/*!-----------------------------------------------------------
 * Copyright (c) Microsoft Corporation. All rights reserved.
 * Version: 0.49.0-dev-20240507(b400f83fe3ac6a1780b7eed419dc4d83dbf32919)
 * Released under the MIT license
 * https://github.com/microsoft/vscode/blob/main/LICENSE.txt
 *-----------------------------------------------------------*/(function(){var Y=["require","exports","vs/editor/common/core/range","vs/editor/common/core/offsetRange","vs/editor/common/core/position","vs/base/common/errors","vs/base/common/strings","vs/base/common/arrays","vs/editor/common/diff/defaultLinesDiffComputer/algorithms/diffAlgorithm","vs/base/common/assert","vs/base/common/event","vs/editor/common/core/lineRange","vs/base/common/arraysFind","vs/base/common/lifecycle","vs/base/common/objects","vs/editor/common/diff/defaultLinesDiffComputer/utils","vs/editor/common/diff/rangeMapping","vs/base/common/platform","vs/base/common/uri","vs/nls","vs/base/common/functional","vs/base/common/iterator","vs/base/common/linkedList","vs/base/common/map","vs/base/common/stopwatch","vs/base/common/diff/diff","vs/base/common/types","vs/base/common/codiconsUtil","vs/base/common/uint","vs/editor/common/core/characterClassifier","vs/editor/common/core/textLength","vs/editor/common/core/wordHelper","vs/editor/common/diff/defaultLinesDiffComputer/algorithms/myersDiffAlgorithm","vs/editor/common/diff/defaultLinesDiffComputer/linesSliceCharSequence","vs/editor/common/diff/linesDiffComputer","vs/base/common/cache","vs/base/common/color","vs/base/common/diff/diffChange","vs/base/common/keyCodes","vs/base/common/lazy","vs/base/common/cancellation","vs/base/common/hash","vs/base/common/codiconsLibrary","vs/base/common/codicons","vs/editor/common/core/selection","vs/editor/common/core/positionToOffset","vs/editor/common/core/textEdit","vs/editor/common/core/wordCharacterClassifier","vs/editor/common/diff/defaultLinesDiffComputer/heuristicSequenceOptimizations","vs/editor/common/diff/defaultLinesDiffComputer/lineSequence","vs/editor/common/diff/defaultLinesDiffComputer/algorithms/dynamicProgrammingDiffing","vs/editor/common/diff/defaultLinesDiffComputer/computeMovedLines","vs/editor/common/diff/defaultLinesDiffComputer/defaultLinesDiffComputer","vs/editor/common/diff/legacyLinesDiffComputer","vs/editor/common/diff/linesDiffComputers","vs/editor/common/languages/defaultDocumentColorsComputer","vs/editor/common/languages/linkComputer","vs/editor/common/languages/supports/inplaceReplaceSupport","vs/editor/common/model","vs/editor/common/model/prefixSumComputer","vs/editor/common/model/mirrorTextModel","vs/editor/common/model/textModelSearch","vs/editor/common/services/findSectionHeaders","vs/editor/common/services/unicodeTextModelHighlighter","vs/editor/common/standalone/standaloneEnums","vs/editor/common/tokenizationRegistry","vs/nls!vs/base/common/platform","vs/nls!vs/base/common/worker/simpleWorker","vs/base/common/process","vs/base/common/path","vs/nls!vs/editor/common/languages","vs/editor/common/languages","vs/editor/common/services/editorBaseApi","vs/base/common/worker/simpleWorker","vs/editor/common/services/editorSimpleWorker"],J=function(q){for(var r=[],n=0,x=q.length;n<x;n++)r[n]=Y[q[n]];return r};const Re=this,Ae=typeof global=="object"?global:{};var ue;(function(q){q.global=Re;class r{get isWindows(){return this._detect(),this._isWindows}get isNode(){return this._detect(),this._isNode}get isElectronRenderer(){return this._detect(),this._isElectronRenderer}get isWebWorker(){return this._detect(),this._isWebWorker}get isElectronNodeIntegrationWebWorker(){return this._detect(),this._isElectronNodeIntegrationWebWorker}constructor(){this._detected=!1,this._isWindows=!1,this._isNode=!1,this._isElectronRenderer=!1,this._isWebWorker=!1,this._isElectronNodeIntegrationWebWorker=!1}_detect(){this._detected||(this._detected=!0,this._isWindows=r._isWindows(),this._isNode=typeof module<"u"&&!!module.exports,this._isElectronRenderer=typeof process<"u"&&typeof process.versions<"u"&&typeof process.versions.electron<"u"&&process.type==="renderer",this._isWebWorker=typeof q.global.importScripts=="function",this._isElectronNodeIntegrationWebWorker=this._isWebWorker&&typeof process<"u"&&typeof process.versions<"u"&&typeof process.versions.electron<"u"&&process.type==="worker")}static _isWindows(){return typeof navigator<"u"&&navigator.userAgent&&navigator.userAgent.indexOf("Windows")>=0?!0:typeof process<"u"?process.platform==="win32":!1}}q.Environment=r})(ue||(ue={}));var ue;(function(q){class r{constructor(b,f,v){this.type=b,this.detail=f,this.timestamp=v}}q.LoaderEvent=r;class n{constructor(b){this._events=[new r(1,"",b)]}record(b,f){this._events.push(new r(b,f,q.Utilities.getHighPerformanceTimestamp()))}getEvents(){return this._events}}q.LoaderEventRecorder=n;class x{record(b,f){}getEvents(){return[]}}x.INSTANCE=new x,q.NullLoaderEventRecorder=x})(ue||(ue={}));var ue;(function(q){class r{static fileUriToFilePath(x,R){if(R=decodeURI(R).replace(/%23/g,"#"),x){if(/^file:\/\/\//.test(R))return R.substr(8);if(/^file:\/\//.test(R))return R.substr(5)}else if(/^file:\/\//.test(R))return R.substr(7);return R}static startsWith(x,R){return x.length>=R.length&&x.substr(0,R.length)===R}static endsWith(x,R){return x.length>=R.length&&x.substr(x.length-R.length)===R}static containsQueryString(x){return/^[^\#]*\?/gi.test(x)}static isAbsolutePath(x){return/^((http:\/\/)|(https:\/\/)|(file:\/\/)|(\/))/.test(x)}static forEachProperty(x,R){if(x){let b;for(b in x)x.hasOwnProperty(b)&&R(b,x[b])}}static isEmpty(x){let R=!0;return r.forEachProperty(x,()=>{R=!1}),R}static recursiveClone(x){if(!x||typeof x!="object"||x instanceof RegExp||!Array.isArray(x)&&Object.getPrototypeOf(x)!==Object.prototype)return x;let R=Array.isArray(x)?[]:{};return r.forEachProperty(x,(b,f)=>{f&&typeof f=="object"?R[b]=r.recursiveClone(f):R[b]=f}),R}static generateAnonymousModule(){return"===anonymous"+r.NEXT_ANONYMOUS_ID+++"==="}static isAnonymousModule(x){return r.startsWith(x,"===anonymous")}static getHighPerformanceTimestamp(){return this.PERFORMANCE_NOW_PROBED||(this.PERFORMANCE_NOW_PROBED=!0,this.HAS_PERFORMANCE_NOW=q.global.performance&&typeof q.global.performance.now=="function"),this.HAS_PERFORMANCE_NOW?q.global.performance.now():Date.now()}}r.NEXT_ANONYMOUS_ID=1,r.PERFORMANCE_NOW_PROBED=!1,r.HAS_PERFORMANCE_NOW=!1,q.Utilities=r})(ue||(ue={}));var ue;(function(q){function r(R){if(R instanceof Error)return R;const b=new Error(R.message||String(R)||"Unknown Error");return R.stack&&(b.stack=R.stack),b}q.ensureError=r;class n{static validateConfigurationOptions(b){function f(v){if(v.phase==="loading"){console.error('Loading "'+v.moduleId+'" failed'),console.error(v),console.error("Here are the modules that depend on it:"),console.error(v.neededBy);return}if(v.phase==="factory"){console.error('The factory function of "'+v.moduleId+'" has thrown an exception'),console.error(v),console.error("Here are the modules that depend on it:"),console.error(v.neededBy);return}}if(b=b||{},typeof b.baseUrl!="string"&&(b.baseUrl=""),typeof b.isBuild!="boolean"&&(b.isBuild=!1),typeof b.paths!="object"&&(b.paths={}),typeof b.config!="object"&&(b.config={}),typeof b.catchError>"u"&&(b.catchError=!1),typeof b.recordStats>"u"&&(b.recordStats=!1),typeof b.urlArgs!="string"&&(b.urlArgs=""),typeof b.onError!="function"&&(b.onError=f),Array.isArray(b.ignoreDuplicateModules)||(b.ignoreDuplicateModules=[]),b.baseUrl.length>0&&(q.Utilities.endsWith(b.baseUrl,"/")||(b.baseUrl+="/")),typeof b.cspNonce!="string"&&(b.cspNonce=""),typeof b.preferScriptTags>"u"&&(b.preferScriptTags=!1),b.nodeCachedData&&typeof b.nodeCachedData=="object"&&(typeof b.nodeCachedData.seed!="string"&&(b.nodeCachedData.seed="seed"),(typeof b.nodeCachedData.writeDelay!="number"||b.nodeCachedData.writeDelay<0)&&(b.nodeCachedData.writeDelay=1e3*7),!b.nodeCachedData.path||typeof b.nodeCachedData.path!="string")){const v=r(new Error("INVALID cached data configuration, 'path' MUST be set"));v.phase="configuration",b.onError(v),b.nodeCachedData=void 0}return b}static mergeConfigurationOptions(b=null,f=null){let v=q.Utilities.recursiveClone(f||{});return q.Utilities.forEachProperty(b,(o,a)=>{o==="ignoreDuplicateModules"&&typeof v.ignoreDuplicateModules<"u"?v.ignoreDuplicateModules=v.ignoreDuplicateModules.concat(a):o==="paths"&&typeof v.paths<"u"?q.Utilities.forEachProperty(a,(m,e)=>v.paths[m]=e):o==="config"&&typeof v.config<"u"?q.Utilities.forEachProperty(a,(m,e)=>v.config[m]=e):v[o]=q.Utilities.recursiveClone(a)}),n.validateConfigurationOptions(v)}}q.ConfigurationOptionsUtil=n;class x{constructor(b,f){if(this._env=b,this.options=n.mergeConfigurationOptions(f),this._createIgnoreDuplicateModulesMap(),this._createSortedPathsRules(),this.options.baseUrl===""&&this.options.nodeRequire&&this.options.nodeRequire.main&&this.options.nodeRequire.main.filename&&this._env.isNode){let v=this.options.nodeRequire.main.filename,o=Math.max(v.lastIndexOf("/"),v.lastIndexOf("\\"));this.options.baseUrl=v.substring(0,o+1)}}_createIgnoreDuplicateModulesMap(){this.ignoreDuplicateModulesMap={};for(let b=0;b<this.options.ignoreDuplicateModules.length;b++)this.ignoreDuplicateModulesMap[this.options.ignoreDuplicateModules[b]]=!0}_createSortedPathsRules(){this.sortedPathsRules=[],q.Utilities.forEachProperty(this.options.paths,(b,f)=>{Array.isArray(f)?this.sortedPathsRules.push({from:b,to:f}):this.sortedPathsRules.push({from:b,to:[f]})}),this.sortedPathsRules.sort((b,f)=>f.from.length-b.from.length)}cloneAndMerge(b){return new x(this._env,n.mergeConfigurationOptions(b,this.options))}getOptionsLiteral(){return this.options}_applyPaths(b){let f;for(let v=0,o=this.sortedPathsRules.length;v<o;v++)if(f=this.sortedPathsRules[v],q.Utilities.startsWith(b,f.from)){let a=[];for(let m=0,e=f.to.length;m<e;m++)a.push(f.to[m]+b.substr(f.from.length));return a}return[b]}_addUrlArgsToUrl(b){return q.Utilities.containsQueryString(b)?b+"&"+this.options.urlArgs:b+"?"+this.options.urlArgs}_addUrlArgsIfNecessaryToUrl(b){return this.options.urlArgs?this._addUrlArgsToUrl(b):b}_addUrlArgsIfNecessaryToUrls(b){if(this.options.urlArgs)for(let f=0,v=b.length;f<v;f++)b[f]=this._addUrlArgsToUrl(b[f]);return b}moduleIdToPaths(b){if(this._env.isNode&&this.options.amdModulesPattern instanceof RegExp&&!this.options.amdModulesPattern.test(b))return this.isBuild()?["empty:"]:["node|"+b];let f=b,v;if(!q.Utilities.endsWith(f,".js")&&!q.Utilities.isAbsolutePath(f)){v=this._applyPaths(f);for(let o=0,a=v.length;o<a;o++)this.isBuild()&&v[o]==="empty:"||(q.Utilities.isAbsolutePath(v[o])||(v[o]=this.options.baseUrl+v[o]),!q.Utilities.endsWith(v[o],".js")&&!q.Utilities.containsQueryString(v[o])&&(v[o]=v[o]+".js"))}else!q.Utilities.endsWith(f,".js")&&!q.Utilities.containsQueryString(f)&&(f=f+".js"),v=[f];return this._addUrlArgsIfNecessaryToUrls(v)}requireToUrl(b){let f=b;return q.Utilities.isAbsolutePath(f)||(f=this._applyPaths(f)[0],q.Utilities.isAbsolutePath(f)||(f=this.options.baseUrl+f)),this._addUrlArgsIfNecessaryToUrl(f)}isBuild(){return this.options.isBuild}shouldInvokeFactory(b){return!!(!this.options.isBuild||q.Utilities.isAnonymousModule(b)||this.options.buildForceInvokeFactory&&this.options.buildForceInvokeFactory[b])}isDuplicateMessageIgnoredFor(b){return this.ignoreDuplicateModulesMap.hasOwnProperty(b)}getConfigForModule(b){if(this.options.config)return this.options.config[b]}shouldCatchError(){return this.options.catchError}shouldRecordStats(){return this.options.recordStats}onError(b){this.options.onError(b)}}q.Configuration=x})(ue||(ue={}));var ue;(function(q){class r{constructor(a){this._env=a,this._scriptLoader=null,this._callbackMap={}}load(a,m,e,c){if(!this._scriptLoader)if(this._env.isWebWorker)this._scriptLoader=new R;else if(this._env.isElectronRenderer){const{preferScriptTags:u}=a.getConfig().getOptionsLiteral();u?this._scriptLoader=new n:this._scriptLoader=new b(this._env)}else this._env.isNode?this._scriptLoader=new b(this._env):this._scriptLoader=new n;let s={callback:e,errorback:c};if(this._callbackMap.hasOwnProperty(m)){this._callbackMap[m].push(s);return}this._callbackMap[m]=[s],this._scriptLoader.load(a,m,()=>this.triggerCallback(m),u=>this.triggerErrorback(m,u))}triggerCallback(a){let m=this._callbackMap[a];delete this._callbackMap[a];for(let e=0;e<m.length;e++)m[e].callback()}triggerErrorback(a,m){let e=this._callbackMap[a];delete this._callbackMap[a];for(let c=0;c<e.length;c++)e[c].errorback(m)}}class n{attachListeners(a,m,e){let c=()=>{a.removeEventListener("load",s),a.removeEventListener("error",u)},s=d=>{c(),m()},u=d=>{c(),e(d)};a.addEventListener("load",s),a.addEventListener("error",u)}load(a,m,e,c){if(/^node\|/.test(m)){let s=a.getConfig().getOptionsLiteral(),u=f(a.getRecorder(),s.nodeRequire||q.global.nodeRequire),d=m.split("|"),h=null;try{h=u(d[1])}catch(S){c(S);return}a.enqueueDefineAnonymousModule([],()=>h),e()}else{let s=document.createElement("script");s.setAttribute("async","async"),s.setAttribute("type","text/javascript"),this.attachListeners(s,e,c);const{trustedTypesPolicy:u}=a.getConfig().getOptionsLiteral();u&&(m=u.createScriptURL(m)),s.setAttribute("src",m);const{cspNonce:d}=a.getConfig().getOptionsLiteral();d&&s.setAttribute("nonce",d),document.getElementsByTagName("head")[0].appendChild(s)}}}function x(o){const{trustedTypesPolicy:a}=o.getConfig().getOptionsLiteral();try{return(a?self.eval(a.createScript("","true")):new Function("true")).call(self),!0}catch{return!1}}class R{constructor(){this._cachedCanUseEval=null}_canUseEval(a){return this._cachedCanUseEval===null&&(this._cachedCanUseEval=x(a)),this._cachedCanUseEval}load(a,m,e,c){if(/^node\|/.test(m)){const s=a.getConfig().getOptionsLiteral(),u=f(a.getRecorder(),s.nodeRequire||q.global.nodeRequire),d=m.split("|");let h=null;try{h=u(d[1])}catch(S){c(S);return}a.enqueueDefineAnonymousModule([],function(){return h}),e()}else{const{trustedTypesPolicy:s}=a.getConfig().getOptionsLiteral();if(!(/^((http:)|(https:)|(file:))/.test(m)&&m.substring(0,self.origin.length)!==self.origin)&&this._canUseEval(a)){fetch(m).then(d=>{if(d.status!==200)throw new Error(d.statusText);return d.text()}).then(d=>{d=`${d}
//# sourceURL=${m}`,(s?self.eval(s.createScript("",d)):new Function(d)).call(self),e()}).then(void 0,c);return}try{s&&(m=s.createScriptURL(m)),importScripts(m),e()}catch(d){c(d)}}}}class b{constructor(a){this._env=a,this._didInitialize=!1,this._didPatchNodeRequire=!1}_init(a){this._didInitialize||(this._didInitialize=!0,this._fs=a("fs"),this._vm=a("vm"),this._path=a("path"),this._crypto=a("crypto"))}_initNodeRequire(a,m){const{nodeCachedData:e}=m.getConfig().getOptionsLiteral();if(!e||this._didPatchNodeRequire)return;this._didPatchNodeRequire=!0;const c=this,s=a("module");function u(d){const h=d.constructor;let S=function(y){try{return d.require(y)}finally{}};return S.resolve=function(y,A){return h._resolveFilename(y,d,!1,A)},S.resolve.paths=function(y){return h._resolveLookupPaths(y,d)},S.main=process.mainModule,S.extensions=h._extensions,S.cache=h._cache,S}s.prototype._compile=function(d,h){const S=s.wrap(d.replace(/^#!.*/,"")),C=m.getRecorder(),y=c._getCachedDataPath(e,h),A={filename:h};let p;try{const N=c._fs.readFileSync(y);p=N.slice(0,16),A.cachedData=N.slice(16),C.record(60,y)}catch{C.record(61,y)}const i=new c._vm.Script(S,A),l=i.runInThisContext(A),g=c._path.dirname(h),w=u(this),_=[this.exports,w,this,h,g,process,Ae,Buffer],E=l.apply(this.exports,_);return c._handleCachedData(i,S,y,!A.cachedData,m),c._verifyCachedData(i,S,y,p,m),E}}load(a,m,e,c){const s=a.getConfig().getOptionsLiteral(),u=f(a.getRecorder(),s.nodeRequire||q.global.nodeRequire),d=s.nodeInstrumenter||function(S){return S};this._init(u),this._initNodeRequire(u,a);let h=a.getRecorder();if(/^node\|/.test(m)){let S=m.split("|"),C=null;try{C=u(S[1])}catch(y){c(y);return}a.enqueueDefineAnonymousModule([],()=>C),e()}else{m=q.Utilities.fileUriToFilePath(this._env.isWindows,m);const S=this._path.normalize(m),C=this._getElectronRendererScriptPathOrUri(S),y=!!s.nodeCachedData,A=y?this._getCachedDataPath(s.nodeCachedData,m):void 0;this._readSourceAndCachedData(S,A,h,(p,i,l,g)=>{if(p){c(p);return}let w;i.charCodeAt(0)===b._BOM?w=b._PREFIX+i.substring(1)+b._SUFFIX:w=b._PREFIX+i+b._SUFFIX,w=d(w,S);const _={filename:C,cachedData:l},E=this._createAndEvalScript(a,w,_,e,c);this._handleCachedData(E,w,A,y&&!l,a),this._verifyCachedData(E,w,A,g,a)})}}_createAndEvalScript(a,m,e,c,s){const u=a.getRecorder();u.record(31,e.filename);const d=new this._vm.Script(m,e),h=d.runInThisContext(e),S=a.getGlobalAMDDefineFunc();let C=!1;const y=function(){return C=!0,S.apply(null,arguments)};return y.amd=S.amd,h.call(q.global,a.getGlobalAMDRequireFunc(),y,e.filename,this._path.dirname(e.filename)),u.record(32,e.filename),C?c():s(new Error(`Didn't receive define call in ${e.filename}!`)),d}_getElectronRendererScriptPathOrUri(a){if(!this._env.isElectronRenderer)return a;let m=a.match(/^([a-z])\:(.*)/i);return m?`file:///${(m[1].toUpperCase()+":"+m[2]).replace(/\\/g,"/")}`:`file://${a}`}_getCachedDataPath(a,m){const e=this._crypto.createHash("md5").update(m,"utf8").update(a.seed,"utf8").update(process.arch,"").digest("hex"),c=this._path.basename(m).replace(/\.js$/,"");return this._path.join(a.path,`${c}-${e}.code`)}_handleCachedData(a,m,e,c,s){a.cachedDataRejected?this._fs.unlink(e,u=>{s.getRecorder().record(62,e),this._createAndWriteCachedData(a,m,e,s),u&&s.getConfig().onError(u)}):c&&this._createAndWriteCachedData(a,m,e,s)}_createAndWriteCachedData(a,m,e,c){let s=Math.ceil(c.getConfig().getOptionsLiteral().nodeCachedData.writeDelay*(1+Math.random())),u=-1,d=0,h;const S=()=>{setTimeout(()=>{h||(h=this._crypto.createHash("md5").update(m,"utf8").digest());const C=a.createCachedData();if(!(C.length===0||C.length===u||d>=5)){if(C.length<u){S();return}u=C.length,this._fs.writeFile(e,Buffer.concat([h,C]),y=>{y&&c.getConfig().onError(y),c.getRecorder().record(63,e),S()})}},s*Math.pow(4,d++))};S()}_readSourceAndCachedData(a,m,e,c){if(!m)this._fs.readFile(a,{encoding:"utf8"},c);else{let s,u,d,h=2;const S=C=>{C?c(C):--h===0&&c(void 0,s,u,d)};this._fs.readFile(a,{encoding:"utf8"},(C,y)=>{s=y,S(C)}),this._fs.readFile(m,(C,y)=>{!C&&y&&y.length>0?(d=y.slice(0,16),u=y.slice(16),e.record(60,m)):e.record(61,m),S()})}}_verifyCachedData(a,m,e,c,s){c&&(a.cachedDataRejected||setTimeout(()=>{const u=this._crypto.createHash("md5").update(m,"utf8").digest();c.equals(u)||(s.getConfig().onError(new Error(`FAILED TO VERIFY CACHED DATA, deleting stale '${e}' now, but a RESTART IS REQUIRED`)),this._fs.unlink(e,d=>{d&&s.getConfig().onError(d)}))},Math.ceil(5e3*(1+Math.random()))))}}b._BOM=65279,b._PREFIX="(function (require, define, __filename, __dirname) { ",b._SUFFIX=`
});`;function f(o,a){if(a.__$__isRecorded)return a;const m=function(c){o.record(33,c);try{return a(c)}finally{o.record(34,c)}};return m.__$__isRecorded=!0,m}q.ensureRecordedNodeRequire=f;function v(o){return new r(o)}q.createScriptLoader=v})(ue||(ue={}));var ue;(function(q){class r{constructor(o){let a=o.lastIndexOf("/");a!==-1?this.fromModulePath=o.substr(0,a+1):this.fromModulePath=""}static _normalizeModuleId(o){let a=o,m;for(m=/\/\.\//;m.test(a);)a=a.replace(m,"/");for(a=a.replace(/^\.\//g,""),m=/\/(([^\/])|([^\/][^\/\.])|([^\/\.][^\/])|([^\/][^\/][^\/]+))\/\.\.\//;m.test(a);)a=a.replace(m,"/");return a=a.replace(/^(([^\/])|([^\/][^\/\.])|([^\/\.][^\/])|([^\/][^\/][^\/]+))\/\.\.\//,""),a}resolveModule(o){let a=o;return q.Utilities.isAbsolutePath(a)||(q.Utilities.startsWith(a,"./")||q.Utilities.startsWith(a,"../"))&&(a=r._normalizeModuleId(this.fromModulePath+a)),a}}r.ROOT=new r(""),q.ModuleIdResolver=r;class n{constructor(o,a,m,e,c,s){this.id=o,this.strId=a,this.dependencies=m,this._callback=e,this._errorback=c,this.moduleIdResolver=s,this.exports={},this.error=null,this.exportsPassedIn=!1,this.unresolvedDependenciesCount=this.dependencies.length,this._isComplete=!1}static _safeInvokeFunction(o,a){try{return{returnedValue:o.apply(q.global,a),producedError:null}}catch(m){return{returnedValue:null,producedError:m}}}static _invokeFactory(o,a,m,e){return o.shouldInvokeFactory(a)?o.shouldCatchError()?this._safeInvokeFunction(m,e):{returnedValue:m.apply(q.global,e),producedError:null}:{returnedValue:null,producedError:null}}complete(o,a,m,e){this._isComplete=!0;let c=null;if(this._callback)if(typeof this._callback=="function"){o.record(21,this.strId);let s=n._invokeFactory(a,this.strId,this._callback,m);c=s.producedError,o.record(22,this.strId),!c&&typeof s.returnedValue<"u"&&(!this.exportsPassedIn||q.Utilities.isEmpty(this.exports))&&(this.exports=s.returnedValue)}else this.exports=this._callback;if(c){let s=q.ensureError(c);s.phase="factory",s.moduleId=this.strId,s.neededBy=e(this.id),this.error=s,a.onError(s)}this.dependencies=null,this._callback=null,this._errorback=null,this.moduleIdResolver=null}onDependencyError(o){return this._isComplete=!0,this.error=o,this._errorback?(this._errorback(o),!0):!1}isComplete(){return this._isComplete}}q.Module=n;class x{constructor(){this._nextId=0,this._strModuleIdToIntModuleId=new Map,this._intModuleIdToStrModuleId=[],this.getModuleId("exports"),this.getModuleId("module"),this.getModuleId("require")}getMaxModuleId(){return this._nextId}getModuleId(o){let a=this._strModuleIdToIntModuleId.get(o);return typeof a>"u"&&(a=this._nextId++,this._strModuleIdToIntModuleId.set(o,a),this._intModuleIdToStrModuleId[a]=o),a}getStrModuleId(o){return this._intModuleIdToStrModuleId[o]}}class R{constructor(o){this.id=o}}R.EXPORTS=new R(0),R.MODULE=new R(1),R.REQUIRE=new R(2),q.RegularDependency=R;class b{constructor(o,a,m){this.id=o,this.pluginId=a,this.pluginParam=m}}q.PluginDependency=b;class f{constructor(o,a,m,e,c=0){this._env=o,this._scriptLoader=a,this._loaderAvailableTimestamp=c,this._defineFunc=m,this._requireFunc=e,this._moduleIdProvider=new x,this._config=new q.Configuration(this._env),this._hasDependencyCycle=!1,this._modules2=[],this._knownModules2=[],this._inverseDependencies2=[],this._inversePluginDependencies2=new Map,this._currentAnonymousDefineCall=null,this._recorder=null,this._buildInfoPath=[],this._buildInfoDefineStack=[],this._buildInfoDependencies=[],this._requireFunc.moduleManager=this}reset(){return new f(this._env,this._scriptLoader,this._defineFunc,this._requireFunc,this._loaderAvailableTimestamp)}getGlobalAMDDefineFunc(){return this._defineFunc}getGlobalAMDRequireFunc(){return this._requireFunc}static _findRelevantLocationInStack(o,a){let m=s=>s.replace(/\\/g,"/"),e=m(o),c=a.split(/\n/);for(let s=0;s<c.length;s++){let u=c[s].match(/(.*):(\d+):(\d+)\)?$/);if(u){let d=u[1],h=u[2],S=u[3],C=Math.max(d.lastIndexOf(" ")+1,d.lastIndexOf("(")+1);if(d=d.substr(C),d=m(d),d===e){let y={line:parseInt(h,10),col:parseInt(S,10)};return y.line===1&&(y.col-=53),y}}}throw new Error("Could not correlate define call site for needle "+o)}getBuildInfo(){if(!this._config.isBuild())return null;let o=[],a=0;for(let m=0,e=this._modules2.length;m<e;m++){let c=this._modules2[m];if(!c)continue;let s=this._buildInfoPath[c.id]||null,u=this._buildInfoDefineStack[c.id]||null,d=this._buildInfoDependencies[c.id];o[a++]={id:c.strId,path:s,defineLocation:s&&u?f._findRelevantLocationInStack(s,u):null,dependencies:d,shim:null,exports:c.exports}}return o}getRecorder(){return this._recorder||(this._config.shouldRecordStats()?this._recorder=new q.LoaderEventRecorder(this._loaderAvailableTimestamp):this._recorder=q.NullLoaderEventRecorder.INSTANCE),this._recorder}getLoaderEvents(){return this.getRecorder().getEvents()}enqueueDefineAnonymousModule(o,a){if(this._currentAnonymousDefineCall!==null)throw new Error("Can only have one anonymous define call per script file");let m=null;this._config.isBuild()&&(m=new Error("StackLocation").stack||null),this._currentAnonymousDefineCall={stack:m,dependencies:o,callback:a}}defineModule(o,a,m,e,c,s=new r(o)){let u=this._moduleIdProvider.getModuleId(o);if(this._modules2[u]){this._config.isDuplicateMessageIgnoredFor(o)||console.warn("Duplicate definition of module '"+o+"'");return}let d=new n(u,o,this._normalizeDependencies(a,s),m,e,s);this._modules2[u]=d,this._config.isBuild()&&(this._buildInfoDefineStack[u]=c,this._buildInfoDependencies[u]=(d.dependencies||[]).map(h=>this._moduleIdProvider.getStrModuleId(h.id))),this._resolve(d)}_normalizeDependency(o,a){if(o==="exports")return R.EXPORTS;if(o==="module")return R.MODULE;if(o==="require")return R.REQUIRE;let m=o.indexOf("!");if(m>=0){let e=a.resolveModule(o.substr(0,m)),c=a.resolveModule(o.substr(m+1)),s=this._moduleIdProvider.getModuleId(e+"!"+c),u=this._moduleIdProvider.getModuleId(e);return new b(s,u,c)}return new R(this._moduleIdProvider.getModuleId(a.resolveModule(o)))}_normalizeDependencies(o,a){let m=[],e=0;for(let c=0,s=o.length;c<s;c++)m[e++]=this._normalizeDependency(o[c],a);return m}_relativeRequire(o,a,m,e){if(typeof a=="string")return this.synchronousRequire(a,o);this.defineModule(q.Utilities.generateAnonymousModule(),a,m,e,null,o)}synchronousRequire(o,a=new r(o)){let m=this._normalizeDependency(o,a),e=this._modules2[m.id];if(!e)throw new Error("Check dependency list! Synchronous require cannot resolve module '"+o+"'. This is the first mention of this module!");if(!e.isComplete())throw new Error("Check dependency list! Synchronous require cannot resolve module '"+o+"'. This module has not been resolved completely yet.");if(e.error)throw e.error;return e.exports}configure(o,a){let m=this._config.shouldRecordStats();a?this._config=new q.Configuration(this._env,o):this._config=this._config.cloneAndMerge(o),this._config.shouldRecordStats()&&!m&&(this._recorder=null)}getConfig(){return this._config}_onLoad(o){if(this._currentAnonymousDefineCall!==null){let a=this._currentAnonymousDefineCall;this._currentAnonymousDefineCall=null,this.defineModule(this._moduleIdProvider.getStrModuleId(o),a.dependencies,a.callback,null,a.stack)}}_createLoadError(o,a){let m=this._moduleIdProvider.getStrModuleId(o),e=(this._inverseDependencies2[o]||[]).map(s=>this._moduleIdProvider.getStrModuleId(s));const c=q.ensureError(a);return c.phase="loading",c.moduleId=m,c.neededBy=e,c}_onLoadError(o,a){const m=this._createLoadError(o,a);this._modules2[o]||(this._modules2[o]=new n(o,this._moduleIdProvider.getStrModuleId(o),[],()=>{},null,null));let e=[];for(let u=0,d=this._moduleIdProvider.getMaxModuleId();u<d;u++)e[u]=!1;let c=!1,s=[];for(s.push(o),e[o]=!0;s.length>0;){let u=s.shift(),d=this._modules2[u];d&&(c=d.onDependencyError(m)||c);let h=this._inverseDependencies2[u];if(h)for(let S=0,C=h.length;S<C;S++){let y=h[S];e[y]||(s.push(y),e[y]=!0)}}c||this._config.onError(m)}_hasDependencyPath(o,a){let m=this._modules2[o];if(!m)return!1;let e=[];for(let s=0,u=this._moduleIdProvider.getMaxModuleId();s<u;s++)e[s]=!1;let c=[];for(c.push(m),e[o]=!0;c.length>0;){let u=c.shift().dependencies;if(u)for(let d=0,h=u.length;d<h;d++){let S=u[d];if(S.id===a)return!0;let C=this._modules2[S.id];C&&!e[S.id]&&(e[S.id]=!0,c.push(C))}}return!1}_findCyclePath(o,a,m){if(o===a||m===50)return[o];let e=this._modules2[o];if(!e)return null;let c=e.dependencies;if(c)for(let s=0,u=c.length;s<u;s++){let d=this._findCyclePath(c[s].id,a,m+1);if(d!==null)return d.push(o),d}return null}_createRequire(o){let a=(m,e,c)=>this._relativeRequire(o,m,e,c);return a.toUrl=m=>this._config.requireToUrl(o.resolveModule(m)),a.getStats=()=>this.getLoaderEvents(),a.hasDependencyCycle=()=>this._hasDependencyCycle,a.config=(m,e=!1)=>{this.configure(m,e)},a.__$__nodeRequire=q.global.nodeRequire,a}_loadModule(o){if(this._modules2[o]||this._knownModules2[o])return;this._knownModules2[o]=!0;let a=this._moduleIdProvider.getStrModuleId(o),m=this._config.moduleIdToPaths(a),e=/^@[^\/]+\/[^\/]+$/;this._env.isNode&&(a.indexOf("/")===-1||e.test(a))&&m.push("node|"+a);let c=-1,s=u=>{if(c++,c>=m.length)this._onLoadError(o,u);else{let d=m[c],h=this.getRecorder();if(this._config.isBuild()&&d==="empty:"){this._buildInfoPath[o]=d,this.defineModule(this._moduleIdProvider.getStrModuleId(o),[],null,null,null),this._onLoad(o);return}h.record(10,d),this._scriptLoader.load(this,d,()=>{this._config.isBuild()&&(this._buildInfoPath[o]=d),h.record(11,d),this._onLoad(o)},S=>{h.record(12,d),s(S)})}};s(null)}_loadPluginDependency(o,a){if(this._modules2[a.id]||this._knownModules2[a.id])return;this._knownModules2[a.id]=!0;let m=e=>{this.defineModule(this._moduleIdProvider.getStrModuleId(a.id),[],e,null,null)};m.error=e=>{this._config.onError(this._createLoadError(a.id,e))},o.load(a.pluginParam,this._createRequire(r.ROOT),m,this._config.getOptionsLiteral())}_resolve(o){let a=o.dependencies;if(a)for(let m=0,e=a.length;m<e;m++){let c=a[m];if(c===R.EXPORTS){o.exportsPassedIn=!0,o.unresolvedDependenciesCount--;continue}if(c===R.MODULE){o.unresolvedDependenciesCount--;continue}if(c===R.REQUIRE){o.unresolvedDependenciesCount--;continue}let s=this._modules2[c.id];if(s&&s.isComplete()){if(s.error){o.onDependencyError(s.error);return}o.unresolvedDependenciesCount--;continue}if(this._hasDependencyPath(c.id,o.id)){this._hasDependencyCycle=!0,console.warn("There is a dependency cycle between '"+this._moduleIdProvider.getStrModuleId(c.id)+"' and '"+this._moduleIdProvider.getStrModuleId(o.id)+"'. The cyclic path follows:");let u=this._findCyclePath(c.id,o.id,0)||[];u.reverse(),u.push(c.id),console.warn(u.map(d=>this._moduleIdProvider.getStrModuleId(d)).join(` => 
`)),o.unresolvedDependenciesCount--;continue}if(this._inverseDependencies2[c.id]=this._inverseDependencies2[c.id]||[],this._inverseDependencies2[c.id].push(o.id),c instanceof b){let u=this._modules2[c.pluginId];if(u&&u.isComplete()){this._loadPluginDependency(u.exports,c);continue}let d=this._inversePluginDependencies2.get(c.pluginId);d||(d=[],this._inversePluginDependencies2.set(c.pluginId,d)),d.push(c),this._loadModule(c.pluginId);continue}this._loadModule(c.id)}o.unresolvedDependenciesCount===0&&this._onModuleComplete(o)}_onModuleComplete(o){let a=this.getRecorder();if(o.isComplete())return;let m=o.dependencies,e=[];if(m)for(let d=0,h=m.length;d<h;d++){let S=m[d];if(S===R.EXPORTS){e[d]=o.exports;continue}if(S===R.MODULE){e[d]={id:o.strId,config:()=>this._config.getConfigForModule(o.strId)};continue}if(S===R.REQUIRE){e[d]=this._createRequire(o.moduleIdResolver);continue}let C=this._modules2[S.id];if(C){e[d]=C.exports;continue}e[d]=null}const c=d=>(this._inverseDependencies2[d]||[]).map(h=>this._moduleIdProvider.getStrModuleId(h));o.complete(a,this._config,e,c);let s=this._inverseDependencies2[o.id];if(this._inverseDependencies2[o.id]=null,s)for(let d=0,h=s.length;d<h;d++){let S=s[d],C=this._modules2[S];C.unresolvedDependenciesCount--,C.unresolvedDependenciesCount===0&&this._onModuleComplete(C)}let u=this._inversePluginDependencies2.get(o.id);if(u){this._inversePluginDependencies2.delete(o.id);for(let d=0,h=u.length;d<h;d++)this._loadPluginDependency(o.exports,u[d])}}}q.ModuleManager=f})(ue||(ue={}));var X,ue;(function(q){const r=new q.Environment;let n=null;const x=function(v,o,a){typeof v!="string"&&(a=o,o=v,v=null),(typeof o!="object"||!Array.isArray(o))&&(a=o,o=null),o||(o=["require","exports","module"]),v?n.defineModule(v,o,a,null,null):n.enqueueDefineAnonymousModule(o,a)};x.amd={jQuery:!0};const R=function(v,o=!1){n.configure(v,o)},b=function(){if(arguments.length===1){if(arguments[0]instanceof Object&&!Array.isArray(arguments[0])){R(arguments[0]);return}if(typeof arguments[0]=="string")return n.synchronousRequire(arguments[0])}if((arguments.length===2||arguments.length===3)&&Array.isArray(arguments[0])){n.defineModule(q.Utilities.generateAnonymousModule(),arguments[0],arguments[1],arguments[2],null);return}throw new Error("Unrecognized require call")};b.config=R,b.getConfig=function(){return n.getConfig().getOptionsLiteral()},b.reset=function(){n=n.reset()},b.getBuildInfo=function(){return n.getBuildInfo()},b.getStats=function(){return n.getLoaderEvents()},b.define=x;function f(){if(typeof q.global.require<"u"||typeof require<"u"){const v=q.global.require||require;if(typeof v=="function"&&typeof v.resolve=="function"){const o=q.ensureRecordedNodeRequire(n.getRecorder(),v);q.global.nodeRequire=o,b.nodeRequire=o,b.__$__nodeRequire=o}}r.isNode&&!r.isElectronRenderer&&!r.isElectronNodeIntegrationWebWorker?module.exports=b:(r.isElectronRenderer||(q.global.define=x),q.global.require=b)}q.init=f,(typeof q.global.define!="function"||!q.global.define.amd)&&(n=new q.ModuleManager(r,q.createScriptLoader(r),x,b,q.Utilities.getHighPerformanceTimestamp()),typeof q.global.require<"u"&&typeof q.global.require!="function"&&b.config(q.global.require),X=function(){return x.apply(null,arguments)},X.amd=x.amd,typeof doNotInitLoader>"u"&&f())})(ue||(ue={})),X(Y[19],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.localize=m,r.localize2=e,r.getConfiguredDefaultLocale=c,r.setPseudoTranslation=s,r.create=u,r.load=d;let n=typeof document<"u"&&document.location&&document.location.hash.indexOf("pseudo=true")>=0;const x="i-default";function R(h,S){let C;return S.length===0?C=h:C=h.replace(/\{(\d+)\}/g,(y,A)=>{const p=A[0],i=S[p];let l=y;return typeof i=="string"?l=i:(typeof i=="number"||typeof i=="boolean"||i===void 0||i===null)&&(l=String(i)),l}),n&&(C="\uFF3B"+C.replace(/[aouei]/g,"$&$&")+"\uFF3D"),C}function b(h,S){let C=h[S];return C||(C=h["*"],C)?C:null}function f(h){return h.charAt(h.length-1)==="/"?h:h+"/"}async function v(h,S,C){const y=f(h)+f(S)+"vscode/"+f(C),A=await fetch(y);if(A.ok)return await A.json();throw new Error(`${A.status} - ${A.statusText}`)}function o(h){return function(S,C){const y=Array.prototype.slice.call(arguments,2);return R(h[S],y)}}function a(h){return(S,C,...y)=>({value:R(h[S],y),original:R(C,y)})}function m(h,S,...C){return R(S,C)}function e(h,S,...C){const y=R(S,C);return{value:y,original:y}}function c(h){}function s(h){n=h}function u(h,S){var C;return{localize:o(S[h]),localize2:a(S[h]),getConfiguredDefaultLocale:(C=S.getConfiguredDefaultLocale)!==null&&C!==void 0?C:y=>{}}}function d(h,S,C,y){var A;const p=(A=y["vs/nls"])!==null&&A!==void 0?A:{};if(!h||h.length===0)return C({localize:m,localize2:e,getConfiguredDefaultLocale:()=>{var _;return(_=p.availableLanguages)===null||_===void 0?void 0:_["*"]}});const i=p.availableLanguages?b(p.availableLanguages,h):null,l=i===null||i===x;let g=".nls";l||(g=g+"."+i);const w=_=>{Array.isArray(_)?(_.localize=o(_),_.localize2=a(_)):(_.localize=o(_[h]),_.localize2=a(_[h])),_.getConfiguredDefaultLocale=()=>{var E;return(E=p.availableLanguages)===null||E===void 0?void 0:E["*"]},C(_)};typeof p.loadBundle=="function"?p.loadBundle(h,i,(_,E)=>{_?S([h+".nls"],w):w(E)}):p.translationServiceUrl&&!l?(async()=>{var _;try{const E=await v(p.translationServiceUrl,i,h);return w(E)}catch(E){if(!i.includes("-"))return console.error(E),S([h+".nls"],w);try{const N=i.split("-")[0],L=await v(p.translationServiceUrl,N,h);return(_=p.availableLanguages)!==null&&_!==void 0||(p.availableLanguages={}),p.availableLanguages["*"]=N,w(L)}catch(N){return console.error(N),S([h+".nls"],w)}}})():S([h+g],w,_=>{if(g===".nls"){console.error("Failed trying to load default language strings",_);return}console.error(`Failed to load message bundle for language ${i}. Falling back to the default language:`,_),S([h+".nls"],w)})}}),function(){const q=globalThis.MonacoEnvironment,r=q&&q.baseUrl?q.baseUrl:"../../../";function n(m,e){var c;if(q?.createTrustedTypesPolicy)try{return q.createTrustedTypesPolicy(m,e)}catch(s){console.warn(s);return}try{return(c=self.trustedTypes)===null||c===void 0?void 0:c.createPolicy(m,e)}catch(s){console.warn(s);return}}const x=n("amdLoader",{createScriptURL:m=>m,createScript:(m,...e)=>{const c=e.slice(0,-1).join(","),s=e.pop().toString();return`(function anonymous(${c}) { ${s}
})`}});function R(){try{return(x?globalThis.eval(x.createScript("","true")):new Function("true")).call(globalThis),!0}catch{return!1}}function b(){return new Promise((m,e)=>{if(typeof globalThis.define=="function"&&globalThis.define.amd)return m();const c=r+"vs/loader.js";if(!(/^((http:)|(https:)|(file:))/.test(c)&&c.substring(0,globalThis.origin.length)!==globalThis.origin)&&R()){fetch(c).then(u=>{if(u.status!==200)throw new Error(u.statusText);return u.text()}).then(u=>{u=`${u}
//# sourceURL=${c}`,(x?globalThis.eval(x.createScript("",u)):new Function(u)).call(globalThis),m()}).then(void 0,e);return}x?importScripts(x.createScriptURL(c)):importScripts(c),m()})}function f(){require.config({baseUrl:r,catchError:!0,trustedTypesPolicy:x,amdModulesPattern:/^vs\//})}function v(m){b().then(()=>{f(),require([m],function(e){setTimeout(function(){const c=e.create((s,u)=>{globalThis.postMessage(s,u)},null);for(globalThis.onmessage=s=>c.onmessage(s.data,s.ports);a.length>0;){const s=a.shift();c.onmessage(s.data,s.ports)}},0)})})}typeof globalThis.define=="function"&&globalThis.define.amd&&f();let o=!0;const a=[];globalThis.onmessage=m=>{if(!o){a.push(m);return}o=!1,v(m.data)}}(),X(Y[7],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Permutation=r.CallbackIterable=r.ArrayQueue=r.booleanComparator=r.numberComparator=r.CompareResult=void 0,r.tail=n,r.tail2=x,r.equals=R,r.removeFastWithoutKeepingOrder=b,r.binarySearch=f,r.binarySearch2=v,r.quickSelect=o,r.groupBy=a,r.groupAdjacentBy=m,r.forEachAdjacent=e,r.forEachWithNeighbors=c,r.coalesce=s,r.coalesceInPlace=u,r.isFalsyOrEmpty=d,r.isNonEmptyArray=h,r.distinct=S,r.firstOrDefault=C,r.range=y,r.arrayInsert=A,r.pushToStart=p,r.pushToEnd=i,r.pushMany=l,r.asArray=g,r.insertInto=w,r.splice=_,r.compareBy=L,r.tieBreakComparators=M,r.reverseOrder=k;function n(T,I=0){return T[T.length-(1+I)]}function x(T){if(T.length===0)throw new Error("Invalid tail call");return[T.slice(0,T.length-1),T[T.length-1]]}function R(T,I,B=(V,H)=>V===H){if(T===I)return!0;if(!T||!I||T.length!==I.length)return!1;for(let V=0,H=T.length;V<H;V++)if(!B(T[V],I[V]))return!1;return!0}function b(T,I){const B=T.length-1;I<B&&(T[I]=T[B]),T.pop()}function f(T,I,B){return v(T.length,V=>B(T[V],I))}function v(T,I){let B=0,V=T-1;for(;B<=V;){const H=(B+V)/2|0,U=I(H);if(U<0)B=H+1;else if(U>0)V=H-1;else return H}return-(B+1)}function o(T,I,B){if(T=T|0,T>=I.length)throw new TypeError("invalid index");const V=I[Math.floor(I.length*Math.random())],H=[],U=[],se=[];for(const he of I){const de=B(he,V);de<0?H.push(he):de>0?U.push(he):se.push(he)}return T<H.length?o(T,H,B):T<H.length+se.length?se[0]:o(T-(H.length+se.length),U,B)}function a(T,I){const B=[];let V;for(const H of T.slice(0).sort(I))!V||I(V[0],H)!==0?(V=[H],B.push(V)):V.push(H);return B}function*m(T,I){let B,V;for(const H of T)V!==void 0&&I(V,H)?B.push(H):(B&&(yield B),B=[H]),V=H;B&&(yield B)}function e(T,I){for(let B=0;B<=T.length;B++)I(B===0?void 0:T[B-1],B===T.length?void 0:T[B])}function c(T,I){for(let B=0;B<T.length;B++)I(B===0?void 0:T[B-1],T[B],B+1===T.length?void 0:T[B+1])}function s(T){return T.filter(I=>!!I)}function u(T){let I=0;for(let B=0;B<T.length;B++)T[B]&&(T[I]=T[B],I+=1);T.length=I}function d(T){return!Array.isArray(T)||T.length===0}function h(T){return Array.isArray(T)&&T.length>0}function S(T,I=B=>B){const B=new Set;return T.filter(V=>{const H=I(V);return B.has(H)?!1:(B.add(H),!0)})}function C(T,I){return T.length>0?T[0]:I}function y(T,I){let B=typeof I=="number"?T:0;typeof I=="number"?B=T:(B=0,I=T);const V=[];if(B<=I)for(let H=B;H<I;H++)V.push(H);else for(let H=B;H>I;H--)V.push(H);return V}function A(T,I,B){const V=T.slice(0,I),H=T.slice(I);return V.concat(B,H)}function p(T,I){const B=T.indexOf(I);B>-1&&(T.splice(B,1),T.unshift(I))}function i(T,I){const B=T.indexOf(I);B>-1&&(T.splice(B,1),T.push(I))}function l(T,I){for(const B of I)T.push(B)}function g(T){return Array.isArray(T)?T:[T]}function w(T,I,B){const V=E(T,I),H=T.length,U=B.length;T.length=H+U;for(let se=H-1;se>=V;se--)T[se+U]=T[se];for(let se=0;se<U;se++)T[se+V]=B[se]}function _(T,I,B,V){const H=E(T,I);let U=T.splice(H,B);return U===void 0&&(U=[]),w(T,H,V),U}function E(T,I){return I<0?Math.max(I+T.length,0):Math.min(I,T.length)}var N;(function(T){function I(U){return U<0}T.isLessThan=I;function B(U){return U<=0}T.isLessThanOrEqual=B;function V(U){return U>0}T.isGreaterThan=V;function H(U){return U===0}T.isNeitherLessOrGreaterThan=H,T.greaterThan=1,T.lessThan=-1,T.neitherLessOrGreaterThan=0})(N||(r.CompareResult=N={}));function L(T,I){return(B,V)=>I(T(B),T(V))}function M(...T){return(I,B)=>{for(const V of T){const H=V(I,B);if(!N.isNeitherLessOrGreaterThan(H))return H}return N.neitherLessOrGreaterThan}}const D=(T,I)=>T-I;r.numberComparator=D;const F=(T,I)=>(0,r.numberComparator)(T?1:0,I?1:0);r.booleanComparator=F;function k(T){return(I,B)=>-T(I,B)}class O{constructor(I){this.items=I,this.firstIdx=0,this.lastIdx=this.items.length-1}get length(){return this.lastIdx-this.firstIdx+1}takeWhile(I){let B=this.firstIdx;for(;B<this.items.length&&I(this.items[B]);)B++;const V=B===this.firstIdx?null:this.items.slice(this.firstIdx,B);return this.firstIdx=B,V}takeFromEndWhile(I){let B=this.lastIdx;for(;B>=0&&I(this.items[B]);)B--;const V=B===this.lastIdx?null:this.items.slice(B+1,this.lastIdx+1);return this.lastIdx=B,V}peek(){if(this.length!==0)return this.items[this.firstIdx]}dequeue(){const I=this.items[this.firstIdx];return this.firstIdx++,I}takeCount(I){const B=this.items.slice(this.firstIdx,this.firstIdx+I);return this.firstIdx+=I,B}}r.ArrayQueue=O;class z{constructor(I){this.iterate=I}toArray(){const I=[];return this.iterate(B=>(I.push(B),!0)),I}filter(I){return new z(B=>this.iterate(V=>I(V)?B(V):!0))}map(I){return new z(B=>this.iterate(V=>B(I(V))))}findLast(I){let B;return this.iterate(V=>(I(V)&&(B=V),!0)),B}findLastMaxBy(I){let B,V=!0;return this.iterate(H=>((V||N.isGreaterThan(I(H,B)))&&(V=!1,B=H),!0)),B}}r.CallbackIterable=z,z.empty=new z(T=>{});class ${constructor(I){this._indexMap=I}static createSortPermutation(I,B){const V=Array.from(I.keys()).sort((H,U)=>B(I[H],I[U]));return new $(V)}apply(I){return I.map((B,V)=>I[this._indexMap[V]])}inverse(){const I=this._indexMap.slice();for(let B=0;B<this._indexMap.length;B++)I[this._indexMap[B]]=B;return new $(I)}}r.Permutation=$}),X(Y[12],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.MonotonousArray=void 0,r.findLast=n,r.findLastIdx=x,r.findLastMonotonous=R,r.findLastIdxMonotonous=b,r.findFirstMonotonous=f,r.findFirstIdxMonotonousOrArrLen=v,r.findFirstMax=a,r.findLastMax=m,r.findFirstMin=e,r.findMaxIdx=c,r.mapFindFirst=s;function n(u,d){const h=x(u,d);if(h!==-1)return u[h]}function x(u,d,h=u.length-1){for(let S=h;S>=0;S--){const C=u[S];if(d(C))return S}return-1}function R(u,d){const h=b(u,d);return h===-1?void 0:u[h]}function b(u,d,h=0,S=u.length){let C=h,y=S;for(;C<y;){const A=Math.floor((C+y)/2);d(u[A])?C=A+1:y=A}return C-1}function f(u,d){const h=v(u,d);return h===u.length?void 0:u[h]}function v(u,d,h=0,S=u.length){let C=h,y=S;for(;C<y;){const A=Math.floor((C+y)/2);d(u[A])?y=A:C=A+1}return C}class o{constructor(d){this._array=d,this._findLastMonotonousLastIdx=0}findLastMonotonous(d){if(o.assertInvariants){if(this._prevFindLastPredicate){for(const S of this._array)if(this._prevFindLastPredicate(S)&&!d(S))throw new Error("MonotonousArray: current predicate must be weaker than (or equal to) the previous predicate.")}this._prevFindLastPredicate=d}const h=b(this._array,d,this._findLastMonotonousLastIdx);return this._findLastMonotonousLastIdx=h+1,h===-1?void 0:this._array[h]}}r.MonotonousArray=o,o.assertInvariants=!1;function a(u,d){if(u.length===0)return;let h=u[0];for(let S=1;S<u.length;S++){const C=u[S];d(C,h)>0&&(h=C)}return h}function m(u,d){if(u.length===0)return;let h=u[0];for(let S=1;S<u.length;S++){const C=u[S];d(C,h)>=0&&(h=C)}return h}function e(u,d){return a(u,(h,S)=>-d(h,S))}function c(u,d){if(u.length===0)return-1;let h=0;for(let S=1;S<u.length;S++){const C=u[S];d(C,u[h])>0&&(h=S)}return h}function s(u,d){for(const h of u){const S=d(h);if(S!==void 0)return S}}}),X(Y[35],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.CachedFunction=r.LRUCachedFunction=void 0,r.identity=n;function n(b){return b}class x{constructor(f,v){this.lastCache=void 0,this.lastArgKey=void 0,typeof f=="function"?(this._fn=f,this._computeKey=n):(this._fn=v,this._computeKey=f.getCacheKey)}get(f){const v=this._computeKey(f);return this.lastArgKey!==v&&(this.lastArgKey=v,this.lastCache=this._fn(f)),this.lastCache}}r.LRUCachedFunction=x;class R{get cachedValues(){return this._map}constructor(f,v){this._map=new Map,this._map2=new Map,typeof f=="function"?(this._fn=f,this._computeKey=n):(this._fn=v,this._computeKey=f.getCacheKey)}get(f){const v=this._computeKey(f);if(this._map2.has(v))return this._map2.get(v);const o=this._fn(f);return this._map.set(f,o),this._map2.set(v,o),o}}r.CachedFunction=R}),X(Y[36],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Color=r.HSVA=r.HSLA=r.RGBA=void 0;function n(v,o){const a=Math.pow(10,o);return Math.round(v*a)/a}class x{constructor(o,a,m,e=1){this._rgbaBrand=void 0,this.r=Math.min(255,Math.max(0,o))|0,this.g=Math.min(255,Math.max(0,a))|0,this.b=Math.min(255,Math.max(0,m))|0,this.a=n(Math.max(Math.min(1,e),0),3)}static equals(o,a){return o.r===a.r&&o.g===a.g&&o.b===a.b&&o.a===a.a}}r.RGBA=x;class R{constructor(o,a,m,e){this._hslaBrand=void 0,this.h=Math.max(Math.min(360,o),0)|0,this.s=n(Math.max(Math.min(1,a),0),3),this.l=n(Math.max(Math.min(1,m),0),3),this.a=n(Math.max(Math.min(1,e),0),3)}static equals(o,a){return o.h===a.h&&o.s===a.s&&o.l===a.l&&o.a===a.a}static fromRGBA(o){const a=o.r/255,m=o.g/255,e=o.b/255,c=o.a,s=Math.max(a,m,e),u=Math.min(a,m,e);let d=0,h=0;const S=(u+s)/2,C=s-u;if(C>0){switch(h=Math.min(S<=.5?C/(2*S):C/(2-2*S),1),s){case a:d=(m-e)/C+(m<e?6:0);break;case m:d=(e-a)/C+2;break;case e:d=(a-m)/C+4;break}d*=60,d=Math.round(d)}return new R(d,h,S,c)}static _hue2rgb(o,a,m){return m<0&&(m+=1),m>1&&(m-=1),m<1/6?o+(a-o)*6*m:m<1/2?a:m<2/3?o+(a-o)*(2/3-m)*6:o}static toRGBA(o){const a=o.h/360,{s:m,l:e,a:c}=o;let s,u,d;if(m===0)s=u=d=e;else{const h=e<.5?e*(1+m):e+m-e*m,S=2*e-h;s=R._hue2rgb(S,h,a+1/3),u=R._hue2rgb(S,h,a),d=R._hue2rgb(S,h,a-1/3)}return new x(Math.round(s*255),Math.round(u*255),Math.round(d*255),c)}}r.HSLA=R;class b{constructor(o,a,m,e){this._hsvaBrand=void 0,this.h=Math.max(Math.min(360,o),0)|0,this.s=n(Math.max(Math.min(1,a),0),3),this.v=n(Math.max(Math.min(1,m),0),3),this.a=n(Math.max(Math.min(1,e),0),3)}static equals(o,a){return o.h===a.h&&o.s===a.s&&o.v===a.v&&o.a===a.a}static fromRGBA(o){const a=o.r/255,m=o.g/255,e=o.b/255,c=Math.max(a,m,e),s=Math.min(a,m,e),u=c-s,d=c===0?0:u/c;let h;return u===0?h=0:c===a?h=((m-e)/u%6+6)%6:c===m?h=(e-a)/u+2:h=(a-m)/u+4,new b(Math.round(h*60),d,c,o.a)}static toRGBA(o){const{h:a,s:m,v:e,a:c}=o,s=e*m,u=s*(1-Math.abs(a/60%2-1)),d=e-s;let[h,S,C]=[0,0,0];return a<60?(h=s,S=u):a<120?(h=u,S=s):a<180?(S=s,C=u):a<240?(S=u,C=s):a<300?(h=u,C=s):a<=360&&(h=s,C=u),h=Math.round((h+d)*255),S=Math.round((S+d)*255),C=Math.round((C+d)*255),new x(h,S,C,c)}}r.HSVA=b;class f{static fromHex(o){return f.Format.CSS.parseHex(o)||f.red}static equals(o,a){return!o&&!a?!0:!o||!a?!1:o.equals(a)}get hsla(){return this._hsla?this._hsla:R.fromRGBA(this.rgba)}get hsva(){return this._hsva?this._hsva:b.fromRGBA(this.rgba)}constructor(o){if(o)if(o instanceof x)this.rgba=o;else if(o instanceof R)this._hsla=o,this.rgba=R.toRGBA(o);else if(o instanceof b)this._hsva=o,this.rgba=b.toRGBA(o);else throw new Error("Invalid color ctor argument");else throw new Error("Color needs a value")}equals(o){return!!o&&x.equals(this.rgba,o.rgba)&&R.equals(this.hsla,o.hsla)&&b.equals(this.hsva,o.hsva)}getRelativeLuminance(){const o=f._relativeLuminanceForComponent(this.rgba.r),a=f._relativeLuminanceForComponent(this.rgba.g),m=f._relativeLuminanceForComponent(this.rgba.b),e=.2126*o+.7152*a+.0722*m;return n(e,4)}static _relativeLuminanceForComponent(o){const a=o/255;return a<=.03928?a/12.92:Math.pow((a+.055)/1.055,2.4)}isLighter(){return(this.rgba.r*299+this.rgba.g*587+this.rgba.b*114)/1e3>=128}isLighterThan(o){const a=this.getRelativeLuminance(),m=o.getRelativeLuminance();return a>m}isDarkerThan(o){const a=this.getRelativeLuminance(),m=o.getRelativeLuminance();return a<m}lighten(o){return new f(new R(this.hsla.h,this.hsla.s,this.hsla.l+this.hsla.l*o,this.hsla.a))}darken(o){return new f(new R(this.hsla.h,this.hsla.s,this.hsla.l-this.hsla.l*o,this.hsla.a))}transparent(o){const{r:a,g:m,b:e,a:c}=this.rgba;return new f(new x(a,m,e,c*o))}isTransparent(){return this.rgba.a===0}isOpaque(){return this.rgba.a===1}opposite(){return new f(new x(255-this.rgba.r,255-this.rgba.g,255-this.rgba.b,this.rgba.a))}makeOpaque(o){if(this.isOpaque()||o.rgba.a!==1)return this;const{r:a,g:m,b:e,a:c}=this.rgba;return new f(new x(o.rgba.r-c*(o.rgba.r-a),o.rgba.g-c*(o.rgba.g-m),o.rgba.b-c*(o.rgba.b-e),1))}toString(){return this._toString||(this._toString=f.Format.CSS.format(this)),this._toString}static getLighterColor(o,a,m){if(o.isLighterThan(a))return o;m=m||.5;const e=o.getRelativeLuminance(),c=a.getRelativeLuminance();return m=m*(c-e)/c,o.lighten(m)}static getDarkerColor(o,a,m){if(o.isDarkerThan(a))return o;m=m||.5;const e=o.getRelativeLuminance(),c=a.getRelativeLuminance();return m=m*(e-c)/e,o.darken(m)}}r.Color=f,f.white=new f(new x(255,255,255,1)),f.black=new f(new x(0,0,0,1)),f.red=new f(new x(255,0,0,1)),f.blue=new f(new x(0,0,255,1)),f.green=new f(new x(0,255,0,1)),f.cyan=new f(new x(0,255,255,1)),f.lightgrey=new f(new x(211,211,211,1)),f.transparent=new f(new x(0,0,0,0)),function(v){let o;(function(a){let m;(function(e){function c(i){return i.rgba.a===1?`rgb(${i.rgba.r}, ${i.rgba.g}, ${i.rgba.b})`:v.Format.CSS.formatRGBA(i)}e.formatRGB=c;function s(i){return`rgba(${i.rgba.r}, ${i.rgba.g}, ${i.rgba.b}, ${+i.rgba.a.toFixed(2)})`}e.formatRGBA=s;function u(i){return i.hsla.a===1?`hsl(${i.hsla.h}, ${(i.hsla.s*100).toFixed(2)}%, ${(i.hsla.l*100).toFixed(2)}%)`:v.Format.CSS.formatHSLA(i)}e.formatHSL=u;function d(i){return`hsla(${i.hsla.h}, ${(i.hsla.s*100).toFixed(2)}%, ${(i.hsla.l*100).toFixed(2)}%, ${i.hsla.a.toFixed(2)})`}e.formatHSLA=d;function h(i){const l=i.toString(16);return l.length!==2?"0"+l:l}function S(i){return`#${h(i.rgba.r)}${h(i.rgba.g)}${h(i.rgba.b)}`}e.formatHex=S;function C(i,l=!1){return l&&i.rgba.a===1?v.Format.CSS.formatHex(i):`#${h(i.rgba.r)}${h(i.rgba.g)}${h(i.rgba.b)}${h(Math.round(i.rgba.a*255))}`}e.formatHexA=C;function y(i){return i.isOpaque()?v.Format.CSS.formatHex(i):v.Format.CSS.formatRGBA(i)}e.format=y;function A(i){const l=i.length;if(l===0||i.charCodeAt(0)!==35)return null;if(l===7){const g=16*p(i.charCodeAt(1))+p(i.charCodeAt(2)),w=16*p(i.charCodeAt(3))+p(i.charCodeAt(4)),_=16*p(i.charCodeAt(5))+p(i.charCodeAt(6));return new v(new x(g,w,_,1))}if(l===9){const g=16*p(i.charCodeAt(1))+p(i.charCodeAt(2)),w=16*p(i.charCodeAt(3))+p(i.charCodeAt(4)),_=16*p(i.charCodeAt(5))+p(i.charCodeAt(6)),E=16*p(i.charCodeAt(7))+p(i.charCodeAt(8));return new v(new x(g,w,_,E/255))}if(l===4){const g=p(i.charCodeAt(1)),w=p(i.charCodeAt(2)),_=p(i.charCodeAt(3));return new v(new x(16*g+g,16*w+w,16*_+_))}if(l===5){const g=p(i.charCodeAt(1)),w=p(i.charCodeAt(2)),_=p(i.charCodeAt(3)),E=p(i.charCodeAt(4));return new v(new x(16*g+g,16*w+w,16*_+_,(16*E+E)/255))}return null}e.parseHex=A;function p(i){switch(i){case 48:return 0;case 49:return 1;case 50:return 2;case 51:return 3;case 52:return 4;case 53:return 5;case 54:return 6;case 55:return 7;case 56:return 8;case 57:return 9;case 97:return 10;case 65:return 10;case 98:return 11;case 66:return 11;case 99:return 12;case 67:return 12;case 100:return 13;case 68:return 13;case 101:return 14;case 69:return 14;case 102:return 15;case 70:return 15}return 0}})(m=a.CSS||(a.CSS={}))})(o=v.Format||(v.Format={}))}(f||(r.Color=f={}))}),X(Y[37],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DiffChange=void 0;class n{constructor(R,b,f,v){this.originalStart=R,this.originalLength=b,this.modifiedStart=f,this.modifiedLength=v}getOriginalEnd(){return this.originalStart+this.originalLength}getModifiedEnd(){return this.modifiedStart+this.modifiedLength}}r.DiffChange=n}),X(Y[5],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.BugIndicatingError=r.ErrorNoTelemetry=r.NotSupportedError=r.CancellationError=r.errorHandler=r.ErrorHandler=void 0,r.onUnexpectedError=x,r.onUnexpectedExternalError=R,r.transformErrorForSerialization=b,r.isCancellationError=v,r.canceled=a,r.illegalArgument=m,r.illegalState=e;class n{constructor(){this.listeners=[],this.unexpectedErrorHandler=function(h){setTimeout(()=>{throw h.stack?s.isErrorNoTelemetry(h)?new s(h.message+`

`+h.stack):new Error(h.message+`

`+h.stack):h},0)}}emit(h){this.listeners.forEach(S=>{S(h)})}onUnexpectedError(h){this.unexpectedErrorHandler(h),this.emit(h)}onUnexpectedExternalError(h){this.unexpectedErrorHandler(h)}}r.ErrorHandler=n,r.errorHandler=new n;function x(d){v(d)||r.errorHandler.onUnexpectedError(d)}function R(d){v(d)||r.errorHandler.onUnexpectedExternalError(d)}function b(d){if(d instanceof Error){const{name:h,message:S}=d,C=d.stacktrace||d.stack;return{$isError:!0,name:h,message:S,stack:C,noTelemetry:s.isErrorNoTelemetry(d)}}return d}const f="Canceled";function v(d){return d instanceof o?!0:d instanceof Error&&d.name===f&&d.message===f}class o extends Error{constructor(){super(f),this.name=this.message}}r.CancellationError=o;function a(){const d=new Error(f);return d.name=d.message,d}function m(d){return d?new Error(`Illegal argument: ${d}`):new Error("Illegal argument")}function e(d){return d?new Error(`Illegal state: ${d}`):new Error("Illegal state")}class c extends Error{constructor(h){super("NotSupported"),h&&(this.message=h)}}r.NotSupportedError=c;class s extends Error{constructor(h){super(h),this.name="CodeExpectedError"}static fromError(h){if(h instanceof s)return h;const S=new s;return S.message=h.message,S.stack=h.stack,S}static isErrorNoTelemetry(h){return h.name==="CodeExpectedError"}}r.ErrorNoTelemetry=s;class u extends Error{constructor(h){super(h||"An unexpected bug occurred."),Object.setPrototypeOf(this,u.prototype)}}r.BugIndicatingError=u}),X(Y[9],J([0,1,5]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.ok=x,r.assertNever=R,r.softAssert=b,r.assertFn=f,r.checkAdjacentItems=v;function x(o,a){if(!o)throw new Error(a?`Assertion failed (${a})`:"Assertion Failed")}function R(o,a="Unreachable"){throw new Error(a)}function b(o){o||(0,n.onUnexpectedError)(new n.BugIndicatingError("Soft Assertion Failed"))}function f(o){if(!o()){debugger;o(),(0,n.onUnexpectedError)(new n.BugIndicatingError("Assertion Failed"))}}function v(o,a){let m=0;for(;m<o.length-1;){const e=o[m],c=o[m+1];if(!a(e,c))return!1;m++}return!0}}),X(Y[20],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.createSingleCallFunction=n;function n(x,R){const b=this;let f=!1,v;return function(){if(f)return v;if(f=!0,R)try{v=x.apply(b,arguments)}finally{R()}else v=x.apply(b,arguments);return v}}}),X(Y[21],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Iterable=void 0;var n;(function(x){function R(i){return i&&typeof i=="object"&&typeof i[Symbol.iterator]=="function"}x.is=R;const b=Object.freeze([]);function f(){return b}x.empty=f;function*v(i){yield i}x.single=v;function o(i){return R(i)?i:v(i)}x.wrap=o;function a(i){return i||b}x.from=a;function*m(i){for(let l=i.length-1;l>=0;l--)yield i[l]}x.reverse=m;function e(i){return!i||i[Symbol.iterator]().next().done===!0}x.isEmpty=e;function c(i){return i[Symbol.iterator]().next().value}x.first=c;function s(i,l){for(const g of i)if(l(g))return!0;return!1}x.some=s;function u(i,l){for(const g of i)if(l(g))return g}x.find=u;function*d(i,l){for(const g of i)l(g)&&(yield g)}x.filter=d;function*h(i,l){let g=0;for(const w of i)yield l(w,g++)}x.map=h;function*S(...i){for(const l of i)yield*l}x.concat=S;function C(i,l,g){let w=g;for(const _ of i)w=l(w,_);return w}x.reduce=C;function*y(i,l,g=i.length){for(l<0&&(l+=i.length),g<0?g+=i.length:g>i.length&&(g=i.length);l<g;l++)yield i[l]}x.slice=y;function A(i,l=Number.POSITIVE_INFINITY){const g=[];if(l===0)return[g,i];const w=i[Symbol.iterator]();for(let _=0;_<l;_++){const E=w.next();if(E.done)return[g,x.empty()];g.push(E.value)}return[g,{[Symbol.iterator](){return w}}]}x.consume=A;async function p(i){const l=[];for await(const g of i)l.push(g);return Promise.resolve(l)}x.asyncToArray=p})(n||(r.Iterable=n={}))}),X(Y[38],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.KeyCodeUtils=r.IMMUTABLE_KEY_CODE_TO_CODE=r.IMMUTABLE_CODE_TO_KEY_CODE=r.NATIVE_WINDOWS_KEY_CODE_TO_KEY_CODE=r.EVENT_KEY_CODE_MAP=void 0,r.KeyChord=m;class n{constructor(){this._keyCodeToStr=[],this._strToKeyCode=Object.create(null)}define(c,s){this._keyCodeToStr[c]=s,this._strToKeyCode[s.toLowerCase()]=c}keyCodeToStr(c){return this._keyCodeToStr[c]}strToKeyCode(c){return this._strToKeyCode[c.toLowerCase()]||0}}const x=new n,R=new n,b=new n;r.EVENT_KEY_CODE_MAP=new Array(230),r.NATIVE_WINDOWS_KEY_CODE_TO_KEY_CODE={};const f=[],v=Object.create(null),o=Object.create(null);r.IMMUTABLE_CODE_TO_KEY_CODE=[],r.IMMUTABLE_KEY_CODE_TO_CODE=[];for(let e=0;e<=193;e++)r.IMMUTABLE_CODE_TO_KEY_CODE[e]=-1;for(let e=0;e<=132;e++)r.IMMUTABLE_KEY_CODE_TO_CODE[e]=-1;(function(){const e="",c=[[1,0,"None",0,"unknown",0,"VK_UNKNOWN",e,e],[1,1,"Hyper",0,e,0,e,e,e],[1,2,"Super",0,e,0,e,e,e],[1,3,"Fn",0,e,0,e,e,e],[1,4,"FnLock",0,e,0,e,e,e],[1,5,"Suspend",0,e,0,e,e,e],[1,6,"Resume",0,e,0,e,e,e],[1,7,"Turbo",0,e,0,e,e,e],[1,8,"Sleep",0,e,0,"VK_SLEEP",e,e],[1,9,"WakeUp",0,e,0,e,e,e],[0,10,"KeyA",31,"A",65,"VK_A",e,e],[0,11,"KeyB",32,"B",66,"VK_B",e,e],[0,12,"KeyC",33,"C",67,"VK_C",e,e],[0,13,"KeyD",34,"D",68,"VK_D",e,e],[0,14,"KeyE",35,"E",69,"VK_E",e,e],[0,15,"KeyF",36,"F",70,"VK_F",e,e],[0,16,"KeyG",37,"G",71,"VK_G",e,e],[0,17,"KeyH",38,"H",72,"VK_H",e,e],[0,18,"KeyI",39,"I",73,"VK_I",e,e],[0,19,"KeyJ",40,"J",74,"VK_J",e,e],[0,20,"KeyK",41,"K",75,"VK_K",e,e],[0,21,"KeyL",42,"L",76,"VK_L",e,e],[0,22,"KeyM",43,"M",77,"VK_M",e,e],[0,23,"KeyN",44,"N",78,"VK_N",e,e],[0,24,"KeyO",45,"O",79,"VK_O",e,e],[0,25,"KeyP",46,"P",80,"VK_P",e,e],[0,26,"KeyQ",47,"Q",81,"VK_Q",e,e],[0,27,"KeyR",48,"R",82,"VK_R",e,e],[0,28,"KeyS",49,"S",83,"VK_S",e,e],[0,29,"KeyT",50,"T",84,"VK_T",e,e],[0,30,"KeyU",51,"U",85,"VK_U",e,e],[0,31,"KeyV",52,"V",86,"VK_V",e,e],[0,32,"KeyW",53,"W",87,"VK_W",e,e],[0,33,"KeyX",54,"X",88,"VK_X",e,e],[0,34,"KeyY",55,"Y",89,"VK_Y",e,e],[0,35,"KeyZ",56,"Z",90,"VK_Z",e,e],[0,36,"Digit1",22,"1",49,"VK_1",e,e],[0,37,"Digit2",23,"2",50,"VK_2",e,e],[0,38,"Digit3",24,"3",51,"VK_3",e,e],[0,39,"Digit4",25,"4",52,"VK_4",e,e],[0,40,"Digit5",26,"5",53,"VK_5",e,e],[0,41,"Digit6",27,"6",54,"VK_6",e,e],[0,42,"Digit7",28,"7",55,"VK_7",e,e],[0,43,"Digit8",29,"8",56,"VK_8",e,e],[0,44,"Digit9",30,"9",57,"VK_9",e,e],[0,45,"Digit0",21,"0",48,"VK_0",e,e],[1,46,"Enter",3,"Enter",13,"VK_RETURN",e,e],[1,47,"Escape",9,"Escape",27,"VK_ESCAPE",e,e],[1,48,"Backspace",1,"Backspace",8,"VK_BACK",e,e],[1,49,"Tab",2,"Tab",9,"VK_TAB",e,e],[1,50,"Space",10,"Space",32,"VK_SPACE",e,e],[0,51,"Minus",88,"-",189,"VK_OEM_MINUS","-","OEM_MINUS"],[0,52,"Equal",86,"=",187,"VK_OEM_PLUS","=","OEM_PLUS"],[0,53,"BracketLeft",92,"[",219,"VK_OEM_4","[","OEM_4"],[0,54,"BracketRight",94,"]",221,"VK_OEM_6","]","OEM_6"],[0,55,"Backslash",93,"\\",220,"VK_OEM_5","\\","OEM_5"],[0,56,"IntlHash",0,e,0,e,e,e],[0,57,"Semicolon",85,";",186,"VK_OEM_1",";","OEM_1"],[0,58,"Quote",95,"'",222,"VK_OEM_7","'","OEM_7"],[0,59,"Backquote",91,"`",192,"VK_OEM_3","`","OEM_3"],[0,60,"Comma",87,",",188,"VK_OEM_COMMA",",","OEM_COMMA"],[0,61,"Period",89,".",190,"VK_OEM_PERIOD",".","OEM_PERIOD"],[0,62,"Slash",90,"/",191,"VK_OEM_2","/","OEM_2"],[1,63,"CapsLock",8,"CapsLock",20,"VK_CAPITAL",e,e],[1,64,"F1",59,"F1",112,"VK_F1",e,e],[1,65,"F2",60,"F2",113,"VK_F2",e,e],[1,66,"F3",61,"F3",114,"VK_F3",e,e],[1,67,"F4",62,"F4",115,"VK_F4",e,e],[1,68,"F5",63,"F5",116,"VK_F5",e,e],[1,69,"F6",64,"F6",117,"VK_F6",e,e],[1,70,"F7",65,"F7",118,"VK_F7",e,e],[1,71,"F8",66,"F8",119,"VK_F8",e,e],[1,72,"F9",67,"F9",120,"VK_F9",e,e],[1,73,"F10",68,"F10",121,"VK_F10",e,e],[1,74,"F11",69,"F11",122,"VK_F11",e,e],[1,75,"F12",70,"F12",123,"VK_F12",e,e],[1,76,"PrintScreen",0,e,0,e,e,e],[1,77,"ScrollLock",84,"ScrollLock",145,"VK_SCROLL",e,e],[1,78,"Pause",7,"PauseBreak",19,"VK_PAUSE",e,e],[1,79,"Insert",19,"Insert",45,"VK_INSERT",e,e],[1,80,"Home",14,"Home",36,"VK_HOME",e,e],[1,81,"PageUp",11,"PageUp",33,"VK_PRIOR",e,e],[1,82,"Delete",20,"Delete",46,"VK_DELETE",e,e],[1,83,"End",13,"End",35,"VK_END",e,e],[1,84,"PageDown",12,"PageDown",34,"VK_NEXT",e,e],[1,85,"ArrowRight",17,"RightArrow",39,"VK_RIGHT","Right",e],[1,86,"ArrowLeft",15,"LeftArrow",37,"VK_LEFT","Left",e],[1,87,"ArrowDown",18,"DownArrow",40,"VK_DOWN","Down",e],[1,88,"ArrowUp",16,"UpArrow",38,"VK_UP","Up",e],[1,89,"NumLock",83,"NumLock",144,"VK_NUMLOCK",e,e],[1,90,"NumpadDivide",113,"NumPad_Divide",111,"VK_DIVIDE",e,e],[1,91,"NumpadMultiply",108,"NumPad_Multiply",106,"VK_MULTIPLY",e,e],[1,92,"NumpadSubtract",111,"NumPad_Subtract",109,"VK_SUBTRACT",e,e],[1,93,"NumpadAdd",109,"NumPad_Add",107,"VK_ADD",e,e],[1,94,"NumpadEnter",3,e,0,e,e,e],[1,95,"Numpad1",99,"NumPad1",97,"VK_NUMPAD1",e,e],[1,96,"Numpad2",100,"NumPad2",98,"VK_NUMPAD2",e,e],[1,97,"Numpad3",101,"NumPad3",99,"VK_NUMPAD3",e,e],[1,98,"Numpad4",102,"NumPad4",100,"VK_NUMPAD4",e,e],[1,99,"Numpad5",103,"NumPad5",101,"VK_NUMPAD5",e,e],[1,100,"Numpad6",104,"NumPad6",102,"VK_NUMPAD6",e,e],[1,101,"Numpad7",105,"NumPad7",103,"VK_NUMPAD7",e,e],[1,102,"Numpad8",106,"NumPad8",104,"VK_NUMPAD8",e,e],[1,103,"Numpad9",107,"NumPad9",105,"VK_NUMPAD9",e,e],[1,104,"Numpad0",98,"NumPad0",96,"VK_NUMPAD0",e,e],[1,105,"NumpadDecimal",112,"NumPad_Decimal",110,"VK_DECIMAL",e,e],[0,106,"IntlBackslash",97,"OEM_102",226,"VK_OEM_102",e,e],[1,107,"ContextMenu",58,"ContextMenu",93,e,e,e],[1,108,"Power",0,e,0,e,e,e],[1,109,"NumpadEqual",0,e,0,e,e,e],[1,110,"F13",71,"F13",124,"VK_F13",e,e],[1,111,"F14",72,"F14",125,"VK_F14",e,e],[1,112,"F15",73,"F15",126,"VK_F15",e,e],[1,113,"F16",74,"F16",127,"VK_F16",e,e],[1,114,"F17",75,"F17",128,"VK_F17",e,e],[1,115,"F18",76,"F18",129,"VK_F18",e,e],[1,116,"F19",77,"F19",130,"VK_F19",e,e],[1,117,"F20",78,"F20",131,"VK_F20",e,e],[1,118,"F21",79,"F21",132,"VK_F21",e,e],[1,119,"F22",80,"F22",133,"VK_F22",e,e],[1,120,"F23",81,"F23",134,"VK_F23",e,e],[1,121,"F24",82,"F24",135,"VK_F24",e,e],[1,122,"Open",0,e,0,e,e,e],[1,123,"Help",0,e,0,e,e,e],[1,124,"Select",0,e,0,e,e,e],[1,125,"Again",0,e,0,e,e,e],[1,126,"Undo",0,e,0,e,e,e],[1,127,"Cut",0,e,0,e,e,e],[1,128,"Copy",0,e,0,e,e,e],[1,129,"Paste",0,e,0,e,e,e],[1,130,"Find",0,e,0,e,e,e],[1,131,"AudioVolumeMute",117,"AudioVolumeMute",173,"VK_VOLUME_MUTE",e,e],[1,132,"AudioVolumeUp",118,"AudioVolumeUp",175,"VK_VOLUME_UP",e,e],[1,133,"AudioVolumeDown",119,"AudioVolumeDown",174,"VK_VOLUME_DOWN",e,e],[1,134,"NumpadComma",110,"NumPad_Separator",108,"VK_SEPARATOR",e,e],[0,135,"IntlRo",115,"ABNT_C1",193,"VK_ABNT_C1",e,e],[1,136,"KanaMode",0,e,0,e,e,e],[0,137,"IntlYen",0,e,0,e,e,e],[1,138,"Convert",0,e,0,e,e,e],[1,139,"NonConvert",0,e,0,e,e,e],[1,140,"Lang1",0,e,0,e,e,e],[1,141,"Lang2",0,e,0,e,e,e],[1,142,"Lang3",0,e,0,e,e,e],[1,143,"Lang4",0,e,0,e,e,e],[1,144,"Lang5",0,e,0,e,e,e],[1,145,"Abort",0,e,0,e,e,e],[1,146,"Props",0,e,0,e,e,e],[1,147,"NumpadParenLeft",0,e,0,e,e,e],[1,148,"NumpadParenRight",0,e,0,e,e,e],[1,149,"NumpadBackspace",0,e,0,e,e,e],[1,150,"NumpadMemoryStore",0,e,0,e,e,e],[1,151,"NumpadMemoryRecall",0,e,0,e,e,e],[1,152,"NumpadMemoryClear",0,e,0,e,e,e],[1,153,"NumpadMemoryAdd",0,e,0,e,e,e],[1,154,"NumpadMemorySubtract",0,e,0,e,e,e],[1,155,"NumpadClear",131,"Clear",12,"VK_CLEAR",e,e],[1,156,"NumpadClearEntry",0,e,0,e,e,e],[1,0,e,5,"Ctrl",17,"VK_CONTROL",e,e],[1,0,e,4,"Shift",16,"VK_SHIFT",e,e],[1,0,e,6,"Alt",18,"VK_MENU",e,e],[1,0,e,57,"Meta",91,"VK_COMMAND",e,e],[1,157,"ControlLeft",5,e,0,"VK_LCONTROL",e,e],[1,158,"ShiftLeft",4,e,0,"VK_LSHIFT",e,e],[1,159,"AltLeft",6,e,0,"VK_LMENU",e,e],[1,160,"MetaLeft",57,e,0,"VK_LWIN",e,e],[1,161,"ControlRight",5,e,0,"VK_RCONTROL",e,e],[1,162,"ShiftRight",4,e,0,"VK_RSHIFT",e,e],[1,163,"AltRight",6,e,0,"VK_RMENU",e,e],[1,164,"MetaRight",57,e,0,"VK_RWIN",e,e],[1,165,"BrightnessUp",0,e,0,e,e,e],[1,166,"BrightnessDown",0,e,0,e,e,e],[1,167,"MediaPlay",0,e,0,e,e,e],[1,168,"MediaRecord",0,e,0,e,e,e],[1,169,"MediaFastForward",0,e,0,e,e,e],[1,170,"MediaRewind",0,e,0,e,e,e],[1,171,"MediaTrackNext",124,"MediaTrackNext",176,"VK_MEDIA_NEXT_TRACK",e,e],[1,172,"MediaTrackPrevious",125,"MediaTrackPrevious",177,"VK_MEDIA_PREV_TRACK",e,e],[1,173,"MediaStop",126,"MediaStop",178,"VK_MEDIA_STOP",e,e],[1,174,"Eject",0,e,0,e,e,e],[1,175,"MediaPlayPause",127,"MediaPlayPause",179,"VK_MEDIA_PLAY_PAUSE",e,e],[1,176,"MediaSelect",128,"LaunchMediaPlayer",181,"VK_MEDIA_LAUNCH_MEDIA_SELECT",e,e],[1,177,"LaunchMail",129,"LaunchMail",180,"VK_MEDIA_LAUNCH_MAIL",e,e],[1,178,"LaunchApp2",130,"LaunchApp2",183,"VK_MEDIA_LAUNCH_APP2",e,e],[1,179,"LaunchApp1",0,e,0,"VK_MEDIA_LAUNCH_APP1",e,e],[1,180,"SelectTask",0,e,0,e,e,e],[1,181,"LaunchScreenSaver",0,e,0,e,e,e],[1,182,"BrowserSearch",120,"BrowserSearch",170,"VK_BROWSER_SEARCH",e,e],[1,183,"BrowserHome",121,"BrowserHome",172,"VK_BROWSER_HOME",e,e],[1,184,"BrowserBack",122,"BrowserBack",166,"VK_BROWSER_BACK",e,e],[1,185,"BrowserForward",123,"BrowserForward",167,"VK_BROWSER_FORWARD",e,e],[1,186,"BrowserStop",0,e,0,"VK_BROWSER_STOP",e,e],[1,187,"BrowserRefresh",0,e,0,"VK_BROWSER_REFRESH",e,e],[1,188,"BrowserFavorites",0,e,0,"VK_BROWSER_FAVORITES",e,e],[1,189,"ZoomToggle",0,e,0,e,e,e],[1,190,"MailReply",0,e,0,e,e,e],[1,191,"MailForward",0,e,0,e,e,e],[1,192,"MailSend",0,e,0,e,e,e],[1,0,e,114,"KeyInComposition",229,e,e,e],[1,0,e,116,"ABNT_C2",194,"VK_ABNT_C2",e,e],[1,0,e,96,"OEM_8",223,"VK_OEM_8",e,e],[1,0,e,0,e,0,"VK_KANA",e,e],[1,0,e,0,e,0,"VK_HANGUL",e,e],[1,0,e,0,e,0,"VK_JUNJA",e,e],[1,0,e,0,e,0,"VK_FINAL",e,e],[1,0,e,0,e,0,"VK_HANJA",e,e],[1,0,e,0,e,0,"VK_KANJI",e,e],[1,0,e,0,e,0,"VK_CONVERT",e,e],[1,0,e,0,e,0,"VK_NONCONVERT",e,e],[1,0,e,0,e,0,"VK_ACCEPT",e,e],[1,0,e,0,e,0,"VK_MODECHANGE",e,e],[1,0,e,0,e,0,"VK_SELECT",e,e],[1,0,e,0,e,0,"VK_PRINT",e,e],[1,0,e,0,e,0,"VK_EXECUTE",e,e],[1,0,e,0,e,0,"VK_SNAPSHOT",e,e],[1,0,e,0,e,0,"VK_HELP",e,e],[1,0,e,0,e,0,"VK_APPS",e,e],[1,0,e,0,e,0,"VK_PROCESSKEY",e,e],[1,0,e,0,e,0,"VK_PACKET",e,e],[1,0,e,0,e,0,"VK_DBE_SBCSCHAR",e,e],[1,0,e,0,e,0,"VK_DBE_DBCSCHAR",e,e],[1,0,e,0,e,0,"VK_ATTN",e,e],[1,0,e,0,e,0,"VK_CRSEL",e,e],[1,0,e,0,e,0,"VK_EXSEL",e,e],[1,0,e,0,e,0,"VK_EREOF",e,e],[1,0,e,0,e,0,"VK_PLAY",e,e],[1,0,e,0,e,0,"VK_ZOOM",e,e],[1,0,e,0,e,0,"VK_NONAME",e,e],[1,0,e,0,e,0,"VK_PA1",e,e],[1,0,e,0,e,0,"VK_OEM_CLEAR",e,e]],s=[],u=[];for(const d of c){const[h,S,C,y,A,p,i,l,g]=d;if(u[S]||(u[S]=!0,f[S]=C,v[C]=S,o[C.toLowerCase()]=S,h&&(r.IMMUTABLE_CODE_TO_KEY_CODE[S]=y,y!==0&&y!==3&&y!==5&&y!==4&&y!==6&&y!==57&&(r.IMMUTABLE_KEY_CODE_TO_CODE[y]=S))),!s[y]){if(s[y]=!0,!A)throw new Error(`String representation missing for key code ${y} around scan code ${C}`);x.define(y,A),R.define(y,l||A),b.define(y,g||l||A)}p&&(r.EVENT_KEY_CODE_MAP[p]=y),i&&(r.NATIVE_WINDOWS_KEY_CODE_TO_KEY_CODE[i]=y)}r.IMMUTABLE_KEY_CODE_TO_CODE[3]=46})();var a;(function(e){function c(C){return x.keyCodeToStr(C)}e.toString=c;function s(C){return x.strToKeyCode(C)}e.fromString=s;function u(C){return R.keyCodeToStr(C)}e.toUserSettingsUS=u;function d(C){return b.keyCodeToStr(C)}e.toUserSettingsGeneral=d;function h(C){return R.strToKeyCode(C)||b.strToKeyCode(C)}e.fromUserSettings=h;function S(C){if(C>=98&&C<=113)return null;switch(C){case 16:return"Up";case 18:return"Down";case 15:return"Left";case 17:return"Right"}return x.keyCodeToStr(C)}e.toElectronAccelerator=S})(a||(r.KeyCodeUtils=a={}));function m(e,c){const s=(c&65535)<<16>>>0;return(e|s)>>>0}}),X(Y[39],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Lazy=void 0;class n{constructor(R){this.executor=R,this._didRun=!1}get value(){if(!this._didRun)try{this._value=this.executor()}catch(R){this._error=R}finally{this._didRun=!0}if(this._error)throw this._error;return this._value}get rawValue(){return this._value}}r.Lazy=n}),X(Y[13],J([0,1,20,21]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DisposableMap=r.ImmortalReference=r.RefCountedDisposable=r.MutableDisposable=r.Disposable=r.DisposableStore=void 0,r.setDisposableTracker=f,r.trackDisposable=v,r.markAsDisposed=o,r.markAsSingleton=e,r.isDisposable=c,r.dispose=s,r.combinedDisposable=u,r.toDisposable=d;const R=!1;let b=null;function f(i){b=i}if(R){const i="__is_disposable_tracked__";f(new class{trackDisposable(l){const g=new Error("Potentially leaked disposable").stack;setTimeout(()=>{l[i]||console.log(g)},3e3)}setParent(l,g){if(l&&l!==S.None)try{l[i]=!0}catch{}}markAsDisposed(l){if(l&&l!==S.None)try{l[i]=!0}catch{}}markAsSingleton(l){}})}function v(i){return b?.trackDisposable(i),i}function o(i){b?.markAsDisposed(i)}function a(i,l){b?.setParent(i,l)}function m(i,l){if(b)for(const g of i)b.setParent(g,l)}function e(i){return b?.markAsSingleton(i),i}function c(i){return typeof i=="object"&&i!==null&&typeof i.dispose=="function"&&i.dispose.length===0}function s(i){if(x.Iterable.is(i)){const l=[];for(const g of i)if(g)try{g.dispose()}catch(w){l.push(w)}if(l.length===1)throw l[0];if(l.length>1)throw new AggregateError(l,"Encountered errors while disposing of store");return Array.isArray(i)?[]:i}else if(i)return i.dispose(),i}function u(...i){const l=d(()=>s(i));return m(i,l),l}function d(i){const l=v({dispose:(0,n.createSingleCallFunction)(()=>{o(l),i()})});return l}class h{constructor(){this._toDispose=new Set,this._isDisposed=!1,v(this)}dispose(){this._isDisposed||(o(this),this._isDisposed=!0,this.clear())}get isDisposed(){return this._isDisposed}clear(){if(this._toDispose.size!==0)try{s(this._toDispose)}finally{this._toDispose.clear()}}add(l){if(!l)return l;if(l===this)throw new Error("Cannot register a disposable on itself!");return a(l,this),this._isDisposed?h.DISABLE_DISPOSED_WARNING||console.warn(new Error("Trying to add a disposable to a DisposableStore that has already been disposed of. The added object will be leaked!").stack):this._toDispose.add(l),l}deleteAndLeak(l){l&&this._toDispose.has(l)&&(this._toDispose.delete(l),a(l,null))}}r.DisposableStore=h,h.DISABLE_DISPOSED_WARNING=!1;class S{constructor(){this._store=new h,v(this),a(this._store,this)}dispose(){o(this),this._store.dispose()}_register(l){if(l===this)throw new Error("Cannot register a disposable on itself!");return this._store.add(l)}}r.Disposable=S,S.None=Object.freeze({dispose(){}});class C{constructor(){this._isDisposed=!1,v(this)}get value(){return this._isDisposed?void 0:this._value}set value(l){var g;this._isDisposed||l===this._value||((g=this._value)===null||g===void 0||g.dispose(),l&&a(l,this),this._value=l)}clear(){this.value=void 0}dispose(){var l;this._isDisposed=!0,o(this),(l=this._value)===null||l===void 0||l.dispose(),this._value=void 0}}r.MutableDisposable=C;class y{constructor(l){this._disposable=l,this._counter=1}acquire(){return this._counter++,this}release(){return--this._counter===0&&this._disposable.dispose(),this}}r.RefCountedDisposable=y;class A{constructor(l){this.object=l}dispose(){}}r.ImmortalReference=A;class p{constructor(){this._store=new Map,this._isDisposed=!1,v(this)}dispose(){o(this),this._isDisposed=!0,this.clearAndDisposeAll()}clearAndDisposeAll(){if(this._store.size)try{s(this._store.values())}finally{this._store.clear()}}get(l){return this._store.get(l)}set(l,g,w=!1){var _;this._isDisposed&&console.warn(new Error("Trying to add a disposable to a DisposableMap that has already been disposed of. The added object will be leaked!").stack),w||(_=this._store.get(l))===null||_===void 0||_.dispose(),this._store.set(l,g)}deleteAndDispose(l){var g;(g=this._store.get(l))===null||g===void 0||g.dispose(),this._store.delete(l)}[Symbol.iterator](){return this._store[Symbol.iterator]()}}r.DisposableMap=p}),X(Y[22],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LinkedList=void 0;class n{constructor(b){this.element=b,this.next=n.Undefined,this.prev=n.Undefined}}n.Undefined=new n(void 0);class x{constructor(){this._first=n.Undefined,this._last=n.Undefined,this._size=0}get size(){return this._size}isEmpty(){return this._first===n.Undefined}clear(){let b=this._first;for(;b!==n.Undefined;){const f=b.next;b.prev=n.Undefined,b.next=n.Undefined,b=f}this._first=n.Undefined,this._last=n.Undefined,this._size=0}unshift(b){return this._insert(b,!1)}push(b){return this._insert(b,!0)}_insert(b,f){const v=new n(b);if(this._first===n.Undefined)this._first=v,this._last=v;else if(f){const a=this._last;this._last=v,v.prev=a,a.next=v}else{const a=this._first;this._first=v,v.next=a,a.prev=v}this._size+=1;let o=!1;return()=>{o||(o=!0,this._remove(v))}}shift(){if(this._first!==n.Undefined){const b=this._first.element;return this._remove(this._first),b}}pop(){if(this._last!==n.Undefined){const b=this._last.element;return this._remove(this._last),b}}_remove(b){if(b.prev!==n.Undefined&&b.next!==n.Undefined){const f=b.prev;f.next=b.next,b.next.prev=f}else b.prev===n.Undefined&&b.next===n.Undefined?(this._first=n.Undefined,this._last=n.Undefined):b.next===n.Undefined?(this._last=this._last.prev,this._last.next=n.Undefined):b.prev===n.Undefined&&(this._first=this._first.next,this._first.prev=n.Undefined);this._size-=1}*[Symbol.iterator](){let b=this._first;for(;b!==n.Undefined;)yield b.element,b=b.next}}r.LinkedList=x}),X(Y[23],J([0,1]),function(q,r){"use strict";var n,x;Object.defineProperty(r,"__esModule",{value:!0}),r.SetMap=r.BidirectionalMap=r.LRUCache=r.LinkedMap=r.ResourceMap=void 0;class R{constructor(s,u){this.uri=s,this.value=u}}function b(c){return Array.isArray(c)}class f{constructor(s,u){if(this[n]="ResourceMap",s instanceof f)this.map=new Map(s.map),this.toKey=u??f.defaultToKey;else if(b(s)){this.map=new Map,this.toKey=u??f.defaultToKey;for(const[d,h]of s)this.set(d,h)}else this.map=new Map,this.toKey=s??f.defaultToKey}set(s,u){return this.map.set(this.toKey(s),new R(s,u)),this}get(s){var u;return(u=this.map.get(this.toKey(s)))===null||u===void 0?void 0:u.value}has(s){return this.map.has(this.toKey(s))}get size(){return this.map.size}clear(){this.map.clear()}delete(s){return this.map.delete(this.toKey(s))}forEach(s,u){typeof u<"u"&&(s=s.bind(u));for(const[d,h]of this.map)s(h.value,h.uri,this)}*values(){for(const s of this.map.values())yield s.value}*keys(){for(const s of this.map.values())yield s.uri}*entries(){for(const s of this.map.values())yield[s.uri,s.value]}*[(n=Symbol.toStringTag,Symbol.iterator)](){for(const[,s]of this.map)yield[s.uri,s.value]}}r.ResourceMap=f,f.defaultToKey=c=>c.toString();class v{constructor(){this[x]="LinkedMap",this._map=new Map,this._head=void 0,this._tail=void 0,this._size=0,this._state=0}clear(){this._map.clear(),this._head=void 0,this._tail=void 0,this._size=0,this._state++}isEmpty(){return!this._head&&!this._tail}get size(){return this._size}get first(){var s;return(s=this._head)===null||s===void 0?void 0:s.value}get last(){var s;return(s=this._tail)===null||s===void 0?void 0:s.value}has(s){return this._map.has(s)}get(s,u=0){const d=this._map.get(s);if(d)return u!==0&&this.touch(d,u),d.value}set(s,u,d=0){let h=this._map.get(s);if(h)h.value=u,d!==0&&this.touch(h,d);else{switch(h={key:s,value:u,next:void 0,previous:void 0},d){case 0:this.addItemLast(h);break;case 1:this.addItemFirst(h);break;case 2:this.addItemLast(h);break;default:this.addItemLast(h);break}this._map.set(s,h),this._size++}return this}delete(s){return!!this.remove(s)}remove(s){const u=this._map.get(s);if(u)return this._map.delete(s),this.removeItem(u),this._size--,u.value}shift(){if(!this._head&&!this._tail)return;if(!this._head||!this._tail)throw new Error("Invalid list");const s=this._head;return this._map.delete(s.key),this.removeItem(s),this._size--,s.value}forEach(s,u){const d=this._state;let h=this._head;for(;h;){if(u?s.bind(u)(h.value,h.key,this):s(h.value,h.key,this),this._state!==d)throw new Error("LinkedMap got modified during iteration.");h=h.next}}keys(){const s=this,u=this._state;let d=this._head;const h={[Symbol.iterator](){return h},next(){if(s._state!==u)throw new Error("LinkedMap got modified during iteration.");if(d){const S={value:d.key,done:!1};return d=d.next,S}else return{value:void 0,done:!0}}};return h}values(){const s=this,u=this._state;let d=this._head;const h={[Symbol.iterator](){return h},next(){if(s._state!==u)throw new Error("LinkedMap got modified during iteration.");if(d){const S={value:d.value,done:!1};return d=d.next,S}else return{value:void 0,done:!0}}};return h}entries(){const s=this,u=this._state;let d=this._head;const h={[Symbol.iterator](){return h},next(){if(s._state!==u)throw new Error("LinkedMap got modified during iteration.");if(d){const S={value:[d.key,d.value],done:!1};return d=d.next,S}else return{value:void 0,done:!0}}};return h}[(x=Symbol.toStringTag,Symbol.iterator)](){return this.entries()}trimOld(s){if(s>=this.size)return;if(s===0){this.clear();return}let u=this._head,d=this.size;for(;u&&d>s;)this._map.delete(u.key),u=u.next,d--;this._head=u,this._size=d,u&&(u.previous=void 0),this._state++}trimNew(s){if(s>=this.size)return;if(s===0){this.clear();return}let u=this._tail,d=this.size;for(;u&&d>s;)this._map.delete(u.key),u=u.previous,d--;this._tail=u,this._size=d,u&&(u.next=void 0),this._state++}addItemFirst(s){if(!this._head&&!this._tail)this._tail=s;else if(this._head)s.next=this._head,this._head.previous=s;else throw new Error("Invalid list");this._head=s,this._state++}addItemLast(s){if(!this._head&&!this._tail)this._head=s;else if(this._tail)s.previous=this._tail,this._tail.next=s;else throw new Error("Invalid list");this._tail=s,this._state++}removeItem(s){if(s===this._head&&s===this._tail)this._head=void 0,this._tail=void 0;else if(s===this._head){if(!s.next)throw new Error("Invalid list");s.next.previous=void 0,this._head=s.next}else if(s===this._tail){if(!s.previous)throw new Error("Invalid list");s.previous.next=void 0,this._tail=s.previous}else{const u=s.next,d=s.previous;if(!u||!d)throw new Error("Invalid list");u.previous=d,d.next=u}s.next=void 0,s.previous=void 0,this._state++}touch(s,u){if(!this._head||!this._tail)throw new Error("Invalid list");if(!(u!==1&&u!==2)){if(u===1){if(s===this._head)return;const d=s.next,h=s.previous;s===this._tail?(h.next=void 0,this._tail=h):(d.previous=h,h.next=d),s.previous=void 0,s.next=this._head,this._head.previous=s,this._head=s,this._state++}else if(u===2){if(s===this._tail)return;const d=s.next,h=s.previous;s===this._head?(d.previous=void 0,this._head=d):(d.previous=h,h.next=d),s.next=void 0,s.previous=this._tail,this._tail.next=s,this._tail=s,this._state++}}}toJSON(){const s=[];return this.forEach((u,d)=>{s.push([d,u])}),s}fromJSON(s){this.clear();for(const[u,d]of s)this.set(u,d)}}r.LinkedMap=v;class o extends v{constructor(s,u=1){super(),this._limit=s,this._ratio=Math.min(Math.max(0,u),1)}get limit(){return this._limit}set limit(s){this._limit=s,this.checkTrim()}get(s,u=2){return super.get(s,u)}peek(s){return super.get(s,0)}set(s,u){return super.set(s,u,2),this}checkTrim(){this.size>this._limit&&this.trim(Math.round(this._limit*this._ratio))}}class a extends o{constructor(s,u=1){super(s,u)}trim(s){this.trimOld(s)}set(s,u){return super.set(s,u),this.checkTrim(),this}}r.LRUCache=a;class m{constructor(s){if(this._m1=new Map,this._m2=new Map,s)for(const[u,d]of s)this.set(u,d)}clear(){this._m1.clear(),this._m2.clear()}set(s,u){this._m1.set(s,u),this._m2.set(u,s)}get(s){return this._m1.get(s)}getKey(s){return this._m2.get(s)}delete(s){const u=this._m1.get(s);return u===void 0?!1:(this._m1.delete(s),this._m2.delete(u),!0)}keys(){return this._m1.keys()}values(){return this._m1.values()}}r.BidirectionalMap=m;class e{constructor(){this.map=new Map}add(s,u){let d=this.map.get(s);d||(d=new Set,this.map.set(s,d)),d.add(u)}delete(s,u){const d=this.map.get(s);d&&(d.delete(u),d.size===0&&this.map.delete(s))}forEach(s,u){const d=this.map.get(s);d&&d.forEach(u)}get(s){const u=this.map.get(s);return u||new Set}}r.SetMap=e}),X(Y[24],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.StopWatch=void 0;const n=globalThis.performance&&typeof globalThis.performance.now=="function";class x{static create(b){return new x(b)}constructor(b){this._now=n&&b===!1?Date.now:globalThis.performance.now.bind(globalThis.performance),this._startTime=this._now(),this._stopTime=-1}stop(){this._stopTime=this._now()}reset(){this._startTime=this._now(),this._stopTime=-1}elapsed(){return this._stopTime!==-1?this._stopTime-this._startTime:this._now()-this._startTime}}r.StopWatch=x}),X(Y[10],J([0,1,5,20,13,22,24]),function(q,r,n,x,R,b,f){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Relay=r.EventBufferer=r.EventMultiplexer=r.MicrotaskEmitter=r.DebounceEmitter=r.PauseableEmitter=r.createEventDeliveryQueue=r.Emitter=r.EventProfiling=r.Event=void 0;const v=!1,o=!1,a=!1;var m;(function(N){N.None=()=>R.Disposable.None;function L(K){if(a){const{onDidAddListener:G}=K,ee=u.create();let Z=0;K.onDidAddListener=()=>{++Z===2&&(console.warn("snapshotted emitter LIKELY used public and SHOULD HAVE BEEN created with DisposableStore. snapshotted here"),ee.print()),G?.()}}}function M(K,G){return V(K,()=>{},0,void 0,!0,void 0,G)}N.defer=M;function D(K){return(G,ee=null,Z)=>{let ne=!1,re;return re=K(ie=>{if(!ne)return re?re.dispose():ne=!0,G.call(ee,ie)},null,Z),ne&&re.dispose(),re}}N.once=D;function F(K,G,ee){return I((Z,ne=null,re)=>K(ie=>Z.call(ne,G(ie)),null,re),ee)}N.map=F;function k(K,G,ee){return I((Z,ne=null,re)=>K(ie=>{G(ie),Z.call(ne,ie)},null,re),ee)}N.forEach=k;function O(K,G,ee){return I((Z,ne=null,re)=>K(ie=>G(ie)&&Z.call(ne,ie),null,re),ee)}N.filter=O;function z(K){return K}N.signal=z;function $(...K){return(G,ee=null,Z)=>{const ne=(0,R.combinedDisposable)(...K.map(re=>re(ie=>G.call(ee,ie))));return B(ne,Z)}}N.any=$;function T(K,G,ee,Z){let ne=ee;return F(K,re=>(ne=G(ne,re),ne),Z)}N.reduce=T;function I(K,G){let ee;const Z={onWillAddFirstListener(){ee=K(ne.fire,ne)},onDidRemoveLastListener(){ee?.dispose()}};G||L(Z);const ne=new y(Z);return G?.add(ne),ne.event}function B(K,G){return G instanceof Array?G.push(K):G&&G.add(K),K}function V(K,G,ee=100,Z=!1,ne=!1,re,ie){let P,W,j,Q=0,te;const ae={leakWarningThreshold:re,onWillAddFirstListener(){P=K(be=>{Q++,W=G(W,be),Z&&!j&&(oe.fire(W),W=void 0),te=()=>{const fe=W;W=void 0,j=void 0,(!Z||Q>1)&&oe.fire(fe),Q=0},typeof ee=="number"?(clearTimeout(j),j=setTimeout(te,ee)):j===void 0&&(j=0,queueMicrotask(te))})},onWillRemoveListener(){ne&&Q>0&&te?.()},onDidRemoveLastListener(){te=void 0,P.dispose()}};ie||L(ae);const oe=new y(ae);return ie?.add(oe),oe.event}N.debounce=V;function H(K,G=0,ee){return N.debounce(K,(Z,ne)=>Z?(Z.push(ne),Z):[ne],G,void 0,!0,void 0,ee)}N.accumulate=H;function U(K,G=(Z,ne)=>Z===ne,ee){let Z=!0,ne;return O(K,re=>{const ie=Z||!G(re,ne);return Z=!1,ne=re,ie},ee)}N.latch=U;function se(K,G,ee){return[N.filter(K,G,ee),N.filter(K,Z=>!G(Z),ee)]}N.split=se;function he(K,G=!1,ee=[],Z){let ne=ee.slice(),re=K(W=>{ne?ne.push(W):P.fire(W)});Z&&Z.add(re);const ie=()=>{ne?.forEach(W=>P.fire(W)),ne=null},P=new y({onWillAddFirstListener(){re||(re=K(W=>P.fire(W)),Z&&Z.add(re))},onDidAddFirstListener(){ne&&(G?setTimeout(ie):ie())},onDidRemoveLastListener(){re&&re.dispose(),re=null}});return Z&&Z.add(P),P.event}N.buffer=he;function de(K,G){return(Z,ne,re)=>{const ie=G(new ve);return K(function(P){const W=ie.evaluate(P);W!==me&&Z.call(ne,W)},void 0,re)}}N.chain=de;const me=Symbol("HaltChainable");class ve{constructor(){this.steps=[]}map(G){return this.steps.push(G),this}forEach(G){return this.steps.push(ee=>(G(ee),ee)),this}filter(G){return this.steps.push(ee=>G(ee)?ee:me),this}reduce(G,ee){let Z=ee;return this.steps.push(ne=>(Z=G(Z,ne),Z)),this}latch(G=(ee,Z)=>ee===Z){let ee=!0,Z;return this.steps.push(ne=>{const re=ee||!G(ne,Z);return ee=!1,Z=ne,re?ne:me}),this}evaluate(G){for(const ee of this.steps)if(G=ee(G),G===me)break;return G}}function t(K,G,ee=Z=>Z){const Z=(...P)=>ie.fire(ee(...P)),ne=()=>K.on(G,Z),re=()=>K.removeListener(G,Z),ie=new y({onWillAddFirstListener:ne,onDidRemoveLastListener:re});return ie.event}N.fromNodeEventEmitter=t;function Ce(K,G,ee=Z=>Z){const Z=(...P)=>ie.fire(ee(...P)),ne=()=>K.addEventListener(G,Z),re=()=>K.removeEventListener(G,Z),ie=new y({onWillAddFirstListener:ne,onDidRemoveLastListener:re});return ie.event}N.fromDOMEventEmitter=Ce;function _e(K){return new Promise(G=>D(K)(G))}N.toPromise=_e;function pe(K){const G=new y;return K.then(ee=>{G.fire(ee)},()=>{G.fire(void 0)}).finally(()=>{G.dispose()}),G.event}N.fromPromise=pe;function Se(K,G,ee){return G(ee),K(Z=>G(Z))}N.runAndSubscribe=Se;class ye{constructor(G,ee){this._observable=G,this._counter=0,this._hasChanged=!1;const Z={onWillAddFirstListener:()=>{G.addObserver(this)},onDidRemoveLastListener:()=>{G.removeObserver(this)}};ee||L(Z),this.emitter=new y(Z),ee&&ee.add(this.emitter)}beginUpdate(G){this._counter++}handlePossibleChange(G){}handleChange(G,ee){this._hasChanged=!0}endUpdate(G){this._counter--,this._counter===0&&(this._observable.reportChanges(),this._hasChanged&&(this._hasChanged=!1,this.emitter.fire(this._observable.get())))}}function Ne(K,G){return new ye(K,G).emitter.event}N.fromObservable=Ne;function Le(K){return(G,ee,Z)=>{let ne=0,re=!1;const ie={beginUpdate(){ne++},endUpdate(){ne--,ne===0&&(K.reportChanges(),re&&(re=!1,G.call(ee)))},handlePossibleChange(){},handleChange(){re=!0}};K.addObserver(ie),K.reportChanges();const P={dispose(){K.removeObserver(ie)}};return Z instanceof R.DisposableStore?Z.add(P):Array.isArray(Z)&&Z.push(P),P}}N.fromObservableLight=Le})(m||(r.Event=m={}));class e{constructor(L){this.listenerCount=0,this.invocationCount=0,this.elapsedOverall=0,this.durations=[],this.name=`${L}_${e._idPool++}`,e.all.add(this)}start(L){this._stopWatch=new f.StopWatch,this.listenerCount=L}stop(){if(this._stopWatch){const L=this._stopWatch.elapsed();this.durations.push(L),this.elapsedOverall+=L,this.invocationCount+=1,this._stopWatch=void 0}}}r.EventProfiling=e,e.all=new Set,e._idPool=0;let c=-1;class s{constructor(L,M=Math.random().toString(18).slice(2,5)){this.threshold=L,this.name=M,this._warnCountdown=0}dispose(){var L;(L=this._stacks)===null||L===void 0||L.clear()}check(L,M){const D=this.threshold;if(D<=0||M<D)return;this._stacks||(this._stacks=new Map);const F=this._stacks.get(L.value)||0;if(this._stacks.set(L.value,F+1),this._warnCountdown-=1,this._warnCountdown<=0){this._warnCountdown=D*.5;let k,O=0;for(const[z,$]of this._stacks)(!k||O<$)&&(k=z,O=$);console.warn(`[${this.name}] potential listener LEAK detected, having ${M} listeners already. MOST frequent listener (${O}):`),console.warn(k)}return()=>{const k=this._stacks.get(L.value)||0;this._stacks.set(L.value,k-1)}}}class u{static create(){var L;return new u((L=new Error().stack)!==null&&L!==void 0?L:"")}constructor(L){this.value=L}print(){console.warn(this.value.split(`
`).slice(2).join(`
`))}}class d{constructor(L){this.value=L}}const h=2,S=(N,L)=>{if(N instanceof d)L(N);else for(let M=0;M<N.length;M++){const D=N[M];D&&L(D)}},C=v?new FinalizationRegistry(N=>{typeof N=="string"&&(console.warn("[LEAKING LISTENER] GC'ed a listener that was NOT yet disposed. This is where is was created:"),console.warn(N))}):void 0;class y{constructor(L){var M,D,F,k,O;this._size=0,this._options=L,this._leakageMon=c>0||!((M=this._options)===null||M===void 0)&&M.leakWarningThreshold?new s((F=(D=this._options)===null||D===void 0?void 0:D.leakWarningThreshold)!==null&&F!==void 0?F:c):void 0,this._perfMon=!((k=this._options)===null||k===void 0)&&k._profName?new e(this._options._profName):void 0,this._deliveryQueue=(O=this._options)===null||O===void 0?void 0:O.deliveryQueue}dispose(){var L,M,D,F;if(!this._disposed){if(this._disposed=!0,((L=this._deliveryQueue)===null||L===void 0?void 0:L.current)===this&&this._deliveryQueue.reset(),this._listeners){if(o){const k=this._listeners;queueMicrotask(()=>{S(k,O=>{var z;return(z=O.stack)===null||z===void 0?void 0:z.print()})})}this._listeners=void 0,this._size=0}(D=(M=this._options)===null||M===void 0?void 0:M.onDidRemoveLastListener)===null||D===void 0||D.call(M),(F=this._leakageMon)===null||F===void 0||F.dispose()}}get event(){var L;return(L=this._event)!==null&&L!==void 0||(this._event=(M,D,F)=>{var k,O,z,$,T;if(this._leakageMon&&this._size>this._leakageMon.threshold*3)return console.warn(`[${this._leakageMon.name}] REFUSES to accept new listeners because it exceeded its threshold by far`),R.Disposable.None;if(this._disposed)return R.Disposable.None;D&&(M=M.bind(D));const I=new d(M);let B,V;this._leakageMon&&this._size>=Math.ceil(this._leakageMon.threshold*.2)&&(I.stack=u.create(),B=this._leakageMon.check(I.stack,this._size+1)),o&&(I.stack=V??u.create()),this._listeners?this._listeners instanceof d?((T=this._deliveryQueue)!==null&&T!==void 0||(this._deliveryQueue=new p),this._listeners=[this._listeners,I]):this._listeners.push(I):((O=(k=this._options)===null||k===void 0?void 0:k.onWillAddFirstListener)===null||O===void 0||O.call(k,this),this._listeners=I,($=(z=this._options)===null||z===void 0?void 0:z.onDidAddFirstListener)===null||$===void 0||$.call(z,this)),this._size++;const H=(0,R.toDisposable)(()=>{C?.unregister(H),B?.(),this._removeListener(I)});if(F instanceof R.DisposableStore?F.add(H):Array.isArray(F)&&F.push(H),C){const U=new Error().stack.split(`
`).slice(2).join(`
`).trim();C.register(H,U,H)}return H}),this._event}_removeListener(L){var M,D,F,k;if((D=(M=this._options)===null||M===void 0?void 0:M.onWillRemoveListener)===null||D===void 0||D.call(M,this),!this._listeners)return;if(this._size===1){this._listeners=void 0,(k=(F=this._options)===null||F===void 0?void 0:F.onDidRemoveLastListener)===null||k===void 0||k.call(F,this),this._size=0;return}const O=this._listeners,z=O.indexOf(L);if(z===-1)throw console.log("disposed?",this._disposed),console.log("size?",this._size),console.log("arr?",JSON.stringify(this._listeners)),new Error("Attempted to dispose unknown listener");this._size--,O[z]=void 0;const $=this._deliveryQueue.current===this;if(this._size*h<=O.length){let T=0;for(let I=0;I<O.length;I++)O[I]?O[T++]=O[I]:$&&(this._deliveryQueue.end--,T<this._deliveryQueue.i&&this._deliveryQueue.i--);O.length=T}}_deliver(L,M){var D;if(!L)return;const F=((D=this._options)===null||D===void 0?void 0:D.onListenerError)||n.onUnexpectedError;if(!F){L.value(M);return}try{L.value(M)}catch(k){F(k)}}_deliverQueue(L){const M=L.current._listeners;for(;L.i<L.end;)this._deliver(M[L.i++],L.value);L.reset()}fire(L){var M,D,F,k;if(!((M=this._deliveryQueue)===null||M===void 0)&&M.current&&(this._deliverQueue(this._deliveryQueue),(D=this._perfMon)===null||D===void 0||D.stop()),(F=this._perfMon)===null||F===void 0||F.start(this._size),this._listeners)if(this._listeners instanceof d)this._deliver(this._listeners,L);else{const O=this._deliveryQueue;O.enqueue(this,L,this._listeners.length),this._deliverQueue(O)}(k=this._perfMon)===null||k===void 0||k.stop()}hasListeners(){return this._size>0}}r.Emitter=y;const A=()=>new p;r.createEventDeliveryQueue=A;class p{constructor(){this.i=-1,this.end=0}enqueue(L,M,D){this.i=0,this.end=D,this.current=L,this.value=M}reset(){this.i=this.end,this.current=void 0,this.value=void 0}}class i extends y{constructor(L){super(L),this._isPaused=0,this._eventQueue=new b.LinkedList,this._mergeFn=L?.merge}pause(){this._isPaused++}resume(){if(this._isPaused!==0&&--this._isPaused===0)if(this._mergeFn){if(this._eventQueue.size>0){const L=Array.from(this._eventQueue);this._eventQueue.clear(),super.fire(this._mergeFn(L))}}else for(;!this._isPaused&&this._eventQueue.size!==0;)super.fire(this._eventQueue.shift())}fire(L){this._size&&(this._isPaused!==0?this._eventQueue.push(L):super.fire(L))}}r.PauseableEmitter=i;class l extends i{constructor(L){var M;super(L),this._delay=(M=L.delay)!==null&&M!==void 0?M:100}fire(L){this._handle||(this.pause(),this._handle=setTimeout(()=>{this._handle=void 0,this.resume()},this._delay)),super.fire(L)}}r.DebounceEmitter=l;class g extends y{constructor(L){super(L),this._queuedEvents=[],this._mergeFn=L?.merge}fire(L){this.hasListeners()&&(this._queuedEvents.push(L),this._queuedEvents.length===1&&queueMicrotask(()=>{this._mergeFn?super.fire(this._mergeFn(this._queuedEvents)):this._queuedEvents.forEach(M=>super.fire(M)),this._queuedEvents=[]}))}}r.MicrotaskEmitter=g;class w{constructor(){this.hasListeners=!1,this.events=[],this.emitter=new y({onWillAddFirstListener:()=>this.onFirstListenerAdd(),onDidRemoveLastListener:()=>this.onLastListenerRemove()})}get event(){return this.emitter.event}add(L){const M={event:L,listener:null};this.events.push(M),this.hasListeners&&this.hook(M);const D=()=>{this.hasListeners&&this.unhook(M);const F=this.events.indexOf(M);this.events.splice(F,1)};return(0,R.toDisposable)((0,x.createSingleCallFunction)(D))}onFirstListenerAdd(){this.hasListeners=!0,this.events.forEach(L=>this.hook(L))}onLastListenerRemove(){this.hasListeners=!1,this.events.forEach(L=>this.unhook(L))}hook(L){L.listener=L.event(M=>this.emitter.fire(M))}unhook(L){var M;(M=L.listener)===null||M===void 0||M.dispose(),L.listener=null}dispose(){var L;this.emitter.dispose();for(const M of this.events)(L=M.listener)===null||L===void 0||L.dispose();this.events=[]}}r.EventMultiplexer=w;class _{constructor(){this.data=[]}wrapEvent(L,M,D){return(F,k,O)=>L(z=>{var $;const T=this.data[this.data.length-1];if(!M){T?T.buffers.push(()=>F.call(k,z)):F.call(k,z);return}const I=T;if(!I){F.call(k,M(D,z));return}($=I.items)!==null&&$!==void 0||(I.items=[]),I.items.push(z),I.buffers.length===0&&T.buffers.push(()=>{var B;(B=I.reducedResult)!==null&&B!==void 0||(I.reducedResult=D?I.items.reduce(M,D):I.items.reduce(M)),F.call(k,I.reducedResult)})},void 0,O)}bufferEvents(L){const M={buffers:new Array};this.data.push(M);const D=L();return this.data.pop(),M.buffers.forEach(F=>F()),D}}r.EventBufferer=_;class E{constructor(){this.listening=!1,this.inputEvent=m.None,this.inputEventListener=R.Disposable.None,this.emitter=new y({onDidAddFirstListener:()=>{this.listening=!0,this.inputEventListener=this.inputEvent(this.emitter.fire,this.emitter)},onDidRemoveLastListener:()=>{this.listening=!1,this.inputEventListener.dispose()}}),this.event=this.emitter.event}set input(L){this.inputEvent=L,this.listening&&(this.inputEventListener.dispose(),this.inputEventListener=L(this.emitter.fire,this.emitter))}dispose(){this.inputEventListener.dispose(),this.emitter.dispose()}}r.Relay=E}),X(Y[40],J([0,1,10]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.CancellationTokenSource=r.CancellationToken=void 0,r.cancelOnDispose=v;const x=Object.freeze(function(o,a){const m=setTimeout(o.bind(a),0);return{dispose(){clearTimeout(m)}}});var R;(function(o){function a(m){return m===o.None||m===o.Cancelled||m instanceof b?!0:!m||typeof m!="object"?!1:typeof m.isCancellationRequested=="boolean"&&typeof m.onCancellationRequested=="function"}o.isCancellationToken=a,o.None=Object.freeze({isCancellationRequested:!1,onCancellationRequested:n.Event.None}),o.Cancelled=Object.freeze({isCancellationRequested:!0,onCancellationRequested:x})})(R||(r.CancellationToken=R={}));class b{constructor(){this._isCancelled=!1,this._emitter=null}cancel(){this._isCancelled||(this._isCancelled=!0,this._emitter&&(this._emitter.fire(void 0),this.dispose()))}get isCancellationRequested(){return this._isCancelled}get onCancellationRequested(){return this._isCancelled?x:(this._emitter||(this._emitter=new n.Emitter),this._emitter.event)}dispose(){this._emitter&&(this._emitter.dispose(),this._emitter=null)}}class f{constructor(a){this._token=void 0,this._parentListener=void 0,this._parentListener=a&&a.onCancellationRequested(this.cancel,this)}get token(){return this._token||(this._token=new b),this._token}cancel(){this._token?this._token instanceof b&&this._token.cancel():this._token=R.Cancelled}dispose(a=!1){var m;a&&this.cancel(),(m=this._parentListener)===null||m===void 0||m.dispose(),this._token?this._token instanceof b&&this._token.dispose():this._token=R.None}}r.CancellationTokenSource=f;function v(o){const a=new f;return o.add({dispose(){a.cancel()}}),a.token}}),X(Y[6],J([0,1,35,39]),function(q,r,n,x){"use strict";var R;Object.defineProperty(r,"__esModule",{value:!0}),r.InvisibleCharacters=r.AmbiguousCharacters=r.noBreakWhitespace=r.UTF8_BOM_CHARACTER=r.UNUSUAL_LINE_TERMINATORS=r.GraphemeIterator=r.CodePointIterator=void 0,r.isFalsyOrWhitespace=b,r.format=v,r.htmlAttributeEncodeValue=o,r.escape=a,r.escapeRegExpCharacters=m,r.trim=e,r.ltrim=c,r.rtrim=s,r.convertSimple2RegExpPattern=u,r.stripWildcards=d,r.createRegExp=h,r.regExpLeadsToEndlessLoop=S,r.splitLines=C,r.splitLinesIncludeSeparators=y,r.firstNonWhitespaceIndex=A,r.getLeadingWhitespace=p,r.lastNonWhitespaceIndex=i,r.compare=l,r.compareSubstring=g,r.compareIgnoreCase=w,r.compareSubstringIgnoreCase=_,r.isAsciiDigit=E,r.isLowerAsciiLetter=N,r.isUpperAsciiLetter=L,r.equalsIgnoreCase=M,r.startsWithIgnoreCase=D,r.commonPrefixLength=F,r.commonSuffixLength=k,r.isHighSurrogate=O,r.isLowSurrogate=z,r.computeCodePoint=$,r.getNextCodePoint=T,r.nextCharLength=H,r.prevCharLength=U,r.getCharContainingOffset=se,r.containsRTL=me,r.isBasicASCII=t,r.containsUnusualLineTerminators=Ce,r.isFullWidthCharacter=_e,r.isEmojiImprecise=pe,r.startsWithUTF8BOM=Se,r.containsUppercaseCharacter=ye,r.singleLetterHash=Ne,r.getLeftDeleteOffset=ee;function b(P){return!P||typeof P!="string"?!0:P.trim().length===0}const f=/{(\d+)}/g;function v(P,...W){return W.length===0?P:P.replace(f,function(j,Q){const te=parseInt(Q,10);return isNaN(te)||te<0||te>=W.length?j:W[te]})}function o(P){return P.replace(/[<>"'&]/g,W=>{switch(W){case"<":return"&lt;";case">":return"&gt;";case'"':return"&quot;";case"'":return"&apos;";case"&":return"&amp;"}return W})}function a(P){return P.replace(/[<>&]/g,function(W){switch(W){case"<":return"&lt;";case">":return"&gt;";case"&":return"&amp;";default:return W}})}function m(P){return P.replace(/[\\\{\}\*\+\?\|\^\$\.\[\]\(\)]/g,"\\$&")}function e(P,W=" "){const j=c(P,W);return s(j,W)}function c(P,W){if(!P||!W)return P;const j=W.length;if(j===0||P.length===0)return P;let Q=0;for(;P.indexOf(W,Q)===Q;)Q=Q+j;return P.substring(Q)}function s(P,W){if(!P||!W)return P;const j=W.length,Q=P.length;if(j===0||Q===0)return P;let te=Q,ae=-1;for(;ae=P.lastIndexOf(W,te-1),!(ae===-1||ae+j!==te);){if(ae===0)return"";te=ae}return P.substring(0,te)}function u(P){return P.replace(/[\-\\\{\}\+\?\|\^\$\.\,\[\]\(\)\#\s]/g,"\\$&").replace(/[\*]/g,".*")}function d(P){return P.replace(/\*/g,"")}function h(P,W,j={}){if(!P)throw new Error("Cannot create regex from empty string");W||(P=m(P)),j.wholeWord&&(/\B/.test(P.charAt(0))||(P="\\b"+P),/\B/.test(P.charAt(P.length-1))||(P=P+"\\b"));let Q="";return j.global&&(Q+="g"),j.matchCase||(Q+="i"),j.multiline&&(Q+="m"),j.unicode&&(Q+="u"),new RegExp(P,Q)}function S(P){return P.source==="^"||P.source==="^$"||P.source==="$"||P.source==="^\\s*$"?!1:!!(P.exec("")&&P.lastIndex===0)}function C(P){return P.split(/\r\n|\r|\n/)}function y(P){var W;const j=[],Q=P.split(/(\r\n|\r|\n)/);for(let te=0;te<Math.ceil(Q.length/2);te++)j.push(Q[2*te]+((W=Q[2*te+1])!==null&&W!==void 0?W:""));return j}function A(P){for(let W=0,j=P.length;W<j;W++){const Q=P.charCodeAt(W);if(Q!==32&&Q!==9)return W}return-1}function p(P,W=0,j=P.length){for(let Q=W;Q<j;Q++){const te=P.charCodeAt(Q);if(te!==32&&te!==9)return P.substring(W,Q)}return P.substring(W,j)}function i(P,W=P.length-1){for(let j=W;j>=0;j--){const Q=P.charCodeAt(j);if(Q!==32&&Q!==9)return j}return-1}function l(P,W){return P<W?-1:P>W?1:0}function g(P,W,j=0,Q=P.length,te=0,ae=W.length){for(;j<Q&&te<ae;j++,te++){const fe=P.charCodeAt(j),le=W.charCodeAt(te);if(fe<le)return-1;if(fe>le)return 1}const oe=Q-j,be=ae-te;return oe<be?-1:oe>be?1:0}function w(P,W){return _(P,W,0,P.length,0,W.length)}function _(P,W,j=0,Q=P.length,te=0,ae=W.length){for(;j<Q&&te<ae;j++,te++){let fe=P.charCodeAt(j),le=W.charCodeAt(te);if(fe===le)continue;if(fe>=128||le>=128)return g(P.toLowerCase(),W.toLowerCase(),j,Q,te,ae);N(fe)&&(fe-=32),N(le)&&(le-=32);const ce=fe-le;if(ce!==0)return ce}const oe=Q-j,be=ae-te;return oe<be?-1:oe>be?1:0}function E(P){return P>=48&&P<=57}function N(P){return P>=97&&P<=122}function L(P){return P>=65&&P<=90}function M(P,W){return P.length===W.length&&_(P,W)===0}function D(P,W){const j=W.length;return W.length>P.length?!1:_(P,W,0,j)===0}function F(P,W){const j=Math.min(P.length,W.length);let Q;for(Q=0;Q<j;Q++)if(P.charCodeAt(Q)!==W.charCodeAt(Q))return Q;return j}function k(P,W){const j=Math.min(P.length,W.length);let Q;const te=P.length-1,ae=W.length-1;for(Q=0;Q<j;Q++)if(P.charCodeAt(te-Q)!==W.charCodeAt(ae-Q))return Q;return j}function O(P){return 55296<=P&&P<=56319}function z(P){return 56320<=P&&P<=57343}function $(P,W){return(P-55296<<10)+(W-56320)+65536}function T(P,W,j){const Q=P.charCodeAt(j);if(O(Q)&&j+1<W){const te=P.charCodeAt(j+1);if(z(te))return $(Q,te)}return Q}function I(P,W){const j=P.charCodeAt(W-1);if(z(j)&&W>1){const Q=P.charCodeAt(W-2);if(O(Q))return $(Q,j)}return j}class B{get offset(){return this._offset}constructor(W,j=0){this._str=W,this._len=W.length,this._offset=j}setOffset(W){this._offset=W}prevCodePoint(){const W=I(this._str,this._offset);return this._offset-=W>=65536?2:1,W}nextCodePoint(){const W=T(this._str,this._len,this._offset);return this._offset+=W>=65536?2:1,W}eol(){return this._offset>=this._len}}r.CodePointIterator=B;class V{get offset(){return this._iterator.offset}constructor(W,j=0){this._iterator=new B(W,j)}nextGraphemeLength(){const W=K.getInstance(),j=this._iterator,Q=j.offset;let te=W.getGraphemeBreakType(j.nextCodePoint());for(;!j.eol();){const ae=j.offset,oe=W.getGraphemeBreakType(j.nextCodePoint());if(Le(te,oe)){j.setOffset(ae);break}te=oe}return j.offset-Q}prevGraphemeLength(){const W=K.getInstance(),j=this._iterator,Q=j.offset;let te=W.getGraphemeBreakType(j.prevCodePoint());for(;j.offset>0;){const ae=j.offset,oe=W.getGraphemeBreakType(j.prevCodePoint());if(Le(oe,te)){j.setOffset(ae);break}te=oe}return Q-j.offset}eol(){return this._iterator.eol()}}r.GraphemeIterator=V;function H(P,W){return new V(P,W).nextGraphemeLength()}function U(P,W){return new V(P,W).prevGraphemeLength()}function se(P,W){W>0&&z(P.charCodeAt(W))&&W--;const j=W+H(P,W);return[j-U(P,j),j]}let he;function de(){return/(?:[\u05BE\u05C0\u05C3\u05C6\u05D0-\u05F4\u0608\u060B\u060D\u061B-\u064A\u066D-\u066F\u0671-\u06D5\u06E5\u06E6\u06EE\u06EF\u06FA-\u0710\u0712-\u072F\u074D-\u07A5\u07B1-\u07EA\u07F4\u07F5\u07FA\u07FE-\u0815\u081A\u0824\u0828\u0830-\u0858\u085E-\u088E\u08A0-\u08C9\u200F\uFB1D\uFB1F-\uFB28\uFB2A-\uFD3D\uFD50-\uFDC7\uFDF0-\uFDFC\uFE70-\uFEFC]|\uD802[\uDC00-\uDD1B\uDD20-\uDE00\uDE10-\uDE35\uDE40-\uDEE4\uDEEB-\uDF35\uDF40-\uDFFF]|\uD803[\uDC00-\uDD23\uDE80-\uDEA9\uDEAD-\uDF45\uDF51-\uDF81\uDF86-\uDFF6]|\uD83A[\uDC00-\uDCCF\uDD00-\uDD43\uDD4B-\uDFFF]|\uD83B[\uDC00-\uDEBB])/}function me(P){return he||(he=de()),he.test(P)}const ve=/^[\t\n\r\x20-\x7E]*$/;function t(P){return ve.test(P)}r.UNUSUAL_LINE_TERMINATORS=/[\u2028\u2029]/;function Ce(P){return r.UNUSUAL_LINE_TERMINATORS.test(P)}function _e(P){return P>=11904&&P<=55215||P>=63744&&P<=64255||P>=65281&&P<=65374}function pe(P){return P>=127462&&P<=127487||P===8986||P===8987||P===9200||P===9203||P>=9728&&P<=10175||P===11088||P===11093||P>=127744&&P<=128591||P>=128640&&P<=128764||P>=128992&&P<=129008||P>=129280&&P<=129535||P>=129648&&P<=129782}r.UTF8_BOM_CHARACTER="\uFEFF";function Se(P){return!!(P&&P.length>0&&P.charCodeAt(0)===65279)}function ye(P,W=!1){return P?(W&&(P=P.replace(/\\./g,"")),P.toLowerCase()!==P):!1}function Ne(P){return P=P%(2*26),P<26?String.fromCharCode(97+P):String.fromCharCode(65+P-26)}function Le(P,W){return P===0?W!==5&&W!==7:P===2&&W===3?!1:P===4||P===2||P===3||W===4||W===2||W===3?!0:!(P===8&&(W===8||W===9||W===11||W===12)||(P===11||P===9)&&(W===9||W===10)||(P===12||P===10)&&W===10||W===5||W===13||W===7||P===1||P===13&&W===14||P===6&&W===6)}class K{static getInstance(){return K._INSTANCE||(K._INSTANCE=new K),K._INSTANCE}constructor(){this._data=G()}getGraphemeBreakType(W){if(W<32)return W===10?3:W===13?2:4;if(W<127)return 0;const j=this._data,Q=j.length/3;let te=1;for(;te<=Q;)if(W<j[3*te])te=2*te;else if(W>j[3*te+1])te=2*te+1;else return j[3*te+2];return 0}}K._INSTANCE=null;function G(){return JSON.parse("[0,0,0,51229,51255,12,44061,44087,12,127462,127487,6,7083,7085,5,47645,47671,12,54813,54839,12,128678,128678,14,3270,3270,5,9919,9923,14,45853,45879,12,49437,49463,12,53021,53047,12,71216,71218,7,128398,128399,14,129360,129374,14,2519,2519,5,4448,4519,9,9742,9742,14,12336,12336,14,44957,44983,12,46749,46775,12,48541,48567,12,50333,50359,12,52125,52151,12,53917,53943,12,69888,69890,5,73018,73018,5,127990,127990,14,128558,128559,14,128759,128760,14,129653,129655,14,2027,2035,5,2891,2892,7,3761,3761,5,6683,6683,5,8293,8293,4,9825,9826,14,9999,9999,14,43452,43453,5,44509,44535,12,45405,45431,12,46301,46327,12,47197,47223,12,48093,48119,12,48989,49015,12,49885,49911,12,50781,50807,12,51677,51703,12,52573,52599,12,53469,53495,12,54365,54391,12,65279,65279,4,70471,70472,7,72145,72147,7,119173,119179,5,127799,127818,14,128240,128244,14,128512,128512,14,128652,128652,14,128721,128722,14,129292,129292,14,129445,129450,14,129734,129743,14,1476,1477,5,2366,2368,7,2750,2752,7,3076,3076,5,3415,3415,5,4141,4144,5,6109,6109,5,6964,6964,5,7394,7400,5,9197,9198,14,9770,9770,14,9877,9877,14,9968,9969,14,10084,10084,14,43052,43052,5,43713,43713,5,44285,44311,12,44733,44759,12,45181,45207,12,45629,45655,12,46077,46103,12,46525,46551,12,46973,46999,12,47421,47447,12,47869,47895,12,48317,48343,12,48765,48791,12,49213,49239,12,49661,49687,12,50109,50135,12,50557,50583,12,51005,51031,12,51453,51479,12,51901,51927,12,52349,52375,12,52797,52823,12,53245,53271,12,53693,53719,12,54141,54167,12,54589,54615,12,55037,55063,12,69506,69509,5,70191,70193,5,70841,70841,7,71463,71467,5,72330,72342,5,94031,94031,5,123628,123631,5,127763,127765,14,127941,127941,14,128043,128062,14,128302,128317,14,128465,128467,14,128539,128539,14,128640,128640,14,128662,128662,14,128703,128703,14,128745,128745,14,129004,129007,14,129329,129330,14,129402,129402,14,129483,129483,14,129686,129704,14,130048,131069,14,173,173,4,1757,1757,1,2200,2207,5,2434,2435,7,2631,2632,5,2817,2817,5,3008,3008,5,3201,3201,5,3387,3388,5,3542,3542,5,3902,3903,7,4190,4192,5,6002,6003,5,6439,6440,5,6765,6770,7,7019,7027,5,7154,7155,7,8205,8205,13,8505,8505,14,9654,9654,14,9757,9757,14,9792,9792,14,9852,9853,14,9890,9894,14,9937,9937,14,9981,9981,14,10035,10036,14,11035,11036,14,42654,42655,5,43346,43347,7,43587,43587,5,44006,44007,7,44173,44199,12,44397,44423,12,44621,44647,12,44845,44871,12,45069,45095,12,45293,45319,12,45517,45543,12,45741,45767,12,45965,45991,12,46189,46215,12,46413,46439,12,46637,46663,12,46861,46887,12,47085,47111,12,47309,47335,12,47533,47559,12,47757,47783,12,47981,48007,12,48205,48231,12,48429,48455,12,48653,48679,12,48877,48903,12,49101,49127,12,49325,49351,12,49549,49575,12,49773,49799,12,49997,50023,12,50221,50247,12,50445,50471,12,50669,50695,12,50893,50919,12,51117,51143,12,51341,51367,12,51565,51591,12,51789,51815,12,52013,52039,12,52237,52263,12,52461,52487,12,52685,52711,12,52909,52935,12,53133,53159,12,53357,53383,12,53581,53607,12,53805,53831,12,54029,54055,12,54253,54279,12,54477,54503,12,54701,54727,12,54925,54951,12,55149,55175,12,68101,68102,5,69762,69762,7,70067,70069,7,70371,70378,5,70720,70721,7,71087,71087,5,71341,71341,5,71995,71996,5,72249,72249,7,72850,72871,5,73109,73109,5,118576,118598,5,121505,121519,5,127245,127247,14,127568,127569,14,127777,127777,14,127872,127891,14,127956,127967,14,128015,128016,14,128110,128172,14,128259,128259,14,128367,128368,14,128424,128424,14,128488,128488,14,128530,128532,14,128550,128551,14,128566,128566,14,128647,128647,14,128656,128656,14,128667,128673,14,128691,128693,14,128715,128715,14,128728,128732,14,128752,128752,14,128765,128767,14,129096,129103,14,129311,129311,14,129344,129349,14,129394,129394,14,129413,129425,14,129466,129471,14,129511,129535,14,129664,129666,14,129719,129722,14,129760,129767,14,917536,917631,5,13,13,2,1160,1161,5,1564,1564,4,1807,1807,1,2085,2087,5,2307,2307,7,2382,2383,7,2497,2500,5,2563,2563,7,2677,2677,5,2763,2764,7,2879,2879,5,2914,2915,5,3021,3021,5,3142,3144,5,3263,3263,5,3285,3286,5,3398,3400,7,3530,3530,5,3633,3633,5,3864,3865,5,3974,3975,5,4155,4156,7,4229,4230,5,5909,5909,7,6078,6085,7,6277,6278,5,6451,6456,7,6744,6750,5,6846,6846,5,6972,6972,5,7074,7077,5,7146,7148,7,7222,7223,5,7416,7417,5,8234,8238,4,8417,8417,5,9000,9000,14,9203,9203,14,9730,9731,14,9748,9749,14,9762,9763,14,9776,9783,14,9800,9811,14,9831,9831,14,9872,9873,14,9882,9882,14,9900,9903,14,9929,9933,14,9941,9960,14,9974,9974,14,9989,9989,14,10006,10006,14,10062,10062,14,10160,10160,14,11647,11647,5,12953,12953,14,43019,43019,5,43232,43249,5,43443,43443,5,43567,43568,7,43696,43696,5,43765,43765,7,44013,44013,5,44117,44143,12,44229,44255,12,44341,44367,12,44453,44479,12,44565,44591,12,44677,44703,12,44789,44815,12,44901,44927,12,45013,45039,12,45125,45151,12,45237,45263,12,45349,45375,12,45461,45487,12,45573,45599,12,45685,45711,12,45797,45823,12,45909,45935,12,46021,46047,12,46133,46159,12,46245,46271,12,46357,46383,12,46469,46495,12,46581,46607,12,46693,46719,12,46805,46831,12,46917,46943,12,47029,47055,12,47141,47167,12,47253,47279,12,47365,47391,12,47477,47503,12,47589,47615,12,47701,47727,12,47813,47839,12,47925,47951,12,48037,48063,12,48149,48175,12,48261,48287,12,48373,48399,12,48485,48511,12,48597,48623,12,48709,48735,12,48821,48847,12,48933,48959,12,49045,49071,12,49157,49183,12,49269,49295,12,49381,49407,12,49493,49519,12,49605,49631,12,49717,49743,12,49829,49855,12,49941,49967,12,50053,50079,12,50165,50191,12,50277,50303,12,50389,50415,12,50501,50527,12,50613,50639,12,50725,50751,12,50837,50863,12,50949,50975,12,51061,51087,12,51173,51199,12,51285,51311,12,51397,51423,12,51509,51535,12,51621,51647,12,51733,51759,12,51845,51871,12,51957,51983,12,52069,52095,12,52181,52207,12,52293,52319,12,52405,52431,12,52517,52543,12,52629,52655,12,52741,52767,12,52853,52879,12,52965,52991,12,53077,53103,12,53189,53215,12,53301,53327,12,53413,53439,12,53525,53551,12,53637,53663,12,53749,53775,12,53861,53887,12,53973,53999,12,54085,54111,12,54197,54223,12,54309,54335,12,54421,54447,12,54533,54559,12,54645,54671,12,54757,54783,12,54869,54895,12,54981,55007,12,55093,55119,12,55243,55291,10,66045,66045,5,68325,68326,5,69688,69702,5,69817,69818,5,69957,69958,7,70089,70092,5,70198,70199,5,70462,70462,5,70502,70508,5,70750,70750,5,70846,70846,7,71100,71101,5,71230,71230,7,71351,71351,5,71737,71738,5,72000,72000,7,72160,72160,5,72273,72278,5,72752,72758,5,72882,72883,5,73031,73031,5,73461,73462,7,94192,94193,7,119149,119149,7,121403,121452,5,122915,122916,5,126980,126980,14,127358,127359,14,127535,127535,14,127759,127759,14,127771,127771,14,127792,127793,14,127825,127867,14,127897,127899,14,127945,127945,14,127985,127986,14,128000,128007,14,128021,128021,14,128066,128100,14,128184,128235,14,128249,128252,14,128266,128276,14,128335,128335,14,128379,128390,14,128407,128419,14,128444,128444,14,128481,128481,14,128499,128499,14,128526,128526,14,128536,128536,14,128543,128543,14,128556,128556,14,128564,128564,14,128577,128580,14,128643,128645,14,128649,128649,14,128654,128654,14,128660,128660,14,128664,128664,14,128675,128675,14,128686,128689,14,128695,128696,14,128705,128709,14,128717,128719,14,128725,128725,14,128736,128741,14,128747,128748,14,128755,128755,14,128762,128762,14,128981,128991,14,129009,129023,14,129160,129167,14,129296,129304,14,129320,129327,14,129340,129342,14,129356,129356,14,129388,129392,14,129399,129400,14,129404,129407,14,129432,129442,14,129454,129455,14,129473,129474,14,129485,129487,14,129648,129651,14,129659,129660,14,129671,129679,14,129709,129711,14,129728,129730,14,129751,129753,14,129776,129782,14,917505,917505,4,917760,917999,5,10,10,3,127,159,4,768,879,5,1471,1471,5,1536,1541,1,1648,1648,5,1767,1768,5,1840,1866,5,2070,2073,5,2137,2139,5,2274,2274,1,2363,2363,7,2377,2380,7,2402,2403,5,2494,2494,5,2507,2508,7,2558,2558,5,2622,2624,7,2641,2641,5,2691,2691,7,2759,2760,5,2786,2787,5,2876,2876,5,2881,2884,5,2901,2902,5,3006,3006,5,3014,3016,7,3072,3072,5,3134,3136,5,3157,3158,5,3260,3260,5,3266,3266,5,3274,3275,7,3328,3329,5,3391,3392,7,3405,3405,5,3457,3457,5,3536,3537,7,3551,3551,5,3636,3642,5,3764,3772,5,3895,3895,5,3967,3967,7,3993,4028,5,4146,4151,5,4182,4183,7,4226,4226,5,4253,4253,5,4957,4959,5,5940,5940,7,6070,6070,7,6087,6088,7,6158,6158,4,6432,6434,5,6448,6449,7,6679,6680,5,6742,6742,5,6754,6754,5,6783,6783,5,6912,6915,5,6966,6970,5,6978,6978,5,7042,7042,7,7080,7081,5,7143,7143,7,7150,7150,7,7212,7219,5,7380,7392,5,7412,7412,5,8203,8203,4,8232,8232,4,8265,8265,14,8400,8412,5,8421,8432,5,8617,8618,14,9167,9167,14,9200,9200,14,9410,9410,14,9723,9726,14,9733,9733,14,9745,9745,14,9752,9752,14,9760,9760,14,9766,9766,14,9774,9774,14,9786,9786,14,9794,9794,14,9823,9823,14,9828,9828,14,9833,9850,14,9855,9855,14,9875,9875,14,9880,9880,14,9885,9887,14,9896,9897,14,9906,9916,14,9926,9927,14,9935,9935,14,9939,9939,14,9962,9962,14,9972,9972,14,9978,9978,14,9986,9986,14,9997,9997,14,10002,10002,14,10017,10017,14,10055,10055,14,10071,10071,14,10133,10135,14,10548,10549,14,11093,11093,14,12330,12333,5,12441,12442,5,42608,42610,5,43010,43010,5,43045,43046,5,43188,43203,7,43302,43309,5,43392,43394,5,43446,43449,5,43493,43493,5,43571,43572,7,43597,43597,7,43703,43704,5,43756,43757,5,44003,44004,7,44009,44010,7,44033,44059,12,44089,44115,12,44145,44171,12,44201,44227,12,44257,44283,12,44313,44339,12,44369,44395,12,44425,44451,12,44481,44507,12,44537,44563,12,44593,44619,12,44649,44675,12,44705,44731,12,44761,44787,12,44817,44843,12,44873,44899,12,44929,44955,12,44985,45011,12,45041,45067,12,45097,45123,12,45153,45179,12,45209,45235,12,45265,45291,12,45321,45347,12,45377,45403,12,45433,45459,12,45489,45515,12,45545,45571,12,45601,45627,12,45657,45683,12,45713,45739,12,45769,45795,12,45825,45851,12,45881,45907,12,45937,45963,12,45993,46019,12,46049,46075,12,46105,46131,12,46161,46187,12,46217,46243,12,46273,46299,12,46329,46355,12,46385,46411,12,46441,46467,12,46497,46523,12,46553,46579,12,46609,46635,12,46665,46691,12,46721,46747,12,46777,46803,12,46833,46859,12,46889,46915,12,46945,46971,12,47001,47027,12,47057,47083,12,47113,47139,12,47169,47195,12,47225,47251,12,47281,47307,12,47337,47363,12,47393,47419,12,47449,47475,12,47505,47531,12,47561,47587,12,47617,47643,12,47673,47699,12,47729,47755,12,47785,47811,12,47841,47867,12,47897,47923,12,47953,47979,12,48009,48035,12,48065,48091,12,48121,48147,12,48177,48203,12,48233,48259,12,48289,48315,12,48345,48371,12,48401,48427,12,48457,48483,12,48513,48539,12,48569,48595,12,48625,48651,12,48681,48707,12,48737,48763,12,48793,48819,12,48849,48875,12,48905,48931,12,48961,48987,12,49017,49043,12,49073,49099,12,49129,49155,12,49185,49211,12,49241,49267,12,49297,49323,12,49353,49379,12,49409,49435,12,49465,49491,12,49521,49547,12,49577,49603,12,49633,49659,12,49689,49715,12,49745,49771,12,49801,49827,12,49857,49883,12,49913,49939,12,49969,49995,12,50025,50051,12,50081,50107,12,50137,50163,12,50193,50219,12,50249,50275,12,50305,50331,12,50361,50387,12,50417,50443,12,50473,50499,12,50529,50555,12,50585,50611,12,50641,50667,12,50697,50723,12,50753,50779,12,50809,50835,12,50865,50891,12,50921,50947,12,50977,51003,12,51033,51059,12,51089,51115,12,51145,51171,12,51201,51227,12,51257,51283,12,51313,51339,12,51369,51395,12,51425,51451,12,51481,51507,12,51537,51563,12,51593,51619,12,51649,51675,12,51705,51731,12,51761,51787,12,51817,51843,12,51873,51899,12,51929,51955,12,51985,52011,12,52041,52067,12,52097,52123,12,52153,52179,12,52209,52235,12,52265,52291,12,52321,52347,12,52377,52403,12,52433,52459,12,52489,52515,12,52545,52571,12,52601,52627,12,52657,52683,12,52713,52739,12,52769,52795,12,52825,52851,12,52881,52907,12,52937,52963,12,52993,53019,12,53049,53075,12,53105,53131,12,53161,53187,12,53217,53243,12,53273,53299,12,53329,53355,12,53385,53411,12,53441,53467,12,53497,53523,12,53553,53579,12,53609,53635,12,53665,53691,12,53721,53747,12,53777,53803,12,53833,53859,12,53889,53915,12,53945,53971,12,54001,54027,12,54057,54083,12,54113,54139,12,54169,54195,12,54225,54251,12,54281,54307,12,54337,54363,12,54393,54419,12,54449,54475,12,54505,54531,12,54561,54587,12,54617,54643,12,54673,54699,12,54729,54755,12,54785,54811,12,54841,54867,12,54897,54923,12,54953,54979,12,55009,55035,12,55065,55091,12,55121,55147,12,55177,55203,12,65024,65039,5,65520,65528,4,66422,66426,5,68152,68154,5,69291,69292,5,69633,69633,5,69747,69748,5,69811,69814,5,69826,69826,5,69932,69932,7,70016,70017,5,70079,70080,7,70095,70095,5,70196,70196,5,70367,70367,5,70402,70403,7,70464,70464,5,70487,70487,5,70709,70711,7,70725,70725,7,70833,70834,7,70843,70844,7,70849,70849,7,71090,71093,5,71103,71104,5,71227,71228,7,71339,71339,5,71344,71349,5,71458,71461,5,71727,71735,5,71985,71989,7,71998,71998,5,72002,72002,7,72154,72155,5,72193,72202,5,72251,72254,5,72281,72283,5,72344,72345,5,72766,72766,7,72874,72880,5,72885,72886,5,73023,73029,5,73104,73105,5,73111,73111,5,92912,92916,5,94095,94098,5,113824,113827,4,119142,119142,7,119155,119162,4,119362,119364,5,121476,121476,5,122888,122904,5,123184,123190,5,125252,125258,5,127183,127183,14,127340,127343,14,127377,127386,14,127491,127503,14,127548,127551,14,127744,127756,14,127761,127761,14,127769,127769,14,127773,127774,14,127780,127788,14,127796,127797,14,127820,127823,14,127869,127869,14,127894,127895,14,127902,127903,14,127943,127943,14,127947,127950,14,127972,127972,14,127988,127988,14,127992,127994,14,128009,128011,14,128019,128019,14,128023,128041,14,128064,128064,14,128102,128107,14,128174,128181,14,128238,128238,14,128246,128247,14,128254,128254,14,128264,128264,14,128278,128299,14,128329,128330,14,128348,128359,14,128371,128377,14,128392,128393,14,128401,128404,14,128421,128421,14,128433,128434,14,128450,128452,14,128476,128478,14,128483,128483,14,128495,128495,14,128506,128506,14,128519,128520,14,128528,128528,14,128534,128534,14,128538,128538,14,128540,128542,14,128544,128549,14,128552,128555,14,128557,128557,14,128560,128563,14,128565,128565,14,128567,128576,14,128581,128591,14,128641,128642,14,128646,128646,14,128648,128648,14,128650,128651,14,128653,128653,14,128655,128655,14,128657,128659,14,128661,128661,14,128663,128663,14,128665,128666,14,128674,128674,14,128676,128677,14,128679,128685,14,128690,128690,14,128694,128694,14,128697,128702,14,128704,128704,14,128710,128714,14,128716,128716,14,128720,128720,14,128723,128724,14,128726,128727,14,128733,128735,14,128742,128744,14,128746,128746,14,128749,128751,14,128753,128754,14,128756,128758,14,128761,128761,14,128763,128764,14,128884,128895,14,128992,129003,14,129008,129008,14,129036,129039,14,129114,129119,14,129198,129279,14,129293,129295,14,129305,129310,14,129312,129319,14,129328,129328,14,129331,129338,14,129343,129343,14,129351,129355,14,129357,129359,14,129375,129387,14,129393,129393,14,129395,129398,14,129401,129401,14,129403,129403,14,129408,129412,14,129426,129431,14,129443,129444,14,129451,129453,14,129456,129465,14,129472,129472,14,129475,129482,14,129484,129484,14,129488,129510,14,129536,129647,14,129652,129652,14,129656,129658,14,129661,129663,14,129667,129670,14,129680,129685,14,129705,129708,14,129712,129718,14,129723,129727,14,129731,129733,14,129744,129750,14,129754,129759,14,129768,129775,14,129783,129791,14,917504,917504,4,917506,917535,4,917632,917759,4,918000,921599,4,0,9,4,11,12,4,14,31,4,169,169,14,174,174,14,1155,1159,5,1425,1469,5,1473,1474,5,1479,1479,5,1552,1562,5,1611,1631,5,1750,1756,5,1759,1764,5,1770,1773,5,1809,1809,5,1958,1968,5,2045,2045,5,2075,2083,5,2089,2093,5,2192,2193,1,2250,2273,5,2275,2306,5,2362,2362,5,2364,2364,5,2369,2376,5,2381,2381,5,2385,2391,5,2433,2433,5,2492,2492,5,2495,2496,7,2503,2504,7,2509,2509,5,2530,2531,5,2561,2562,5,2620,2620,5,2625,2626,5,2635,2637,5,2672,2673,5,2689,2690,5,2748,2748,5,2753,2757,5,2761,2761,7,2765,2765,5,2810,2815,5,2818,2819,7,2878,2878,5,2880,2880,7,2887,2888,7,2893,2893,5,2903,2903,5,2946,2946,5,3007,3007,7,3009,3010,7,3018,3020,7,3031,3031,5,3073,3075,7,3132,3132,5,3137,3140,7,3146,3149,5,3170,3171,5,3202,3203,7,3262,3262,7,3264,3265,7,3267,3268,7,3271,3272,7,3276,3277,5,3298,3299,5,3330,3331,7,3390,3390,5,3393,3396,5,3402,3404,7,3406,3406,1,3426,3427,5,3458,3459,7,3535,3535,5,3538,3540,5,3544,3550,7,3570,3571,7,3635,3635,7,3655,3662,5,3763,3763,7,3784,3789,5,3893,3893,5,3897,3897,5,3953,3966,5,3968,3972,5,3981,3991,5,4038,4038,5,4145,4145,7,4153,4154,5,4157,4158,5,4184,4185,5,4209,4212,5,4228,4228,7,4237,4237,5,4352,4447,8,4520,4607,10,5906,5908,5,5938,5939,5,5970,5971,5,6068,6069,5,6071,6077,5,6086,6086,5,6089,6099,5,6155,6157,5,6159,6159,5,6313,6313,5,6435,6438,7,6441,6443,7,6450,6450,5,6457,6459,5,6681,6682,7,6741,6741,7,6743,6743,7,6752,6752,5,6757,6764,5,6771,6780,5,6832,6845,5,6847,6862,5,6916,6916,7,6965,6965,5,6971,6971,7,6973,6977,7,6979,6980,7,7040,7041,5,7073,7073,7,7078,7079,7,7082,7082,7,7142,7142,5,7144,7145,5,7149,7149,5,7151,7153,5,7204,7211,7,7220,7221,7,7376,7378,5,7393,7393,7,7405,7405,5,7415,7415,7,7616,7679,5,8204,8204,5,8206,8207,4,8233,8233,4,8252,8252,14,8288,8292,4,8294,8303,4,8413,8416,5,8418,8420,5,8482,8482,14,8596,8601,14,8986,8987,14,9096,9096,14,9193,9196,14,9199,9199,14,9201,9202,14,9208,9210,14,9642,9643,14,9664,9664,14,9728,9729,14,9732,9732,14,9735,9741,14,9743,9744,14,9746,9746,14,9750,9751,14,9753,9756,14,9758,9759,14,9761,9761,14,9764,9765,14,9767,9769,14,9771,9773,14,9775,9775,14,9784,9785,14,9787,9791,14,9793,9793,14,9795,9799,14,9812,9822,14,9824,9824,14,9827,9827,14,9829,9830,14,9832,9832,14,9851,9851,14,9854,9854,14,9856,9861,14,9874,9874,14,9876,9876,14,9878,9879,14,9881,9881,14,9883,9884,14,9888,9889,14,9895,9895,14,9898,9899,14,9904,9905,14,9917,9918,14,9924,9925,14,9928,9928,14,9934,9934,14,9936,9936,14,9938,9938,14,9940,9940,14,9961,9961,14,9963,9967,14,9970,9971,14,9973,9973,14,9975,9977,14,9979,9980,14,9982,9985,14,9987,9988,14,9992,9996,14,9998,9998,14,10000,10001,14,10004,10004,14,10013,10013,14,10024,10024,14,10052,10052,14,10060,10060,14,10067,10069,14,10083,10083,14,10085,10087,14,10145,10145,14,10175,10175,14,11013,11015,14,11088,11088,14,11503,11505,5,11744,11775,5,12334,12335,5,12349,12349,14,12951,12951,14,42607,42607,5,42612,42621,5,42736,42737,5,43014,43014,5,43043,43044,7,43047,43047,7,43136,43137,7,43204,43205,5,43263,43263,5,43335,43345,5,43360,43388,8,43395,43395,7,43444,43445,7,43450,43451,7,43454,43456,7,43561,43566,5,43569,43570,5,43573,43574,5,43596,43596,5,43644,43644,5,43698,43700,5,43710,43711,5,43755,43755,7,43758,43759,7,43766,43766,5,44005,44005,5,44008,44008,5,44012,44012,7,44032,44032,11,44060,44060,11,44088,44088,11,44116,44116,11,44144,44144,11,44172,44172,11,44200,44200,11,44228,44228,11,44256,44256,11,44284,44284,11,44312,44312,11,44340,44340,11,44368,44368,11,44396,44396,11,44424,44424,11,44452,44452,11,44480,44480,11,44508,44508,11,44536,44536,11,44564,44564,11,44592,44592,11,44620,44620,11,44648,44648,11,44676,44676,11,44704,44704,11,44732,44732,11,44760,44760,11,44788,44788,11,44816,44816,11,44844,44844,11,44872,44872,11,44900,44900,11,44928,44928,11,44956,44956,11,44984,44984,11,45012,45012,11,45040,45040,11,45068,45068,11,45096,45096,11,45124,45124,11,45152,45152,11,45180,45180,11,45208,45208,11,45236,45236,11,45264,45264,11,45292,45292,11,45320,45320,11,45348,45348,11,45376,45376,11,45404,45404,11,45432,45432,11,45460,45460,11,45488,45488,11,45516,45516,11,45544,45544,11,45572,45572,11,45600,45600,11,45628,45628,11,45656,45656,11,45684,45684,11,45712,45712,11,45740,45740,11,45768,45768,11,45796,45796,11,45824,45824,11,45852,45852,11,45880,45880,11,45908,45908,11,45936,45936,11,45964,45964,11,45992,45992,11,46020,46020,11,46048,46048,11,46076,46076,11,46104,46104,11,46132,46132,11,46160,46160,11,46188,46188,11,46216,46216,11,46244,46244,11,46272,46272,11,46300,46300,11,46328,46328,11,46356,46356,11,46384,46384,11,46412,46412,11,46440,46440,11,46468,46468,11,46496,46496,11,46524,46524,11,46552,46552,11,46580,46580,11,46608,46608,11,46636,46636,11,46664,46664,11,46692,46692,11,46720,46720,11,46748,46748,11,46776,46776,11,46804,46804,11,46832,46832,11,46860,46860,11,46888,46888,11,46916,46916,11,46944,46944,11,46972,46972,11,47000,47000,11,47028,47028,11,47056,47056,11,47084,47084,11,47112,47112,11,47140,47140,11,47168,47168,11,47196,47196,11,47224,47224,11,47252,47252,11,47280,47280,11,47308,47308,11,47336,47336,11,47364,47364,11,47392,47392,11,47420,47420,11,47448,47448,11,47476,47476,11,47504,47504,11,47532,47532,11,47560,47560,11,47588,47588,11,47616,47616,11,47644,47644,11,47672,47672,11,47700,47700,11,47728,47728,11,47756,47756,11,47784,47784,11,47812,47812,11,47840,47840,11,47868,47868,11,47896,47896,11,47924,47924,11,47952,47952,11,47980,47980,11,48008,48008,11,48036,48036,11,48064,48064,11,48092,48092,11,48120,48120,11,48148,48148,11,48176,48176,11,48204,48204,11,48232,48232,11,48260,48260,11,48288,48288,11,48316,48316,11,48344,48344,11,48372,48372,11,48400,48400,11,48428,48428,11,48456,48456,11,48484,48484,11,48512,48512,11,48540,48540,11,48568,48568,11,48596,48596,11,48624,48624,11,48652,48652,11,48680,48680,11,48708,48708,11,48736,48736,11,48764,48764,11,48792,48792,11,48820,48820,11,48848,48848,11,48876,48876,11,48904,48904,11,48932,48932,11,48960,48960,11,48988,48988,11,49016,49016,11,49044,49044,11,49072,49072,11,49100,49100,11,49128,49128,11,49156,49156,11,49184,49184,11,49212,49212,11,49240,49240,11,49268,49268,11,49296,49296,11,49324,49324,11,49352,49352,11,49380,49380,11,49408,49408,11,49436,49436,11,49464,49464,11,49492,49492,11,49520,49520,11,49548,49548,11,49576,49576,11,49604,49604,11,49632,49632,11,49660,49660,11,49688,49688,11,49716,49716,11,49744,49744,11,49772,49772,11,49800,49800,11,49828,49828,11,49856,49856,11,49884,49884,11,49912,49912,11,49940,49940,11,49968,49968,11,49996,49996,11,50024,50024,11,50052,50052,11,50080,50080,11,50108,50108,11,50136,50136,11,50164,50164,11,50192,50192,11,50220,50220,11,50248,50248,11,50276,50276,11,50304,50304,11,50332,50332,11,50360,50360,11,50388,50388,11,50416,50416,11,50444,50444,11,50472,50472,11,50500,50500,11,50528,50528,11,50556,50556,11,50584,50584,11,50612,50612,11,50640,50640,11,50668,50668,11,50696,50696,11,50724,50724,11,50752,50752,11,50780,50780,11,50808,50808,11,50836,50836,11,50864,50864,11,50892,50892,11,50920,50920,11,50948,50948,11,50976,50976,11,51004,51004,11,51032,51032,11,51060,51060,11,51088,51088,11,51116,51116,11,51144,51144,11,51172,51172,11,51200,51200,11,51228,51228,11,51256,51256,11,51284,51284,11,51312,51312,11,51340,51340,11,51368,51368,11,51396,51396,11,51424,51424,11,51452,51452,11,51480,51480,11,51508,51508,11,51536,51536,11,51564,51564,11,51592,51592,11,51620,51620,11,51648,51648,11,51676,51676,11,51704,51704,11,51732,51732,11,51760,51760,11,51788,51788,11,51816,51816,11,51844,51844,11,51872,51872,11,51900,51900,11,51928,51928,11,51956,51956,11,51984,51984,11,52012,52012,11,52040,52040,11,52068,52068,11,52096,52096,11,52124,52124,11,52152,52152,11,52180,52180,11,52208,52208,11,52236,52236,11,52264,52264,11,52292,52292,11,52320,52320,11,52348,52348,11,52376,52376,11,52404,52404,11,52432,52432,11,52460,52460,11,52488,52488,11,52516,52516,11,52544,52544,11,52572,52572,11,52600,52600,11,52628,52628,11,52656,52656,11,52684,52684,11,52712,52712,11,52740,52740,11,52768,52768,11,52796,52796,11,52824,52824,11,52852,52852,11,52880,52880,11,52908,52908,11,52936,52936,11,52964,52964,11,52992,52992,11,53020,53020,11,53048,53048,11,53076,53076,11,53104,53104,11,53132,53132,11,53160,53160,11,53188,53188,11,53216,53216,11,53244,53244,11,53272,53272,11,53300,53300,11,53328,53328,11,53356,53356,11,53384,53384,11,53412,53412,11,53440,53440,11,53468,53468,11,53496,53496,11,53524,53524,11,53552,53552,11,53580,53580,11,53608,53608,11,53636,53636,11,53664,53664,11,53692,53692,11,53720,53720,11,53748,53748,11,53776,53776,11,53804,53804,11,53832,53832,11,53860,53860,11,53888,53888,11,53916,53916,11,53944,53944,11,53972,53972,11,54000,54000,11,54028,54028,11,54056,54056,11,54084,54084,11,54112,54112,11,54140,54140,11,54168,54168,11,54196,54196,11,54224,54224,11,54252,54252,11,54280,54280,11,54308,54308,11,54336,54336,11,54364,54364,11,54392,54392,11,54420,54420,11,54448,54448,11,54476,54476,11,54504,54504,11,54532,54532,11,54560,54560,11,54588,54588,11,54616,54616,11,54644,54644,11,54672,54672,11,54700,54700,11,54728,54728,11,54756,54756,11,54784,54784,11,54812,54812,11,54840,54840,11,54868,54868,11,54896,54896,11,54924,54924,11,54952,54952,11,54980,54980,11,55008,55008,11,55036,55036,11,55064,55064,11,55092,55092,11,55120,55120,11,55148,55148,11,55176,55176,11,55216,55238,9,64286,64286,5,65056,65071,5,65438,65439,5,65529,65531,4,66272,66272,5,68097,68099,5,68108,68111,5,68159,68159,5,68900,68903,5,69446,69456,5,69632,69632,7,69634,69634,7,69744,69744,5,69759,69761,5,69808,69810,7,69815,69816,7,69821,69821,1,69837,69837,1,69927,69931,5,69933,69940,5,70003,70003,5,70018,70018,7,70070,70078,5,70082,70083,1,70094,70094,7,70188,70190,7,70194,70195,7,70197,70197,7,70206,70206,5,70368,70370,7,70400,70401,5,70459,70460,5,70463,70463,7,70465,70468,7,70475,70477,7,70498,70499,7,70512,70516,5,70712,70719,5,70722,70724,5,70726,70726,5,70832,70832,5,70835,70840,5,70842,70842,5,70845,70845,5,70847,70848,5,70850,70851,5,71088,71089,7,71096,71099,7,71102,71102,7,71132,71133,5,71219,71226,5,71229,71229,5,71231,71232,5,71340,71340,7,71342,71343,7,71350,71350,7,71453,71455,5,71462,71462,7,71724,71726,7,71736,71736,7,71984,71984,5,71991,71992,7,71997,71997,7,71999,71999,1,72001,72001,1,72003,72003,5,72148,72151,5,72156,72159,7,72164,72164,7,72243,72248,5,72250,72250,1,72263,72263,5,72279,72280,7,72324,72329,1,72343,72343,7,72751,72751,7,72760,72765,5,72767,72767,5,72873,72873,7,72881,72881,7,72884,72884,7,73009,73014,5,73020,73021,5,73030,73030,1,73098,73102,7,73107,73108,7,73110,73110,7,73459,73460,5,78896,78904,4,92976,92982,5,94033,94087,7,94180,94180,5,113821,113822,5,118528,118573,5,119141,119141,5,119143,119145,5,119150,119154,5,119163,119170,5,119210,119213,5,121344,121398,5,121461,121461,5,121499,121503,5,122880,122886,5,122907,122913,5,122918,122922,5,123566,123566,5,125136,125142,5,126976,126979,14,126981,127182,14,127184,127231,14,127279,127279,14,127344,127345,14,127374,127374,14,127405,127461,14,127489,127490,14,127514,127514,14,127538,127546,14,127561,127567,14,127570,127743,14,127757,127758,14,127760,127760,14,127762,127762,14,127766,127768,14,127770,127770,14,127772,127772,14,127775,127776,14,127778,127779,14,127789,127791,14,127794,127795,14,127798,127798,14,127819,127819,14,127824,127824,14,127868,127868,14,127870,127871,14,127892,127893,14,127896,127896,14,127900,127901,14,127904,127940,14,127942,127942,14,127944,127944,14,127946,127946,14,127951,127955,14,127968,127971,14,127973,127984,14,127987,127987,14,127989,127989,14,127991,127991,14,127995,127999,5,128008,128008,14,128012,128014,14,128017,128018,14,128020,128020,14,128022,128022,14,128042,128042,14,128063,128063,14,128065,128065,14,128101,128101,14,128108,128109,14,128173,128173,14,128182,128183,14,128236,128237,14,128239,128239,14,128245,128245,14,128248,128248,14,128253,128253,14,128255,128258,14,128260,128263,14,128265,128265,14,128277,128277,14,128300,128301,14,128326,128328,14,128331,128334,14,128336,128347,14,128360,128366,14,128369,128370,14,128378,128378,14,128391,128391,14,128394,128397,14,128400,128400,14,128405,128406,14,128420,128420,14,128422,128423,14,128425,128432,14,128435,128443,14,128445,128449,14,128453,128464,14,128468,128475,14,128479,128480,14,128482,128482,14,128484,128487,14,128489,128494,14,128496,128498,14,128500,128505,14,128507,128511,14,128513,128518,14,128521,128525,14,128527,128527,14,128529,128529,14,128533,128533,14,128535,128535,14,128537,128537,14]")}function ee(P,W){if(P===0)return 0;const j=Z(P,W);if(j!==void 0)return j;const Q=new B(W,P);return Q.prevCodePoint(),Q.offset}function Z(P,W){const j=new B(W,P);let Q=j.prevCodePoint();for(;ne(Q)||Q===65039||Q===8419;){if(j.offset===0)return;Q=j.prevCodePoint()}if(!pe(Q))return;let te=j.offset;return te>0&&j.prevCodePoint()===8205&&(te=j.offset),te}function ne(P){return 127995<=P&&P<=127999}r.noBreakWhitespace="\xA0";class re{static getInstance(W){return R.cache.get(Array.from(W))}static getLocales(){return R._locales.value}constructor(W){this.confusableDictionary=W}isAmbiguous(W){return this.confusableDictionary.has(W)}getPrimaryConfusable(W){return this.confusableDictionary.get(W)}getConfusableCodePoints(){return new Set(this.confusableDictionary.keys())}}r.AmbiguousCharacters=re,R=re,re.ambiguousCharacterData=new x.Lazy(()=>JSON.parse('{"_common":[8232,32,8233,32,5760,32,8192,32,8193,32,8194,32,8195,32,8196,32,8197,32,8198,32,8200,32,8201,32,8202,32,8287,32,8199,32,8239,32,2042,95,65101,95,65102,95,65103,95,8208,45,8209,45,8210,45,65112,45,1748,45,8259,45,727,45,8722,45,10134,45,11450,45,1549,44,1643,44,8218,44,184,44,42233,44,894,59,2307,58,2691,58,1417,58,1795,58,1796,58,5868,58,65072,58,6147,58,6153,58,8282,58,1475,58,760,58,42889,58,8758,58,720,58,42237,58,451,33,11601,33,660,63,577,63,2429,63,5038,63,42731,63,119149,46,8228,46,1793,46,1794,46,42510,46,68176,46,1632,46,1776,46,42232,46,1373,96,65287,96,8219,96,8242,96,1370,96,1523,96,8175,96,65344,96,900,96,8189,96,8125,96,8127,96,8190,96,697,96,884,96,712,96,714,96,715,96,756,96,699,96,701,96,700,96,702,96,42892,96,1497,96,2036,96,2037,96,5194,96,5836,96,94033,96,94034,96,65339,91,10088,40,10098,40,12308,40,64830,40,65341,93,10089,41,10099,41,12309,41,64831,41,10100,123,119060,123,10101,125,65342,94,8270,42,1645,42,8727,42,66335,42,5941,47,8257,47,8725,47,8260,47,9585,47,10187,47,10744,47,119354,47,12755,47,12339,47,11462,47,20031,47,12035,47,65340,92,65128,92,8726,92,10189,92,10741,92,10745,92,119311,92,119355,92,12756,92,20022,92,12034,92,42872,38,708,94,710,94,5869,43,10133,43,66203,43,8249,60,10094,60,706,60,119350,60,5176,60,5810,60,5120,61,11840,61,12448,61,42239,61,8250,62,10095,62,707,62,119351,62,5171,62,94015,62,8275,126,732,126,8128,126,8764,126,65372,124,65293,45,120784,50,120794,50,120804,50,120814,50,120824,50,130034,50,42842,50,423,50,1000,50,42564,50,5311,50,42735,50,119302,51,120785,51,120795,51,120805,51,120815,51,120825,51,130035,51,42923,51,540,51,439,51,42858,51,11468,51,1248,51,94011,51,71882,51,120786,52,120796,52,120806,52,120816,52,120826,52,130036,52,5070,52,71855,52,120787,53,120797,53,120807,53,120817,53,120827,53,130037,53,444,53,71867,53,120788,54,120798,54,120808,54,120818,54,120828,54,130038,54,11474,54,5102,54,71893,54,119314,55,120789,55,120799,55,120809,55,120819,55,120829,55,130039,55,66770,55,71878,55,2819,56,2538,56,2666,56,125131,56,120790,56,120800,56,120810,56,120820,56,120830,56,130040,56,547,56,546,56,66330,56,2663,57,2920,57,2541,57,3437,57,120791,57,120801,57,120811,57,120821,57,120831,57,130041,57,42862,57,11466,57,71884,57,71852,57,71894,57,9082,97,65345,97,119834,97,119886,97,119938,97,119990,97,120042,97,120094,97,120146,97,120198,97,120250,97,120302,97,120354,97,120406,97,120458,97,593,97,945,97,120514,97,120572,97,120630,97,120688,97,120746,97,65313,65,119808,65,119860,65,119912,65,119964,65,120016,65,120068,65,120120,65,120172,65,120224,65,120276,65,120328,65,120380,65,120432,65,913,65,120488,65,120546,65,120604,65,120662,65,120720,65,5034,65,5573,65,42222,65,94016,65,66208,65,119835,98,119887,98,119939,98,119991,98,120043,98,120095,98,120147,98,120199,98,120251,98,120303,98,120355,98,120407,98,120459,98,388,98,5071,98,5234,98,5551,98,65314,66,8492,66,119809,66,119861,66,119913,66,120017,66,120069,66,120121,66,120173,66,120225,66,120277,66,120329,66,120381,66,120433,66,42932,66,914,66,120489,66,120547,66,120605,66,120663,66,120721,66,5108,66,5623,66,42192,66,66178,66,66209,66,66305,66,65347,99,8573,99,119836,99,119888,99,119940,99,119992,99,120044,99,120096,99,120148,99,120200,99,120252,99,120304,99,120356,99,120408,99,120460,99,7428,99,1010,99,11429,99,43951,99,66621,99,128844,67,71922,67,71913,67,65315,67,8557,67,8450,67,8493,67,119810,67,119862,67,119914,67,119966,67,120018,67,120174,67,120226,67,120278,67,120330,67,120382,67,120434,67,1017,67,11428,67,5087,67,42202,67,66210,67,66306,67,66581,67,66844,67,8574,100,8518,100,119837,100,119889,100,119941,100,119993,100,120045,100,120097,100,120149,100,120201,100,120253,100,120305,100,120357,100,120409,100,120461,100,1281,100,5095,100,5231,100,42194,100,8558,68,8517,68,119811,68,119863,68,119915,68,119967,68,120019,68,120071,68,120123,68,120175,68,120227,68,120279,68,120331,68,120383,68,120435,68,5024,68,5598,68,5610,68,42195,68,8494,101,65349,101,8495,101,8519,101,119838,101,119890,101,119942,101,120046,101,120098,101,120150,101,120202,101,120254,101,120306,101,120358,101,120410,101,120462,101,43826,101,1213,101,8959,69,65317,69,8496,69,119812,69,119864,69,119916,69,120020,69,120072,69,120124,69,120176,69,120228,69,120280,69,120332,69,120384,69,120436,69,917,69,120492,69,120550,69,120608,69,120666,69,120724,69,11577,69,5036,69,42224,69,71846,69,71854,69,66182,69,119839,102,119891,102,119943,102,119995,102,120047,102,120099,102,120151,102,120203,102,120255,102,120307,102,120359,102,120411,102,120463,102,43829,102,42905,102,383,102,7837,102,1412,102,119315,70,8497,70,119813,70,119865,70,119917,70,120021,70,120073,70,120125,70,120177,70,120229,70,120281,70,120333,70,120385,70,120437,70,42904,70,988,70,120778,70,5556,70,42205,70,71874,70,71842,70,66183,70,66213,70,66853,70,65351,103,8458,103,119840,103,119892,103,119944,103,120048,103,120100,103,120152,103,120204,103,120256,103,120308,103,120360,103,120412,103,120464,103,609,103,7555,103,397,103,1409,103,119814,71,119866,71,119918,71,119970,71,120022,71,120074,71,120126,71,120178,71,120230,71,120282,71,120334,71,120386,71,120438,71,1292,71,5056,71,5107,71,42198,71,65352,104,8462,104,119841,104,119945,104,119997,104,120049,104,120101,104,120153,104,120205,104,120257,104,120309,104,120361,104,120413,104,120465,104,1211,104,1392,104,5058,104,65320,72,8459,72,8460,72,8461,72,119815,72,119867,72,119919,72,120023,72,120179,72,120231,72,120283,72,120335,72,120387,72,120439,72,919,72,120494,72,120552,72,120610,72,120668,72,120726,72,11406,72,5051,72,5500,72,42215,72,66255,72,731,105,9075,105,65353,105,8560,105,8505,105,8520,105,119842,105,119894,105,119946,105,119998,105,120050,105,120102,105,120154,105,120206,105,120258,105,120310,105,120362,105,120414,105,120466,105,120484,105,618,105,617,105,953,105,8126,105,890,105,120522,105,120580,105,120638,105,120696,105,120754,105,1110,105,42567,105,1231,105,43893,105,5029,105,71875,105,65354,106,8521,106,119843,106,119895,106,119947,106,119999,106,120051,106,120103,106,120155,106,120207,106,120259,106,120311,106,120363,106,120415,106,120467,106,1011,106,1112,106,65322,74,119817,74,119869,74,119921,74,119973,74,120025,74,120077,74,120129,74,120181,74,120233,74,120285,74,120337,74,120389,74,120441,74,42930,74,895,74,1032,74,5035,74,5261,74,42201,74,119844,107,119896,107,119948,107,120000,107,120052,107,120104,107,120156,107,120208,107,120260,107,120312,107,120364,107,120416,107,120468,107,8490,75,65323,75,119818,75,119870,75,119922,75,119974,75,120026,75,120078,75,120130,75,120182,75,120234,75,120286,75,120338,75,120390,75,120442,75,922,75,120497,75,120555,75,120613,75,120671,75,120729,75,11412,75,5094,75,5845,75,42199,75,66840,75,1472,108,8739,73,9213,73,65512,73,1633,108,1777,73,66336,108,125127,108,120783,73,120793,73,120803,73,120813,73,120823,73,130033,73,65321,73,8544,73,8464,73,8465,73,119816,73,119868,73,119920,73,120024,73,120128,73,120180,73,120232,73,120284,73,120336,73,120388,73,120440,73,65356,108,8572,73,8467,108,119845,108,119897,108,119949,108,120001,108,120053,108,120105,73,120157,73,120209,73,120261,73,120313,73,120365,73,120417,73,120469,73,448,73,120496,73,120554,73,120612,73,120670,73,120728,73,11410,73,1030,73,1216,73,1493,108,1503,108,1575,108,126464,108,126592,108,65166,108,65165,108,1994,108,11599,73,5825,73,42226,73,93992,73,66186,124,66313,124,119338,76,8556,76,8466,76,119819,76,119871,76,119923,76,120027,76,120079,76,120131,76,120183,76,120235,76,120287,76,120339,76,120391,76,120443,76,11472,76,5086,76,5290,76,42209,76,93974,76,71843,76,71858,76,66587,76,66854,76,65325,77,8559,77,8499,77,119820,77,119872,77,119924,77,120028,77,120080,77,120132,77,120184,77,120236,77,120288,77,120340,77,120392,77,120444,77,924,77,120499,77,120557,77,120615,77,120673,77,120731,77,1018,77,11416,77,5047,77,5616,77,5846,77,42207,77,66224,77,66321,77,119847,110,119899,110,119951,110,120003,110,120055,110,120107,110,120159,110,120211,110,120263,110,120315,110,120367,110,120419,110,120471,110,1400,110,1404,110,65326,78,8469,78,119821,78,119873,78,119925,78,119977,78,120029,78,120081,78,120185,78,120237,78,120289,78,120341,78,120393,78,120445,78,925,78,120500,78,120558,78,120616,78,120674,78,120732,78,11418,78,42208,78,66835,78,3074,111,3202,111,3330,111,3458,111,2406,111,2662,111,2790,111,3046,111,3174,111,3302,111,3430,111,3664,111,3792,111,4160,111,1637,111,1781,111,65359,111,8500,111,119848,111,119900,111,119952,111,120056,111,120108,111,120160,111,120212,111,120264,111,120316,111,120368,111,120420,111,120472,111,7439,111,7441,111,43837,111,959,111,120528,111,120586,111,120644,111,120702,111,120760,111,963,111,120532,111,120590,111,120648,111,120706,111,120764,111,11423,111,4351,111,1413,111,1505,111,1607,111,126500,111,126564,111,126596,111,65259,111,65260,111,65258,111,65257,111,1726,111,64428,111,64429,111,64427,111,64426,111,1729,111,64424,111,64425,111,64423,111,64422,111,1749,111,3360,111,4125,111,66794,111,71880,111,71895,111,66604,111,1984,79,2534,79,2918,79,12295,79,70864,79,71904,79,120782,79,120792,79,120802,79,120812,79,120822,79,130032,79,65327,79,119822,79,119874,79,119926,79,119978,79,120030,79,120082,79,120134,79,120186,79,120238,79,120290,79,120342,79,120394,79,120446,79,927,79,120502,79,120560,79,120618,79,120676,79,120734,79,11422,79,1365,79,11604,79,4816,79,2848,79,66754,79,42227,79,71861,79,66194,79,66219,79,66564,79,66838,79,9076,112,65360,112,119849,112,119901,112,119953,112,120005,112,120057,112,120109,112,120161,112,120213,112,120265,112,120317,112,120369,112,120421,112,120473,112,961,112,120530,112,120544,112,120588,112,120602,112,120646,112,120660,112,120704,112,120718,112,120762,112,120776,112,11427,112,65328,80,8473,80,119823,80,119875,80,119927,80,119979,80,120031,80,120083,80,120187,80,120239,80,120291,80,120343,80,120395,80,120447,80,929,80,120504,80,120562,80,120620,80,120678,80,120736,80,11426,80,5090,80,5229,80,42193,80,66197,80,119850,113,119902,113,119954,113,120006,113,120058,113,120110,113,120162,113,120214,113,120266,113,120318,113,120370,113,120422,113,120474,113,1307,113,1379,113,1382,113,8474,81,119824,81,119876,81,119928,81,119980,81,120032,81,120084,81,120188,81,120240,81,120292,81,120344,81,120396,81,120448,81,11605,81,119851,114,119903,114,119955,114,120007,114,120059,114,120111,114,120163,114,120215,114,120267,114,120319,114,120371,114,120423,114,120475,114,43847,114,43848,114,7462,114,11397,114,43905,114,119318,82,8475,82,8476,82,8477,82,119825,82,119877,82,119929,82,120033,82,120189,82,120241,82,120293,82,120345,82,120397,82,120449,82,422,82,5025,82,5074,82,66740,82,5511,82,42211,82,94005,82,65363,115,119852,115,119904,115,119956,115,120008,115,120060,115,120112,115,120164,115,120216,115,120268,115,120320,115,120372,115,120424,115,120476,115,42801,115,445,115,1109,115,43946,115,71873,115,66632,115,65331,83,119826,83,119878,83,119930,83,119982,83,120034,83,120086,83,120138,83,120190,83,120242,83,120294,83,120346,83,120398,83,120450,83,1029,83,1359,83,5077,83,5082,83,42210,83,94010,83,66198,83,66592,83,119853,116,119905,116,119957,116,120009,116,120061,116,120113,116,120165,116,120217,116,120269,116,120321,116,120373,116,120425,116,120477,116,8868,84,10201,84,128872,84,65332,84,119827,84,119879,84,119931,84,119983,84,120035,84,120087,84,120139,84,120191,84,120243,84,120295,84,120347,84,120399,84,120451,84,932,84,120507,84,120565,84,120623,84,120681,84,120739,84,11430,84,5026,84,42196,84,93962,84,71868,84,66199,84,66225,84,66325,84,119854,117,119906,117,119958,117,120010,117,120062,117,120114,117,120166,117,120218,117,120270,117,120322,117,120374,117,120426,117,120478,117,42911,117,7452,117,43854,117,43858,117,651,117,965,117,120534,117,120592,117,120650,117,120708,117,120766,117,1405,117,66806,117,71896,117,8746,85,8899,85,119828,85,119880,85,119932,85,119984,85,120036,85,120088,85,120140,85,120192,85,120244,85,120296,85,120348,85,120400,85,120452,85,1357,85,4608,85,66766,85,5196,85,42228,85,94018,85,71864,85,8744,118,8897,118,65366,118,8564,118,119855,118,119907,118,119959,118,120011,118,120063,118,120115,118,120167,118,120219,118,120271,118,120323,118,120375,118,120427,118,120479,118,7456,118,957,118,120526,118,120584,118,120642,118,120700,118,120758,118,1141,118,1496,118,71430,118,43945,118,71872,118,119309,86,1639,86,1783,86,8548,86,119829,86,119881,86,119933,86,119985,86,120037,86,120089,86,120141,86,120193,86,120245,86,120297,86,120349,86,120401,86,120453,86,1140,86,11576,86,5081,86,5167,86,42719,86,42214,86,93960,86,71840,86,66845,86,623,119,119856,119,119908,119,119960,119,120012,119,120064,119,120116,119,120168,119,120220,119,120272,119,120324,119,120376,119,120428,119,120480,119,7457,119,1121,119,1309,119,1377,119,71434,119,71438,119,71439,119,43907,119,71919,87,71910,87,119830,87,119882,87,119934,87,119986,87,120038,87,120090,87,120142,87,120194,87,120246,87,120298,87,120350,87,120402,87,120454,87,1308,87,5043,87,5076,87,42218,87,5742,120,10539,120,10540,120,10799,120,65368,120,8569,120,119857,120,119909,120,119961,120,120013,120,120065,120,120117,120,120169,120,120221,120,120273,120,120325,120,120377,120,120429,120,120481,120,5441,120,5501,120,5741,88,9587,88,66338,88,71916,88,65336,88,8553,88,119831,88,119883,88,119935,88,119987,88,120039,88,120091,88,120143,88,120195,88,120247,88,120299,88,120351,88,120403,88,120455,88,42931,88,935,88,120510,88,120568,88,120626,88,120684,88,120742,88,11436,88,11613,88,5815,88,42219,88,66192,88,66228,88,66327,88,66855,88,611,121,7564,121,65369,121,119858,121,119910,121,119962,121,120014,121,120066,121,120118,121,120170,121,120222,121,120274,121,120326,121,120378,121,120430,121,120482,121,655,121,7935,121,43866,121,947,121,8509,121,120516,121,120574,121,120632,121,120690,121,120748,121,1199,121,4327,121,71900,121,65337,89,119832,89,119884,89,119936,89,119988,89,120040,89,120092,89,120144,89,120196,89,120248,89,120300,89,120352,89,120404,89,120456,89,933,89,978,89,120508,89,120566,89,120624,89,120682,89,120740,89,11432,89,1198,89,5033,89,5053,89,42220,89,94019,89,71844,89,66226,89,119859,122,119911,122,119963,122,120015,122,120067,122,120119,122,120171,122,120223,122,120275,122,120327,122,120379,122,120431,122,120483,122,7458,122,43923,122,71876,122,66293,90,71909,90,65338,90,8484,90,8488,90,119833,90,119885,90,119937,90,119989,90,120041,90,120197,90,120249,90,120301,90,120353,90,120405,90,120457,90,918,90,120493,90,120551,90,120609,90,120667,90,120725,90,5059,90,42204,90,71849,90,65282,34,65284,36,65285,37,65286,38,65290,42,65291,43,65294,46,65295,47,65296,48,65297,49,65298,50,65299,51,65300,52,65301,53,65302,54,65303,55,65304,56,65305,57,65308,60,65309,61,65310,62,65312,64,65316,68,65318,70,65319,71,65324,76,65329,81,65330,82,65333,85,65334,86,65335,87,65343,95,65346,98,65348,100,65350,102,65355,107,65357,109,65358,110,65361,113,65362,114,65364,116,65365,117,65367,119,65370,122,65371,123,65373,125,119846,109],"_default":[160,32,8211,45,65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"cs":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"de":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"es":[8211,45,65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"fr":[65374,126,65306,58,65281,33,8216,96,8245,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"it":[160,32,8211,45,65374,126,65306,58,65281,33,8216,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"ja":[8211,45,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65292,44,65307,59],"ko":[8211,45,65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"pl":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"pt-BR":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"qps-ploc":[160,32,8211,45,65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"ru":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,305,105,921,73,1009,112,215,120,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"tr":[160,32,8211,45,65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"zh-hans":[65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65288,40,65289,41],"zh-hant":[8211,45,65374,126,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65307,59]}')),re.cache=new n.LRUCachedFunction({getCacheKey:JSON.stringify},P=>{function W(le){const ce=new Map;for(let ge=0;ge<le.length;ge+=2)ce.set(le[ge],le[ge+1]);return ce}function j(le,ce){const ge=new Map(le);for(const[we,Ee]of ce)ge.set(we,Ee);return ge}function Q(le,ce){if(!le)return ce;const ge=new Map;for(const[we,Ee]of le)ce.has(we)&&ge.set(we,Ee);return ge}const te=R.ambiguousCharacterData.value;let ae=P.filter(le=>!le.startsWith("_")&&le in te);ae.length===0&&(ae=["_default"]);let oe;for(const le of ae){const ce=W(te[le]);oe=Q(oe,ce)}const be=W(te._common),fe=j(be,oe);return new R(fe)}),re._locales=new x.Lazy(()=>Object.keys(R.ambiguousCharacterData.value).filter(P=>!P.startsWith("_")));class ie{static getRawData(){return JSON.parse("[9,10,11,12,13,32,127,160,173,847,1564,4447,4448,6068,6069,6155,6156,6157,6158,7355,7356,8192,8193,8194,8195,8196,8197,8198,8199,8200,8201,8202,8203,8204,8205,8206,8207,8234,8235,8236,8237,8238,8239,8287,8288,8289,8290,8291,8292,8293,8294,8295,8296,8297,8298,8299,8300,8301,8302,8303,10240,12288,12644,65024,65025,65026,65027,65028,65029,65030,65031,65032,65033,65034,65035,65036,65037,65038,65039,65279,65440,65520,65521,65522,65523,65524,65525,65526,65527,65528,65532,78844,119155,119156,119157,119158,119159,119160,119161,119162,917504,917505,917506,917507,917508,917509,917510,917511,917512,917513,917514,917515,917516,917517,917518,917519,917520,917521,917522,917523,917524,917525,917526,917527,917528,917529,917530,917531,917532,917533,917534,917535,917536,917537,917538,917539,917540,917541,917542,917543,917544,917545,917546,917547,917548,917549,917550,917551,917552,917553,917554,917555,917556,917557,917558,917559,917560,917561,917562,917563,917564,917565,917566,917567,917568,917569,917570,917571,917572,917573,917574,917575,917576,917577,917578,917579,917580,917581,917582,917583,917584,917585,917586,917587,917588,917589,917590,917591,917592,917593,917594,917595,917596,917597,917598,917599,917600,917601,917602,917603,917604,917605,917606,917607,917608,917609,917610,917611,917612,917613,917614,917615,917616,917617,917618,917619,917620,917621,917622,917623,917624,917625,917626,917627,917628,917629,917630,917631,917760,917761,917762,917763,917764,917765,917766,917767,917768,917769,917770,917771,917772,917773,917774,917775,917776,917777,917778,917779,917780,917781,917782,917783,917784,917785,917786,917787,917788,917789,917790,917791,917792,917793,917794,917795,917796,917797,917798,917799,917800,917801,917802,917803,917804,917805,917806,917807,917808,917809,917810,917811,917812,917813,917814,917815,917816,917817,917818,917819,917820,917821,917822,917823,917824,917825,917826,917827,917828,917829,917830,917831,917832,917833,917834,917835,917836,917837,917838,917839,917840,917841,917842,917843,917844,917845,917846,917847,917848,917849,917850,917851,917852,917853,917854,917855,917856,917857,917858,917859,917860,917861,917862,917863,917864,917865,917866,917867,917868,917869,917870,917871,917872,917873,917874,917875,917876,917877,917878,917879,917880,917881,917882,917883,917884,917885,917886,917887,917888,917889,917890,917891,917892,917893,917894,917895,917896,917897,917898,917899,917900,917901,917902,917903,917904,917905,917906,917907,917908,917909,917910,917911,917912,917913,917914,917915,917916,917917,917918,917919,917920,917921,917922,917923,917924,917925,917926,917927,917928,917929,917930,917931,917932,917933,917934,917935,917936,917937,917938,917939,917940,917941,917942,917943,917944,917945,917946,917947,917948,917949,917950,917951,917952,917953,917954,917955,917956,917957,917958,917959,917960,917961,917962,917963,917964,917965,917966,917967,917968,917969,917970,917971,917972,917973,917974,917975,917976,917977,917978,917979,917980,917981,917982,917983,917984,917985,917986,917987,917988,917989,917990,917991,917992,917993,917994,917995,917996,917997,917998,917999]")}static getData(){return this._data||(this._data=new Set(ie.getRawData())),this._data}static isInvisibleCharacter(W){return ie.getData().has(W)}static get codePoints(){return ie.getData()}}r.InvisibleCharacters=ie,ie._data=void 0}),X(Y[41],J([0,1,6]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.StringSHA1=void 0,r.hash=x,r.doHash=R,r.numberHash=b,r.stringHash=v,r.toHexString=s;function x(d){return R(d,0)}function R(d,h){switch(typeof d){case"object":return d===null?b(349,h):Array.isArray(d)?o(d,h):a(d,h);case"string":return v(d,h);case"boolean":return f(d,h);case"number":return b(d,h);case"undefined":return b(937,h);default:return b(617,h)}}function b(d,h){return(h<<5)-h+d|0}function f(d,h){return b(d?433:863,h)}function v(d,h){h=b(149417,h);for(let S=0,C=d.length;S<C;S++)h=b(d.charCodeAt(S),h);return h}function o(d,h){return h=b(104579,h),d.reduce((S,C)=>R(C,S),h)}function a(d,h){return h=b(181387,h),Object.keys(d).sort().reduce((S,C)=>(S=v(C,S),R(d[C],S)),h)}function m(d,h,S=32){const C=S-h,y=~((1<<C)-1);return(d<<h|(y&d)>>>C)>>>0}function e(d,h=0,S=d.byteLength,C=0){for(let y=0;y<S;y++)d[h+y]=C}function c(d,h,S="0"){for(;d.length<h;)d=S+d;return d}function s(d,h=32){return d instanceof ArrayBuffer?Array.from(new Uint8Array(d)).map(S=>S.toString(16).padStart(2,"0")).join(""):c((d>>>0).toString(16),h/4)}class u{constructor(){this._h0=1732584193,this._h1=4023233417,this._h2=2562383102,this._h3=271733878,this._h4=3285377520,this._buff=new Uint8Array(67),this._buffDV=new DataView(this._buff.buffer),this._buffLen=0,this._totalLen=0,this._leftoverHighSurrogate=0,this._finished=!1}update(h){const S=h.length;if(S===0)return;const C=this._buff;let y=this._buffLen,A=this._leftoverHighSurrogate,p,i;for(A!==0?(p=A,i=-1,A=0):(p=h.charCodeAt(0),i=0);;){let l=p;if(n.isHighSurrogate(p))if(i+1<S){const g=h.charCodeAt(i+1);n.isLowSurrogate(g)?(i++,l=n.computeCodePoint(p,g)):l=65533}else{A=p;break}else n.isLowSurrogate(p)&&(l=65533);if(y=this._push(C,y,l),i++,i<S)p=h.charCodeAt(i);else break}this._buffLen=y,this._leftoverHighSurrogate=A}_push(h,S,C){return C<128?h[S++]=C:C<2048?(h[S++]=192|(C&1984)>>>6,h[S++]=128|(C&63)>>>0):C<65536?(h[S++]=224|(C&61440)>>>12,h[S++]=128|(C&4032)>>>6,h[S++]=128|(C&63)>>>0):(h[S++]=240|(C&1835008)>>>18,h[S++]=128|(C&258048)>>>12,h[S++]=128|(C&4032)>>>6,h[S++]=128|(C&63)>>>0),S>=64&&(this._step(),S-=64,this._totalLen+=64,h[0]=h[64],h[1]=h[65],h[2]=h[66]),S}digest(){return this._finished||(this._finished=!0,this._leftoverHighSurrogate&&(this._leftoverHighSurrogate=0,this._buffLen=this._push(this._buff,this._buffLen,65533)),this._totalLen+=this._buffLen,this._wrapUp()),s(this._h0)+s(this._h1)+s(this._h2)+s(this._h3)+s(this._h4)}_wrapUp(){this._buff[this._buffLen++]=128,e(this._buff,this._buffLen),this._buffLen>56&&(this._step(),e(this._buff));const h=8*this._totalLen;this._buffDV.setUint32(56,Math.floor(h/4294967296),!1),this._buffDV.setUint32(60,h%4294967296,!1),this._step()}_step(){const h=u._bigBlock32,S=this._buffDV;for(let _=0;_<64;_+=4)h.setUint32(_,S.getUint32(_,!1),!1);for(let _=64;_<320;_+=4)h.setUint32(_,m(h.getUint32(_-12,!1)^h.getUint32(_-32,!1)^h.getUint32(_-56,!1)^h.getUint32(_-64,!1),1),!1);let C=this._h0,y=this._h1,A=this._h2,p=this._h3,i=this._h4,l,g,w;for(let _=0;_<80;_++)_<20?(l=y&A|~y&p,g=1518500249):_<40?(l=y^A^p,g=1859775393):_<60?(l=y&A|y&p|A&p,g=2400959708):(l=y^A^p,g=3395469782),w=m(C,5)+l+i+g+h.getUint32(_*4,!1)&4294967295,i=p,p=A,A=m(y,30),y=C,C=w;this._h0=this._h0+C&4294967295,this._h1=this._h1+y&4294967295,this._h2=this._h2+A&4294967295,this._h3=this._h3+p&4294967295,this._h4=this._h4+i&4294967295}}r.StringSHA1=u,u._bigBlock32=new DataView(new ArrayBuffer(320))}),X(Y[25],J([0,1,37,41]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LcsDiff=r.StringDiffSequence=void 0,r.stringDiff=b;class R{constructor(e){this.source=e}getElements(){const e=this.source,c=new Int32Array(e.length);for(let s=0,u=e.length;s<u;s++)c[s]=e.charCodeAt(s);return c}}r.StringDiffSequence=R;function b(m,e,c){return new a(new R(m),new R(e)).ComputeDiff(c).changes}class f{static Assert(e,c){if(!e)throw new Error(c)}}class v{static Copy(e,c,s,u,d){for(let h=0;h<d;h++)s[u+h]=e[c+h]}static Copy2(e,c,s,u,d){for(let h=0;h<d;h++)s[u+h]=e[c+h]}}class o{constructor(){this.m_changes=[],this.m_originalStart=1073741824,this.m_modifiedStart=1073741824,this.m_originalCount=0,this.m_modifiedCount=0}MarkNextChange(){(this.m_originalCount>0||this.m_modifiedCount>0)&&this.m_changes.push(new n.DiffChange(this.m_originalStart,this.m_originalCount,this.m_modifiedStart,this.m_modifiedCount)),this.m_originalCount=0,this.m_modifiedCount=0,this.m_originalStart=1073741824,this.m_modifiedStart=1073741824}AddOriginalElement(e,c){this.m_originalStart=Math.min(this.m_originalStart,e),this.m_modifiedStart=Math.min(this.m_modifiedStart,c),this.m_originalCount++}AddModifiedElement(e,c){this.m_originalStart=Math.min(this.m_originalStart,e),this.m_modifiedStart=Math.min(this.m_modifiedStart,c),this.m_modifiedCount++}getChanges(){return(this.m_originalCount>0||this.m_modifiedCount>0)&&this.MarkNextChange(),this.m_changes}getReverseChanges(){return(this.m_originalCount>0||this.m_modifiedCount>0)&&this.MarkNextChange(),this.m_changes.reverse(),this.m_changes}}class a{constructor(e,c,s=null){this.ContinueProcessingPredicate=s,this._originalSequence=e,this._modifiedSequence=c;const[u,d,h]=a._getElements(e),[S,C,y]=a._getElements(c);this._hasStrings=h&&y,this._originalStringElements=u,this._originalElementsOrHash=d,this._modifiedStringElements=S,this._modifiedElementsOrHash=C,this.m_forwardHistory=[],this.m_reverseHistory=[]}static _isStringArray(e){return e.length>0&&typeof e[0]=="string"}static _getElements(e){const c=e.getElements();if(a._isStringArray(c)){const s=new Int32Array(c.length);for(let u=0,d=c.length;u<d;u++)s[u]=(0,x.stringHash)(c[u],0);return[c,s,!0]}return c instanceof Int32Array?[[],c,!1]:[[],new Int32Array(c),!1]}ElementsAreEqual(e,c){return this._originalElementsOrHash[e]!==this._modifiedElementsOrHash[c]?!1:this._hasStrings?this._originalStringElements[e]===this._modifiedStringElements[c]:!0}ElementsAreStrictEqual(e,c){if(!this.ElementsAreEqual(e,c))return!1;const s=a._getStrictElement(this._originalSequence,e),u=a._getStrictElement(this._modifiedSequence,c);return s===u}static _getStrictElement(e,c){return typeof e.getStrictElement=="function"?e.getStrictElement(c):null}OriginalElementsAreEqual(e,c){return this._originalElementsOrHash[e]!==this._originalElementsOrHash[c]?!1:this._hasStrings?this._originalStringElements[e]===this._originalStringElements[c]:!0}ModifiedElementsAreEqual(e,c){return this._modifiedElementsOrHash[e]!==this._modifiedElementsOrHash[c]?!1:this._hasStrings?this._modifiedStringElements[e]===this._modifiedStringElements[c]:!0}ComputeDiff(e){return this._ComputeDiff(0,this._originalElementsOrHash.length-1,0,this._modifiedElementsOrHash.length-1,e)}_ComputeDiff(e,c,s,u,d){const h=[!1];let S=this.ComputeDiffRecursive(e,c,s,u,h);return d&&(S=this.PrettifyChanges(S)),{quitEarly:h[0],changes:S}}ComputeDiffRecursive(e,c,s,u,d){for(d[0]=!1;e<=c&&s<=u&&this.ElementsAreEqual(e,s);)e++,s++;for(;c>=e&&u>=s&&this.ElementsAreEqual(c,u);)c--,u--;if(e>c||s>u){let p;return s<=u?(f.Assert(e===c+1,"originalStart should only be one more than originalEnd"),p=[new n.DiffChange(e,0,s,u-s+1)]):e<=c?(f.Assert(s===u+1,"modifiedStart should only be one more than modifiedEnd"),p=[new n.DiffChange(e,c-e+1,s,0)]):(f.Assert(e===c+1,"originalStart should only be one more than originalEnd"),f.Assert(s===u+1,"modifiedStart should only be one more than modifiedEnd"),p=[]),p}const h=[0],S=[0],C=this.ComputeRecursionPoint(e,c,s,u,h,S,d),y=h[0],A=S[0];if(C!==null)return C;if(!d[0]){const p=this.ComputeDiffRecursive(e,y,s,A,d);let i=[];return d[0]?i=[new n.DiffChange(y+1,c-(y+1)+1,A+1,u-(A+1)+1)]:i=this.ComputeDiffRecursive(y+1,c,A+1,u,d),this.ConcatenateChanges(p,i)}return[new n.DiffChange(e,c-e+1,s,u-s+1)]}WALKTRACE(e,c,s,u,d,h,S,C,y,A,p,i,l,g,w,_,E,N){let L=null,M=null,D=new o,F=c,k=s,O=l[0]-_[0]-u,z=-1073741824,$=this.m_forwardHistory.length-1;do{const T=O+e;T===F||T<k&&y[T-1]<y[T+1]?(p=y[T+1],g=p-O-u,p<z&&D.MarkNextChange(),z=p,D.AddModifiedElement(p+1,g),O=T+1-e):(p=y[T-1]+1,g=p-O-u,p<z&&D.MarkNextChange(),z=p-1,D.AddOriginalElement(p,g+1),O=T-1-e),$>=0&&(y=this.m_forwardHistory[$],e=y[0],F=1,k=y.length-1)}while(--$>=-1);if(L=D.getReverseChanges(),N[0]){let T=l[0]+1,I=_[0]+1;if(L!==null&&L.length>0){const B=L[L.length-1];T=Math.max(T,B.getOriginalEnd()),I=Math.max(I,B.getModifiedEnd())}M=[new n.DiffChange(T,i-T+1,I,w-I+1)]}else{D=new o,F=h,k=S,O=l[0]-_[0]-C,z=1073741824,$=E?this.m_reverseHistory.length-1:this.m_reverseHistory.length-2;do{const T=O+d;T===F||T<k&&A[T-1]>=A[T+1]?(p=A[T+1]-1,g=p-O-C,p>z&&D.MarkNextChange(),z=p+1,D.AddOriginalElement(p+1,g+1),O=T+1-d):(p=A[T-1],g=p-O-C,p>z&&D.MarkNextChange(),z=p,D.AddModifiedElement(p+1,g+1),O=T-1-d),$>=0&&(A=this.m_reverseHistory[$],d=A[0],F=1,k=A.length-1)}while(--$>=-1);M=D.getChanges()}return this.ConcatenateChanges(L,M)}ComputeRecursionPoint(e,c,s,u,d,h,S){let C=0,y=0,A=0,p=0,i=0,l=0;e--,s--,d[0]=0,h[0]=0,this.m_forwardHistory=[],this.m_reverseHistory=[];const g=c-e+(u-s),w=g+1,_=new Int32Array(w),E=new Int32Array(w),N=u-s,L=c-e,M=e-s,D=c-u,k=(L-N)%2===0;_[N]=e,E[L]=c,S[0]=!1;for(let O=1;O<=g/2+1;O++){let z=0,$=0;A=this.ClipDiagonalBound(N-O,O,N,w),p=this.ClipDiagonalBound(N+O,O,N,w);for(let I=A;I<=p;I+=2){I===A||I<p&&_[I-1]<_[I+1]?C=_[I+1]:C=_[I-1]+1,y=C-(I-N)-M;const B=C;for(;C<c&&y<u&&this.ElementsAreEqual(C+1,y+1);)C++,y++;if(_[I]=C,C+y>z+$&&(z=C,$=y),!k&&Math.abs(I-L)<=O-1&&C>=E[I])return d[0]=C,h[0]=y,B<=E[I]&&1447>0&&O<=1448?this.WALKTRACE(N,A,p,M,L,i,l,D,_,E,C,c,d,y,u,h,k,S):null}const T=(z-e+($-s)-O)/2;if(this.ContinueProcessingPredicate!==null&&!this.ContinueProcessingPredicate(z,T))return S[0]=!0,d[0]=z,h[0]=$,T>0&&1447>0&&O<=1448?this.WALKTRACE(N,A,p,M,L,i,l,D,_,E,C,c,d,y,u,h,k,S):(e++,s++,[new n.DiffChange(e,c-e+1,s,u-s+1)]);i=this.ClipDiagonalBound(L-O,O,L,w),l=this.ClipDiagonalBound(L+O,O,L,w);for(let I=i;I<=l;I+=2){I===i||I<l&&E[I-1]>=E[I+1]?C=E[I+1]-1:C=E[I-1],y=C-(I-L)-D;const B=C;for(;C>e&&y>s&&this.ElementsAreEqual(C,y);)C--,y--;if(E[I]=C,k&&Math.abs(I-N)<=O&&C<=_[I])return d[0]=C,h[0]=y,B>=_[I]&&1447>0&&O<=1448?this.WALKTRACE(N,A,p,M,L,i,l,D,_,E,C,c,d,y,u,h,k,S):null}if(O<=1447){let I=new Int32Array(p-A+2);I[0]=N-A+1,v.Copy2(_,A,I,1,p-A+1),this.m_forwardHistory.push(I),I=new Int32Array(l-i+2),I[0]=L-i+1,v.Copy2(E,i,I,1,l-i+1),this.m_reverseHistory.push(I)}}return this.WALKTRACE(N,A,p,M,L,i,l,D,_,E,C,c,d,y,u,h,k,S)}PrettifyChanges(e){for(let c=0;c<e.length;c++){const s=e[c],u=c<e.length-1?e[c+1].originalStart:this._originalElementsOrHash.length,d=c<e.length-1?e[c+1].modifiedStart:this._modifiedElementsOrHash.length,h=s.originalLength>0,S=s.modifiedLength>0;for(;s.originalStart+s.originalLength<u&&s.modifiedStart+s.modifiedLength<d&&(!h||this.OriginalElementsAreEqual(s.originalStart,s.originalStart+s.originalLength))&&(!S||this.ModifiedElementsAreEqual(s.modifiedStart,s.modifiedStart+s.modifiedLength));){const y=this.ElementsAreStrictEqual(s.originalStart,s.modifiedStart);if(this.ElementsAreStrictEqual(s.originalStart+s.originalLength,s.modifiedStart+s.modifiedLength)&&!y)break;s.originalStart++,s.modifiedStart++}const C=[null];if(c<e.length-1&&this.ChangesOverlap(e[c],e[c+1],C)){e[c]=C[0],e.splice(c+1,1),c--;continue}}for(let c=e.length-1;c>=0;c--){const s=e[c];let u=0,d=0;if(c>0){const p=e[c-1];u=p.originalStart+p.originalLength,d=p.modifiedStart+p.modifiedLength}const h=s.originalLength>0,S=s.modifiedLength>0;let C=0,y=this._boundaryScore(s.originalStart,s.originalLength,s.modifiedStart,s.modifiedLength);for(let p=1;;p++){const i=s.originalStart-p,l=s.modifiedStart-p;if(i<u||l<d||h&&!this.OriginalElementsAreEqual(i,i+s.originalLength)||S&&!this.ModifiedElementsAreEqual(l,l+s.modifiedLength))break;const w=(i===u&&l===d?5:0)+this._boundaryScore(i,s.originalLength,l,s.modifiedLength);w>y&&(y=w,C=p)}s.originalStart-=C,s.modifiedStart-=C;const A=[null];if(c>0&&this.ChangesOverlap(e[c-1],e[c],A)){e[c-1]=A[0],e.splice(c,1),c++;continue}}if(this._hasStrings)for(let c=1,s=e.length;c<s;c++){const u=e[c-1],d=e[c],h=d.originalStart-u.originalStart-u.originalLength,S=u.originalStart,C=d.originalStart+d.originalLength,y=C-S,A=u.modifiedStart,p=d.modifiedStart+d.modifiedLength,i=p-A;if(h<5&&y<20&&i<20){const l=this._findBetterContiguousSequence(S,y,A,i,h);if(l){const[g,w]=l;(g!==u.originalStart+u.originalLength||w!==u.modifiedStart+u.modifiedLength)&&(u.originalLength=g-u.originalStart,u.modifiedLength=w-u.modifiedStart,d.originalStart=g+h,d.modifiedStart=w+h,d.originalLength=C-d.originalStart,d.modifiedLength=p-d.modifiedStart)}}}return e}_findBetterContiguousSequence(e,c,s,u,d){if(c<d||u<d)return null;const h=e+c-d+1,S=s+u-d+1;let C=0,y=0,A=0;for(let p=e;p<h;p++)for(let i=s;i<S;i++){const l=this._contiguousSequenceScore(p,i,d);l>0&&l>C&&(C=l,y=p,A=i)}return C>0?[y,A]:null}_contiguousSequenceScore(e,c,s){let u=0;for(let d=0;d<s;d++){if(!this.ElementsAreEqual(e+d,c+d))return 0;u+=this._originalStringElements[e+d].length}return u}_OriginalIsBoundary(e){return e<=0||e>=this._originalElementsOrHash.length-1?!0:this._hasStrings&&/^\s*$/.test(this._originalStringElements[e])}_OriginalRegionIsBoundary(e,c){if(this._OriginalIsBoundary(e)||this._OriginalIsBoundary(e-1))return!0;if(c>0){const s=e+c;if(this._OriginalIsBoundary(s-1)||this._OriginalIsBoundary(s))return!0}return!1}_ModifiedIsBoundary(e){return e<=0||e>=this._modifiedElementsOrHash.length-1?!0:this._hasStrings&&/^\s*$/.test(this._modifiedStringElements[e])}_ModifiedRegionIsBoundary(e,c){if(this._ModifiedIsBoundary(e)||this._ModifiedIsBoundary(e-1))return!0;if(c>0){const s=e+c;if(this._ModifiedIsBoundary(s-1)||this._ModifiedIsBoundary(s))return!0}return!1}_boundaryScore(e,c,s,u){const d=this._OriginalRegionIsBoundary(e,c)?1:0,h=this._ModifiedRegionIsBoundary(s,u)?1:0;return d+h}ConcatenateChanges(e,c){const s=[];if(e.length===0||c.length===0)return c.length>0?c:e;if(this.ChangesOverlap(e[e.length-1],c[0],s)){const u=new Array(e.length+c.length-1);return v.Copy(e,0,u,0,e.length-1),u[e.length-1]=s[0],v.Copy(c,1,u,e.length,c.length-1),u}else{const u=new Array(e.length+c.length);return v.Copy(e,0,u,0,e.length),v.Copy(c,0,u,e.length,c.length),u}}ChangesOverlap(e,c,s){if(f.Assert(e.originalStart<=c.originalStart,"Left change is not less than or equal to right change"),f.Assert(e.modifiedStart<=c.modifiedStart,"Left change is not less than or equal to right change"),e.originalStart+e.originalLength>=c.originalStart||e.modifiedStart+e.modifiedLength>=c.modifiedStart){const u=e.originalStart;let d=e.originalLength;const h=e.modifiedStart;let S=e.modifiedLength;return e.originalStart+e.originalLength>=c.originalStart&&(d=c.originalStart+c.originalLength-e.originalStart),e.modifiedStart+e.modifiedLength>=c.modifiedStart&&(S=c.modifiedStart+c.modifiedLength-e.modifiedStart),s[0]=new n.DiffChange(u,d,h,S),!0}else return s[0]=null,!1}ClipDiagonalBound(e,c,s,u){if(e>=0&&e<u)return e;const d=s,h=u-s-1,S=c%2===0;if(e<0){const C=d%2===0;return S===C?0:1}else{const C=h%2===0;return S===C?u-1:u-2}}}r.LcsDiff=a}),X(Y[26],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.isString=n,r.isObject=x,r.isTypedArray=R,r.isNumber=b,r.isIterable=f,r.isBoolean=v,r.isUndefined=o,r.isDefined=a,r.isUndefinedOrNull=m,r.assertType=e,r.assertIsDefined=c,r.isFunction=s,r.validateConstraints=u,r.validateConstraint=d;function n(h){return typeof h=="string"}function x(h){return typeof h=="object"&&h!==null&&!Array.isArray(h)&&!(h instanceof RegExp)&&!(h instanceof Date)}function R(h){const S=Object.getPrototypeOf(Uint8Array);return typeof h=="object"&&h instanceof S}function b(h){return typeof h=="number"&&!isNaN(h)}function f(h){return!!h&&typeof h[Symbol.iterator]=="function"}function v(h){return h===!0||h===!1}function o(h){return typeof h>"u"}function a(h){return!m(h)}function m(h){return o(h)||h===null}function e(h,S){if(!h)throw new Error(S?`Unexpected type, expected '${S}'`:"Unexpected type")}function c(h){if(m(h))throw new Error("Assertion Failed: argument is undefined or null");return h}function s(h){return typeof h=="function"}function u(h,S){const C=Math.min(h.length,S.length);for(let y=0;y<C;y++)d(h[y],S[y])}function d(h,S){if(n(S)){if(typeof h!==S)throw new Error(`argument does not match constraint: typeof ${S}`)}else if(s(S)){try{if(h instanceof S)return}catch{}if(!m(h)&&h.constructor===S||S.length===1&&S.call(void 0,h)===!0)return;throw new Error("argument does not match one of these constraints: arg instanceof constraint, arg.constructor === constraint, nor constraint(arg) === true")}}}),X(Y[27],J([0,1,26]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.register=R,r.getCodiconFontCharacters=b;const x=Object.create(null);function R(f,v){if((0,n.isString)(v)){const o=x[v];if(o===void 0)throw new Error(`${f} references an unknown codicon: ${v}`);v=o}return x[f]=v,{id:f}}function b(){return x}}),X(Y[42],J([0,1,27]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.codiconsLibrary=void 0,r.codiconsLibrary={add:(0,n.register)("add",6e4),plus:(0,n.register)("plus",6e4),gistNew:(0,n.register)("gist-new",6e4),repoCreate:(0,n.register)("repo-create",6e4),lightbulb:(0,n.register)("lightbulb",60001),lightBulb:(0,n.register)("light-bulb",60001),repo:(0,n.register)("repo",60002),repoDelete:(0,n.register)("repo-delete",60002),gistFork:(0,n.register)("gist-fork",60003),repoForked:(0,n.register)("repo-forked",60003),gitPullRequest:(0,n.register)("git-pull-request",60004),gitPullRequestAbandoned:(0,n.register)("git-pull-request-abandoned",60004),recordKeys:(0,n.register)("record-keys",60005),keyboard:(0,n.register)("keyboard",60005),tag:(0,n.register)("tag",60006),gitPullRequestLabel:(0,n.register)("git-pull-request-label",60006),tagAdd:(0,n.register)("tag-add",60006),tagRemove:(0,n.register)("tag-remove",60006),person:(0,n.register)("person",60007),personFollow:(0,n.register)("person-follow",60007),personOutline:(0,n.register)("person-outline",60007),personFilled:(0,n.register)("person-filled",60007),gitBranch:(0,n.register)("git-branch",60008),gitBranchCreate:(0,n.register)("git-branch-create",60008),gitBranchDelete:(0,n.register)("git-branch-delete",60008),sourceControl:(0,n.register)("source-control",60008),mirror:(0,n.register)("mirror",60009),mirrorPublic:(0,n.register)("mirror-public",60009),star:(0,n.register)("star",60010),starAdd:(0,n.register)("star-add",60010),starDelete:(0,n.register)("star-delete",60010),starEmpty:(0,n.register)("star-empty",60010),comment:(0,n.register)("comment",60011),commentAdd:(0,n.register)("comment-add",60011),alert:(0,n.register)("alert",60012),warning:(0,n.register)("warning",60012),search:(0,n.register)("search",60013),searchSave:(0,n.register)("search-save",60013),logOut:(0,n.register)("log-out",60014),signOut:(0,n.register)("sign-out",60014),logIn:(0,n.register)("log-in",60015),signIn:(0,n.register)("sign-in",60015),eye:(0,n.register)("eye",60016),eyeUnwatch:(0,n.register)("eye-unwatch",60016),eyeWatch:(0,n.register)("eye-watch",60016),circleFilled:(0,n.register)("circle-filled",60017),primitiveDot:(0,n.register)("primitive-dot",60017),closeDirty:(0,n.register)("close-dirty",60017),debugBreakpoint:(0,n.register)("debug-breakpoint",60017),debugBreakpointDisabled:(0,n.register)("debug-breakpoint-disabled",60017),debugHint:(0,n.register)("debug-hint",60017),terminalDecorationSuccess:(0,n.register)("terminal-decoration-success",60017),primitiveSquare:(0,n.register)("primitive-square",60018),edit:(0,n.register)("edit",60019),pencil:(0,n.register)("pencil",60019),info:(0,n.register)("info",60020),issueOpened:(0,n.register)("issue-opened",60020),gistPrivate:(0,n.register)("gist-private",60021),gitForkPrivate:(0,n.register)("git-fork-private",60021),lock:(0,n.register)("lock",60021),mirrorPrivate:(0,n.register)("mirror-private",60021),close:(0,n.register)("close",60022),removeClose:(0,n.register)("remove-close",60022),x:(0,n.register)("x",60022),repoSync:(0,n.register)("repo-sync",60023),sync:(0,n.register)("sync",60023),clone:(0,n.register)("clone",60024),desktopDownload:(0,n.register)("desktop-download",60024),beaker:(0,n.register)("beaker",60025),microscope:(0,n.register)("microscope",60025),vm:(0,n.register)("vm",60026),deviceDesktop:(0,n.register)("device-desktop",60026),file:(0,n.register)("file",60027),fileText:(0,n.register)("file-text",60027),more:(0,n.register)("more",60028),ellipsis:(0,n.register)("ellipsis",60028),kebabHorizontal:(0,n.register)("kebab-horizontal",60028),mailReply:(0,n.register)("mail-reply",60029),reply:(0,n.register)("reply",60029),organization:(0,n.register)("organization",60030),organizationFilled:(0,n.register)("organization-filled",60030),organizationOutline:(0,n.register)("organization-outline",60030),newFile:(0,n.register)("new-file",60031),fileAdd:(0,n.register)("file-add",60031),newFolder:(0,n.register)("new-folder",60032),fileDirectoryCreate:(0,n.register)("file-directory-create",60032),trash:(0,n.register)("trash",60033),trashcan:(0,n.register)("trashcan",60033),history:(0,n.register)("history",60034),clock:(0,n.register)("clock",60034),folder:(0,n.register)("folder",60035),fileDirectory:(0,n.register)("file-directory",60035),symbolFolder:(0,n.register)("symbol-folder",60035),logoGithub:(0,n.register)("logo-github",60036),markGithub:(0,n.register)("mark-github",60036),github:(0,n.register)("github",60036),terminal:(0,n.register)("terminal",60037),console:(0,n.register)("console",60037),repl:(0,n.register)("repl",60037),zap:(0,n.register)("zap",60038),symbolEvent:(0,n.register)("symbol-event",60038),error:(0,n.register)("error",60039),stop:(0,n.register)("stop",60039),variable:(0,n.register)("variable",60040),symbolVariable:(0,n.register)("symbol-variable",60040),array:(0,n.register)("array",60042),symbolArray:(0,n.register)("symbol-array",60042),symbolModule:(0,n.register)("symbol-module",60043),symbolPackage:(0,n.register)("symbol-package",60043),symbolNamespace:(0,n.register)("symbol-namespace",60043),symbolObject:(0,n.register)("symbol-object",60043),symbolMethod:(0,n.register)("symbol-method",60044),symbolFunction:(0,n.register)("symbol-function",60044),symbolConstructor:(0,n.register)("symbol-constructor",60044),symbolBoolean:(0,n.register)("symbol-boolean",60047),symbolNull:(0,n.register)("symbol-null",60047),symbolNumeric:(0,n.register)("symbol-numeric",60048),symbolNumber:(0,n.register)("symbol-number",60048),symbolStructure:(0,n.register)("symbol-structure",60049),symbolStruct:(0,n.register)("symbol-struct",60049),symbolParameter:(0,n.register)("symbol-parameter",60050),symbolTypeParameter:(0,n.register)("symbol-type-parameter",60050),symbolKey:(0,n.register)("symbol-key",60051),symbolText:(0,n.register)("symbol-text",60051),symbolReference:(0,n.register)("symbol-reference",60052),goToFile:(0,n.register)("go-to-file",60052),symbolEnum:(0,n.register)("symbol-enum",60053),symbolValue:(0,n.register)("symbol-value",60053),symbolRuler:(0,n.register)("symbol-ruler",60054),symbolUnit:(0,n.register)("symbol-unit",60054),activateBreakpoints:(0,n.register)("activate-breakpoints",60055),archive:(0,n.register)("archive",60056),arrowBoth:(0,n.register)("arrow-both",60057),arrowDown:(0,n.register)("arrow-down",60058),arrowLeft:(0,n.register)("arrow-left",60059),arrowRight:(0,n.register)("arrow-right",60060),arrowSmallDown:(0,n.register)("arrow-small-down",60061),arrowSmallLeft:(0,n.register)("arrow-small-left",60062),arrowSmallRight:(0,n.register)("arrow-small-right",60063),arrowSmallUp:(0,n.register)("arrow-small-up",60064),arrowUp:(0,n.register)("arrow-up",60065),bell:(0,n.register)("bell",60066),bold:(0,n.register)("bold",60067),book:(0,n.register)("book",60068),bookmark:(0,n.register)("bookmark",60069),debugBreakpointConditionalUnverified:(0,n.register)("debug-breakpoint-conditional-unverified",60070),debugBreakpointConditional:(0,n.register)("debug-breakpoint-conditional",60071),debugBreakpointConditionalDisabled:(0,n.register)("debug-breakpoint-conditional-disabled",60071),debugBreakpointDataUnverified:(0,n.register)("debug-breakpoint-data-unverified",60072),debugBreakpointData:(0,n.register)("debug-breakpoint-data",60073),debugBreakpointDataDisabled:(0,n.register)("debug-breakpoint-data-disabled",60073),debugBreakpointLogUnverified:(0,n.register)("debug-breakpoint-log-unverified",60074),debugBreakpointLog:(0,n.register)("debug-breakpoint-log",60075),debugBreakpointLogDisabled:(0,n.register)("debug-breakpoint-log-disabled",60075),briefcase:(0,n.register)("briefcase",60076),broadcast:(0,n.register)("broadcast",60077),browser:(0,n.register)("browser",60078),bug:(0,n.register)("bug",60079),calendar:(0,n.register)("calendar",60080),caseSensitive:(0,n.register)("case-sensitive",60081),check:(0,n.register)("check",60082),checklist:(0,n.register)("checklist",60083),chevronDown:(0,n.register)("chevron-down",60084),chevronLeft:(0,n.register)("chevron-left",60085),chevronRight:(0,n.register)("chevron-right",60086),chevronUp:(0,n.register)("chevron-up",60087),chromeClose:(0,n.register)("chrome-close",60088),chromeMaximize:(0,n.register)("chrome-maximize",60089),chromeMinimize:(0,n.register)("chrome-minimize",60090),chromeRestore:(0,n.register)("chrome-restore",60091),circleOutline:(0,n.register)("circle-outline",60092),circle:(0,n.register)("circle",60092),debugBreakpointUnverified:(0,n.register)("debug-breakpoint-unverified",60092),terminalDecorationIncomplete:(0,n.register)("terminal-decoration-incomplete",60092),circleSlash:(0,n.register)("circle-slash",60093),circuitBoard:(0,n.register)("circuit-board",60094),clearAll:(0,n.register)("clear-all",60095),clippy:(0,n.register)("clippy",60096),closeAll:(0,n.register)("close-all",60097),cloudDownload:(0,n.register)("cloud-download",60098),cloudUpload:(0,n.register)("cloud-upload",60099),code:(0,n.register)("code",60100),collapseAll:(0,n.register)("collapse-all",60101),colorMode:(0,n.register)("color-mode",60102),commentDiscussion:(0,n.register)("comment-discussion",60103),creditCard:(0,n.register)("credit-card",60105),dash:(0,n.register)("dash",60108),dashboard:(0,n.register)("dashboard",60109),database:(0,n.register)("database",60110),debugContinue:(0,n.register)("debug-continue",60111),debugDisconnect:(0,n.register)("debug-disconnect",60112),debugPause:(0,n.register)("debug-pause",60113),debugRestart:(0,n.register)("debug-restart",60114),debugStart:(0,n.register)("debug-start",60115),debugStepInto:(0,n.register)("debug-step-into",60116),debugStepOut:(0,n.register)("debug-step-out",60117),debugStepOver:(0,n.register)("debug-step-over",60118),debugStop:(0,n.register)("debug-stop",60119),debug:(0,n.register)("debug",60120),deviceCameraVideo:(0,n.register)("device-camera-video",60121),deviceCamera:(0,n.register)("device-camera",60122),deviceMobile:(0,n.register)("device-mobile",60123),diffAdded:(0,n.register)("diff-added",60124),diffIgnored:(0,n.register)("diff-ignored",60125),diffModified:(0,n.register)("diff-modified",60126),diffRemoved:(0,n.register)("diff-removed",60127),diffRenamed:(0,n.register)("diff-renamed",60128),diff:(0,n.register)("diff",60129),diffSidebyside:(0,n.register)("diff-sidebyside",60129),discard:(0,n.register)("discard",60130),editorLayout:(0,n.register)("editor-layout",60131),emptyWindow:(0,n.register)("empty-window",60132),exclude:(0,n.register)("exclude",60133),extensions:(0,n.register)("extensions",60134),eyeClosed:(0,n.register)("eye-closed",60135),fileBinary:(0,n.register)("file-binary",60136),fileCode:(0,n.register)("file-code",60137),fileMedia:(0,n.register)("file-media",60138),filePdf:(0,n.register)("file-pdf",60139),fileSubmodule:(0,n.register)("file-submodule",60140),fileSymlinkDirectory:(0,n.register)("file-symlink-directory",60141),fileSymlinkFile:(0,n.register)("file-symlink-file",60142),fileZip:(0,n.register)("file-zip",60143),files:(0,n.register)("files",60144),filter:(0,n.register)("filter",60145),flame:(0,n.register)("flame",60146),foldDown:(0,n.register)("fold-down",60147),foldUp:(0,n.register)("fold-up",60148),fold:(0,n.register)("fold",60149),folderActive:(0,n.register)("folder-active",60150),folderOpened:(0,n.register)("folder-opened",60151),gear:(0,n.register)("gear",60152),gift:(0,n.register)("gift",60153),gistSecret:(0,n.register)("gist-secret",60154),gist:(0,n.register)("gist",60155),gitCommit:(0,n.register)("git-commit",60156),gitCompare:(0,n.register)("git-compare",60157),compareChanges:(0,n.register)("compare-changes",60157),gitMerge:(0,n.register)("git-merge",60158),githubAction:(0,n.register)("github-action",60159),githubAlt:(0,n.register)("github-alt",60160),globe:(0,n.register)("globe",60161),grabber:(0,n.register)("grabber",60162),graph:(0,n.register)("graph",60163),gripper:(0,n.register)("gripper",60164),heart:(0,n.register)("heart",60165),home:(0,n.register)("home",60166),horizontalRule:(0,n.register)("horizontal-rule",60167),hubot:(0,n.register)("hubot",60168),inbox:(0,n.register)("inbox",60169),issueReopened:(0,n.register)("issue-reopened",60171),issues:(0,n.register)("issues",60172),italic:(0,n.register)("italic",60173),jersey:(0,n.register)("jersey",60174),json:(0,n.register)("json",60175),kebabVertical:(0,n.register)("kebab-vertical",60176),key:(0,n.register)("key",60177),law:(0,n.register)("law",60178),lightbulbAutofix:(0,n.register)("lightbulb-autofix",60179),linkExternal:(0,n.register)("link-external",60180),link:(0,n.register)("link",60181),listOrdered:(0,n.register)("list-ordered",60182),listUnordered:(0,n.register)("list-unordered",60183),liveShare:(0,n.register)("live-share",60184),loading:(0,n.register)("loading",60185),location:(0,n.register)("location",60186),mailRead:(0,n.register)("mail-read",60187),mail:(0,n.register)("mail",60188),markdown:(0,n.register)("markdown",60189),megaphone:(0,n.register)("megaphone",60190),mention:(0,n.register)("mention",60191),milestone:(0,n.register)("milestone",60192),gitPullRequestMilestone:(0,n.register)("git-pull-request-milestone",60192),mortarBoard:(0,n.register)("mortar-board",60193),move:(0,n.register)("move",60194),multipleWindows:(0,n.register)("multiple-windows",60195),mute:(0,n.register)("mute",60196),noNewline:(0,n.register)("no-newline",60197),note:(0,n.register)("note",60198),octoface:(0,n.register)("octoface",60199),openPreview:(0,n.register)("open-preview",60200),package:(0,n.register)("package",60201),paintcan:(0,n.register)("paintcan",60202),pin:(0,n.register)("pin",60203),play:(0,n.register)("play",60204),run:(0,n.register)("run",60204),plug:(0,n.register)("plug",60205),preserveCase:(0,n.register)("preserve-case",60206),preview:(0,n.register)("preview",60207),project:(0,n.register)("project",60208),pulse:(0,n.register)("pulse",60209),question:(0,n.register)("question",60210),quote:(0,n.register)("quote",60211),radioTower:(0,n.register)("radio-tower",60212),reactions:(0,n.register)("reactions",60213),references:(0,n.register)("references",60214),refresh:(0,n.register)("refresh",60215),regex:(0,n.register)("regex",60216),remoteExplorer:(0,n.register)("remote-explorer",60217),remote:(0,n.register)("remote",60218),remove:(0,n.register)("remove",60219),replaceAll:(0,n.register)("replace-all",60220),replace:(0,n.register)("replace",60221),repoClone:(0,n.register)("repo-clone",60222),repoForcePush:(0,n.register)("repo-force-push",60223),repoPull:(0,n.register)("repo-pull",60224),repoPush:(0,n.register)("repo-push",60225),report:(0,n.register)("report",60226),requestChanges:(0,n.register)("request-changes",60227),rocket:(0,n.register)("rocket",60228),rootFolderOpened:(0,n.register)("root-folder-opened",60229),rootFolder:(0,n.register)("root-folder",60230),rss:(0,n.register)("rss",60231),ruby:(0,n.register)("ruby",60232),saveAll:(0,n.register)("save-all",60233),saveAs:(0,n.register)("save-as",60234),save:(0,n.register)("save",60235),screenFull:(0,n.register)("screen-full",60236),screenNormal:(0,n.register)("screen-normal",60237),searchStop:(0,n.register)("search-stop",60238),server:(0,n.register)("server",60240),settingsGear:(0,n.register)("settings-gear",60241),settings:(0,n.register)("settings",60242),shield:(0,n.register)("shield",60243),smiley:(0,n.register)("smiley",60244),sortPrecedence:(0,n.register)("sort-precedence",60245),splitHorizontal:(0,n.register)("split-horizontal",60246),splitVertical:(0,n.register)("split-vertical",60247),squirrel:(0,n.register)("squirrel",60248),starFull:(0,n.register)("star-full",60249),starHalf:(0,n.register)("star-half",60250),symbolClass:(0,n.register)("symbol-class",60251),symbolColor:(0,n.register)("symbol-color",60252),symbolConstant:(0,n.register)("symbol-constant",60253),symbolEnumMember:(0,n.register)("symbol-enum-member",60254),symbolField:(0,n.register)("symbol-field",60255),symbolFile:(0,n.register)("symbol-file",60256),symbolInterface:(0,n.register)("symbol-interface",60257),symbolKeyword:(0,n.register)("symbol-keyword",60258),symbolMisc:(0,n.register)("symbol-misc",60259),symbolOperator:(0,n.register)("symbol-operator",60260),symbolProperty:(0,n.register)("symbol-property",60261),wrench:(0,n.register)("wrench",60261),wrenchSubaction:(0,n.register)("wrench-subaction",60261),symbolSnippet:(0,n.register)("symbol-snippet",60262),tasklist:(0,n.register)("tasklist",60263),telescope:(0,n.register)("telescope",60264),textSize:(0,n.register)("text-size",60265),threeBars:(0,n.register)("three-bars",60266),thumbsdown:(0,n.register)("thumbsdown",60267),thumbsup:(0,n.register)("thumbsup",60268),tools:(0,n.register)("tools",60269),triangleDown:(0,n.register)("triangle-down",60270),triangleLeft:(0,n.register)("triangle-left",60271),triangleRight:(0,n.register)("triangle-right",60272),triangleUp:(0,n.register)("triangle-up",60273),twitter:(0,n.register)("twitter",60274),unfold:(0,n.register)("unfold",60275),unlock:(0,n.register)("unlock",60276),unmute:(0,n.register)("unmute",60277),unverified:(0,n.register)("unverified",60278),verified:(0,n.register)("verified",60279),versions:(0,n.register)("versions",60280),vmActive:(0,n.register)("vm-active",60281),vmOutline:(0,n.register)("vm-outline",60282),vmRunning:(0,n.register)("vm-running",60283),watch:(0,n.register)("watch",60284),whitespace:(0,n.register)("whitespace",60285),wholeWord:(0,n.register)("whole-word",60286),window:(0,n.register)("window",60287),wordWrap:(0,n.register)("word-wrap",60288),zoomIn:(0,n.register)("zoom-in",60289),zoomOut:(0,n.register)("zoom-out",60290),listFilter:(0,n.register)("list-filter",60291),listFlat:(0,n.register)("list-flat",60292),listSelection:(0,n.register)("list-selection",60293),selection:(0,n.register)("selection",60293),listTree:(0,n.register)("list-tree",60294),debugBreakpointFunctionUnverified:(0,n.register)("debug-breakpoint-function-unverified",60295),debugBreakpointFunction:(0,n.register)("debug-breakpoint-function",60296),debugBreakpointFunctionDisabled:(0,n.register)("debug-breakpoint-function-disabled",60296),debugStackframeActive:(0,n.register)("debug-stackframe-active",60297),circleSmallFilled:(0,n.register)("circle-small-filled",60298),debugStackframeDot:(0,n.register)("debug-stackframe-dot",60298),terminalDecorationMark:(0,n.register)("terminal-decoration-mark",60298),debugStackframe:(0,n.register)("debug-stackframe",60299),debugStackframeFocused:(0,n.register)("debug-stackframe-focused",60299),debugBreakpointUnsupported:(0,n.register)("debug-breakpoint-unsupported",60300),symbolString:(0,n.register)("symbol-string",60301),debugReverseContinue:(0,n.register)("debug-reverse-continue",60302),debugStepBack:(0,n.register)("debug-step-back",60303),debugRestartFrame:(0,n.register)("debug-restart-frame",60304),debugAlt:(0,n.register)("debug-alt",60305),callIncoming:(0,n.register)("call-incoming",60306),callOutgoing:(0,n.register)("call-outgoing",60307),menu:(0,n.register)("menu",60308),expandAll:(0,n.register)("expand-all",60309),feedback:(0,n.register)("feedback",60310),gitPullRequestReviewer:(0,n.register)("git-pull-request-reviewer",60310),groupByRefType:(0,n.register)("group-by-ref-type",60311),ungroupByRefType:(0,n.register)("ungroup-by-ref-type",60312),account:(0,n.register)("account",60313),gitPullRequestAssignee:(0,n.register)("git-pull-request-assignee",60313),bellDot:(0,n.register)("bell-dot",60314),debugConsole:(0,n.register)("debug-console",60315),library:(0,n.register)("library",60316),output:(0,n.register)("output",60317),runAll:(0,n.register)("run-all",60318),syncIgnored:(0,n.register)("sync-ignored",60319),pinned:(0,n.register)("pinned",60320),githubInverted:(0,n.register)("github-inverted",60321),serverProcess:(0,n.register)("server-process",60322),serverEnvironment:(0,n.register)("server-environment",60323),pass:(0,n.register)("pass",60324),issueClosed:(0,n.register)("issue-closed",60324),stopCircle:(0,n.register)("stop-circle",60325),playCircle:(0,n.register)("play-circle",60326),record:(0,n.register)("record",60327),debugAltSmall:(0,n.register)("debug-alt-small",60328),vmConnect:(0,n.register)("vm-connect",60329),cloud:(0,n.register)("cloud",60330),merge:(0,n.register)("merge",60331),export:(0,n.register)("export",60332),graphLeft:(0,n.register)("graph-left",60333),magnet:(0,n.register)("magnet",60334),notebook:(0,n.register)("notebook",60335),redo:(0,n.register)("redo",60336),checkAll:(0,n.register)("check-all",60337),pinnedDirty:(0,n.register)("pinned-dirty",60338),passFilled:(0,n.register)("pass-filled",60339),circleLargeFilled:(0,n.register)("circle-large-filled",60340),circleLarge:(0,n.register)("circle-large",60341),circleLargeOutline:(0,n.register)("circle-large-outline",60341),combine:(0,n.register)("combine",60342),gather:(0,n.register)("gather",60342),table:(0,n.register)("table",60343),variableGroup:(0,n.register)("variable-group",60344),typeHierarchy:(0,n.register)("type-hierarchy",60345),typeHierarchySub:(0,n.register)("type-hierarchy-sub",60346),typeHierarchySuper:(0,n.register)("type-hierarchy-super",60347),gitPullRequestCreate:(0,n.register)("git-pull-request-create",60348),runAbove:(0,n.register)("run-above",60349),runBelow:(0,n.register)("run-below",60350),notebookTemplate:(0,n.register)("notebook-template",60351),debugRerun:(0,n.register)("debug-rerun",60352),workspaceTrusted:(0,n.register)("workspace-trusted",60353),workspaceUntrusted:(0,n.register)("workspace-untrusted",60354),workspaceUnknown:(0,n.register)("workspace-unknown",60355),terminalCmd:(0,n.register)("terminal-cmd",60356),terminalDebian:(0,n.register)("terminal-debian",60357),terminalLinux:(0,n.register)("terminal-linux",60358),terminalPowershell:(0,n.register)("terminal-powershell",60359),terminalTmux:(0,n.register)("terminal-tmux",60360),terminalUbuntu:(0,n.register)("terminal-ubuntu",60361),terminalBash:(0,n.register)("terminal-bash",60362),arrowSwap:(0,n.register)("arrow-swap",60363),copy:(0,n.register)("copy",60364),personAdd:(0,n.register)("person-add",60365),filterFilled:(0,n.register)("filter-filled",60366),wand:(0,n.register)("wand",60367),debugLineByLine:(0,n.register)("debug-line-by-line",60368),inspect:(0,n.register)("inspect",60369),layers:(0,n.register)("layers",60370),layersDot:(0,n.register)("layers-dot",60371),layersActive:(0,n.register)("layers-active",60372),compass:(0,n.register)("compass",60373),compassDot:(0,n.register)("compass-dot",60374),compassActive:(0,n.register)("compass-active",60375),azure:(0,n.register)("azure",60376),issueDraft:(0,n.register)("issue-draft",60377),gitPullRequestClosed:(0,n.register)("git-pull-request-closed",60378),gitPullRequestDraft:(0,n.register)("git-pull-request-draft",60379),debugAll:(0,n.register)("debug-all",60380),debugCoverage:(0,n.register)("debug-coverage",60381),runErrors:(0,n.register)("run-errors",60382),folderLibrary:(0,n.register)("folder-library",60383),debugContinueSmall:(0,n.register)("debug-continue-small",60384),beakerStop:(0,n.register)("beaker-stop",60385),graphLine:(0,n.register)("graph-line",60386),graphScatter:(0,n.register)("graph-scatter",60387),pieChart:(0,n.register)("pie-chart",60388),bracket:(0,n.register)("bracket",60175),bracketDot:(0,n.register)("bracket-dot",60389),bracketError:(0,n.register)("bracket-error",60390),lockSmall:(0,n.register)("lock-small",60391),azureDevops:(0,n.register)("azure-devops",60392),verifiedFilled:(0,n.register)("verified-filled",60393),newline:(0,n.register)("newline",60394),layout:(0,n.register)("layout",60395),layoutActivitybarLeft:(0,n.register)("layout-activitybar-left",60396),layoutActivitybarRight:(0,n.register)("layout-activitybar-right",60397),layoutPanelLeft:(0,n.register)("layout-panel-left",60398),layoutPanelCenter:(0,n.register)("layout-panel-center",60399),layoutPanelJustify:(0,n.register)("layout-panel-justify",60400),layoutPanelRight:(0,n.register)("layout-panel-right",60401),layoutPanel:(0,n.register)("layout-panel",60402),layoutSidebarLeft:(0,n.register)("layout-sidebar-left",60403),layoutSidebarRight:(0,n.register)("layout-sidebar-right",60404),layoutStatusbar:(0,n.register)("layout-statusbar",60405),layoutMenubar:(0,n.register)("layout-menubar",60406),layoutCentered:(0,n.register)("layout-centered",60407),target:(0,n.register)("target",60408),indent:(0,n.register)("indent",60409),recordSmall:(0,n.register)("record-small",60410),errorSmall:(0,n.register)("error-small",60411),terminalDecorationError:(0,n.register)("terminal-decoration-error",60411),arrowCircleDown:(0,n.register)("arrow-circle-down",60412),arrowCircleLeft:(0,n.register)("arrow-circle-left",60413),arrowCircleRight:(0,n.register)("arrow-circle-right",60414),arrowCircleUp:(0,n.register)("arrow-circle-up",60415),layoutSidebarRightOff:(0,n.register)("layout-sidebar-right-off",60416),layoutPanelOff:(0,n.register)("layout-panel-off",60417),layoutSidebarLeftOff:(0,n.register)("layout-sidebar-left-off",60418),blank:(0,n.register)("blank",60419),heartFilled:(0,n.register)("heart-filled",60420),map:(0,n.register)("map",60421),mapHorizontal:(0,n.register)("map-horizontal",60421),foldHorizontal:(0,n.register)("fold-horizontal",60421),mapFilled:(0,n.register)("map-filled",60422),mapHorizontalFilled:(0,n.register)("map-horizontal-filled",60422),foldHorizontalFilled:(0,n.register)("fold-horizontal-filled",60422),circleSmall:(0,n.register)("circle-small",60423),bellSlash:(0,n.register)("bell-slash",60424),bellSlashDot:(0,n.register)("bell-slash-dot",60425),commentUnresolved:(0,n.register)("comment-unresolved",60426),gitPullRequestGoToChanges:(0,n.register)("git-pull-request-go-to-changes",60427),gitPullRequestNewChanges:(0,n.register)("git-pull-request-new-changes",60428),searchFuzzy:(0,n.register)("search-fuzzy",60429),commentDraft:(0,n.register)("comment-draft",60430),send:(0,n.register)("send",60431),sparkle:(0,n.register)("sparkle",60432),insert:(0,n.register)("insert",60433),mic:(0,n.register)("mic",60434),thumbsdownFilled:(0,n.register)("thumbsdown-filled",60435),thumbsupFilled:(0,n.register)("thumbsup-filled",60436),coffee:(0,n.register)("coffee",60437),snake:(0,n.register)("snake",60438),game:(0,n.register)("game",60439),vr:(0,n.register)("vr",60440),chip:(0,n.register)("chip",60441),piano:(0,n.register)("piano",60442),music:(0,n.register)("music",60443),micFilled:(0,n.register)("mic-filled",60444),repoFetch:(0,n.register)("repo-fetch",60445),copilot:(0,n.register)("copilot",60446),lightbulbSparkle:(0,n.register)("lightbulb-sparkle",60447),robot:(0,n.register)("robot",60448),sparkleFilled:(0,n.register)("sparkle-filled",60449),diffSingle:(0,n.register)("diff-single",60450),diffMultiple:(0,n.register)("diff-multiple",60451),surroundWith:(0,n.register)("surround-with",60452),share:(0,n.register)("share",60453),gitStash:(0,n.register)("git-stash",60454),gitStashApply:(0,n.register)("git-stash-apply",60455),gitStashPop:(0,n.register)("git-stash-pop",60456),vscode:(0,n.register)("vscode",60457),vscodeInsiders:(0,n.register)("vscode-insiders",60458),codeOss:(0,n.register)("code-oss",60459),runCoverage:(0,n.register)("run-coverage",60460),runAllCoverage:(0,n.register)("run-all-coverage",60461),coverage:(0,n.register)("coverage",60462),githubProject:(0,n.register)("github-project",60463),mapVertical:(0,n.register)("map-vertical",60464),foldVertical:(0,n.register)("fold-vertical",60464),mapVerticalFilled:(0,n.register)("map-vertical-filled",60465),foldVerticalFilled:(0,n.register)("fold-vertical-filled",60465),goToSearch:(0,n.register)("go-to-search",60466),percentage:(0,n.register)("percentage",60467),sortPercentage:(0,n.register)("sort-percentage",60467)}}),X(Y[43],J([0,1,27,42]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Codicon=r.codiconsDerived=void 0,r.codiconsDerived={dialogError:(0,n.register)("dialog-error","error"),dialogWarning:(0,n.register)("dialog-warning","warning"),dialogInfo:(0,n.register)("dialog-info","info"),dialogClose:(0,n.register)("dialog-close","close"),treeItemExpanded:(0,n.register)("tree-item-expanded","chevron-down"),treeFilterOnTypeOn:(0,n.register)("tree-filter-on-type-on","list-filter"),treeFilterOnTypeOff:(0,n.register)("tree-filter-on-type-off","list-selection"),treeFilterClear:(0,n.register)("tree-filter-clear","close"),treeItemLoading:(0,n.register)("tree-item-loading","loading"),menuSelection:(0,n.register)("menu-selection","check"),menuSubmenu:(0,n.register)("menu-submenu","chevron-right"),menuBarMore:(0,n.register)("menubar-more","more"),scrollbarButtonLeft:(0,n.register)("scrollbar-button-left","triangle-left"),scrollbarButtonRight:(0,n.register)("scrollbar-button-right","triangle-right"),scrollbarButtonUp:(0,n.register)("scrollbar-button-up","triangle-up"),scrollbarButtonDown:(0,n.register)("scrollbar-button-down","triangle-down"),toolBarMore:(0,n.register)("toolbar-more","more"),quickInputBack:(0,n.register)("quick-input-back","arrow-left"),dropDownButton:(0,n.register)("drop-down-button",60084),symbolCustomColor:(0,n.register)("symbol-customcolor",60252),exportIcon:(0,n.register)("export",60332),workspaceUnspecified:(0,n.register)("workspace-unspecified",60355),newLine:(0,n.register)("newline",60394),thumbsDownFilled:(0,n.register)("thumbsdown-filled",60435),thumbsUpFilled:(0,n.register)("thumbsup-filled",60436),gitFetch:(0,n.register)("git-fetch",60445),lightbulbSparkleAutofix:(0,n.register)("lightbulb-sparkle-autofix",60447),debugBreakpointPending:(0,n.register)("debug-breakpoint-pending",60377)},r.Codicon={...x.codiconsLibrary,...r.codiconsDerived}}),X(Y[14],J([0,1,26]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.deepClone=x,r.deepFreeze=R,r.cloneAndChange=f,r.mixin=o,r.equals=a,r.getAllPropertyNames=m,r.getAllMethodNames=e,r.createProxyObject=c;function x(s){if(!s||typeof s!="object"||s instanceof RegExp)return s;const u=Array.isArray(s)?[]:{};return Object.entries(s).forEach(([d,h])=>{u[d]=h&&typeof h=="object"?x(h):h}),u}function R(s){if(!s||typeof s!="object")return s;const u=[s];for(;u.length>0;){const d=u.shift();Object.freeze(d);for(const h in d)if(b.call(d,h)){const S=d[h];typeof S=="object"&&!Object.isFrozen(S)&&!(0,n.isTypedArray)(S)&&u.push(S)}}return s}const b=Object.prototype.hasOwnProperty;function f(s,u){return v(s,u,new Set)}function v(s,u,d){if((0,n.isUndefinedOrNull)(s))return s;const h=u(s);if(typeof h<"u")return h;if(Array.isArray(s)){const S=[];for(const C of s)S.push(v(C,u,d));return S}if((0,n.isObject)(s)){if(d.has(s))throw new Error("Cannot clone recursive data-structure");d.add(s);const S={};for(const C in s)b.call(s,C)&&(S[C]=v(s[C],u,d));return d.delete(s),S}return s}function o(s,u,d=!0){return(0,n.isObject)(s)?((0,n.isObject)(u)&&Object.keys(u).forEach(h=>{h in s?d&&((0,n.isObject)(s[h])&&(0,n.isObject)(u[h])?o(s[h],u[h],d):s[h]=u[h]):s[h]=u[h]}),s):u}function a(s,u){if(s===u)return!0;if(s==null||u===null||u===void 0||typeof s!=typeof u||typeof s!="object"||Array.isArray(s)!==Array.isArray(u))return!1;let d,h;if(Array.isArray(s)){if(s.length!==u.length)return!1;for(d=0;d<s.length;d++)if(!a(s[d],u[d]))return!1}else{const S=[];for(h in s)S.push(h);S.sort();const C=[];for(h in u)C.push(h);if(C.sort(),!a(S,C))return!1;for(d=0;d<S.length;d++)if(!a(s[S[d]],u[S[d]]))return!1}return!0}function m(s){let u=[];for(;Object.prototype!==s;)u=u.concat(Object.getOwnPropertyNames(s)),s=Object.getPrototypeOf(s);return u}function e(s){const u=[];for(const d of m(s))typeof s[d]=="function"&&u.push(d);return u}function c(s,u){const d=S=>function(){const C=Array.prototype.slice.call(arguments,0);return u(S,C)},h={};for(const S of s)h[S]=d(S);return h}}),X(Y[28],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.toUint8=n,r.toUint32=x;function n(R){return R<0?0:R>255?255:R|0}function x(R){return R<0?0:R>4294967295?4294967295:R|0}}),X(Y[29],J([0,1,28]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.CharacterSet=r.CharacterClassifier=void 0;class x{constructor(f){const v=(0,n.toUint8)(f);this._defaultValue=v,this._asciiMap=x._createAsciiMap(v),this._map=new Map}static _createAsciiMap(f){const v=new Uint8Array(256);return v.fill(f),v}set(f,v){const o=(0,n.toUint8)(v);f>=0&&f<256?this._asciiMap[f]=o:this._map.set(f,o)}get(f){return f>=0&&f<256?this._asciiMap[f]:this._map.get(f)||this._defaultValue}clear(){this._asciiMap.fill(this._defaultValue),this._map.clear()}}r.CharacterClassifier=x;class R{constructor(){this._actual=new x(0)}add(f){this._actual.set(f,1)}has(f){return this._actual.get(f)===1}clear(){return this._actual.clear()}}r.CharacterSet=R}),X(Y[3],J([0,1,5]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.OffsetRangeSet=r.OffsetRange=void 0;class x{static addRange(f,v){let o=0;for(;o<v.length&&v[o].endExclusive<f.start;)o++;let a=o;for(;a<v.length&&v[a].start<=f.endExclusive;)a++;if(o===a)v.splice(o,0,f);else{const m=Math.min(f.start,v[o].start),e=Math.max(f.endExclusive,v[a-1].endExclusive);v.splice(o,a-o,new x(m,e))}}static tryCreate(f,v){if(!(f>v))return new x(f,v)}static ofLength(f){return new x(0,f)}static ofStartAndLength(f,v){return new x(f,f+v)}constructor(f,v){if(this.start=f,this.endExclusive=v,f>v)throw new n.BugIndicatingError(`Invalid range: ${this.toString()}`)}get isEmpty(){return this.start===this.endExclusive}delta(f){return new x(this.start+f,this.endExclusive+f)}deltaStart(f){return new x(this.start+f,this.endExclusive)}deltaEnd(f){return new x(this.start,this.endExclusive+f)}get length(){return this.endExclusive-this.start}toString(){return`[${this.start}, ${this.endExclusive})`}contains(f){return this.start<=f&&f<this.endExclusive}join(f){return new x(Math.min(this.start,f.start),Math.max(this.endExclusive,f.endExclusive))}intersect(f){const v=Math.max(this.start,f.start),o=Math.min(this.endExclusive,f.endExclusive);if(v<=o)return new x(v,o)}intersects(f){const v=Math.max(this.start,f.start),o=Math.min(this.endExclusive,f.endExclusive);return v<o}isBefore(f){return this.endExclusive<=f.start}isAfter(f){return this.start>=f.endExclusive}slice(f){return f.slice(this.start,this.endExclusive)}substring(f){return f.substring(this.start,this.endExclusive)}clip(f){if(this.isEmpty)throw new n.BugIndicatingError(`Invalid clipping range: ${this.toString()}`);return Math.max(this.start,Math.min(this.endExclusive-1,f))}clipCyclic(f){if(this.isEmpty)throw new n.BugIndicatingError(`Invalid clipping range: ${this.toString()}`);return f<this.start?this.endExclusive-(this.start-f)%this.length:f>=this.endExclusive?this.start+(f-this.start)%this.length:f}forEach(f){for(let v=this.start;v<this.endExclusive;v++)f(v)}}r.OffsetRange=x;class R{constructor(){this._sortedRanges=[]}addRange(f){let v=0;for(;v<this._sortedRanges.length&&this._sortedRanges[v].endExclusive<f.start;)v++;let o=v;for(;o<this._sortedRanges.length&&this._sortedRanges[o].start<=f.endExclusive;)o++;if(v===o)this._sortedRanges.splice(v,0,f);else{const a=Math.min(f.start,this._sortedRanges[v].start),m=Math.max(f.endExclusive,this._sortedRanges[o-1].endExclusive);this._sortedRanges.splice(v,o-v,new x(a,m))}}toString(){return this._sortedRanges.map(f=>f.toString()).join(", ")}intersectsStrict(f){let v=0;for(;v<this._sortedRanges.length&&this._sortedRanges[v].endExclusive<=f.start;)v++;return v<this._sortedRanges.length&&this._sortedRanges[v].start<f.endExclusive}intersectWithRange(f){const v=new R;for(const o of this._sortedRanges){const a=o.intersect(f);a&&v.addRange(a)}return v}intersectWithRangeLength(f){return this.intersectWithRange(f).length}get length(){return this._sortedRanges.reduce((f,v)=>f+v.length,0)}}r.OffsetRangeSet=R}),X(Y[4],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Position=void 0;class n{constructor(R,b){this.lineNumber=R,this.column=b}with(R=this.lineNumber,b=this.column){return R===this.lineNumber&&b===this.column?this:new n(R,b)}delta(R=0,b=0){return this.with(this.lineNumber+R,this.column+b)}equals(R){return n.equals(this,R)}static equals(R,b){return!R&&!b?!0:!!R&&!!b&&R.lineNumber===b.lineNumber&&R.column===b.column}isBefore(R){return n.isBefore(this,R)}static isBefore(R,b){return R.lineNumber<b.lineNumber?!0:b.lineNumber<R.lineNumber?!1:R.column<b.column}isBeforeOrEqual(R){return n.isBeforeOrEqual(this,R)}static isBeforeOrEqual(R,b){return R.lineNumber<b.lineNumber?!0:b.lineNumber<R.lineNumber?!1:R.column<=b.column}static compare(R,b){const f=R.lineNumber|0,v=b.lineNumber|0;if(f===v){const o=R.column|0,a=b.column|0;return o-a}return f-v}clone(){return new n(this.lineNumber,this.column)}toString(){return"("+this.lineNumber+","+this.column+")"}static lift(R){return new n(R.lineNumber,R.column)}static isIPosition(R){return R&&typeof R.lineNumber=="number"&&typeof R.column=="number"}toJSON(){return{lineNumber:this.lineNumber,column:this.column}}}r.Position=n}),X(Y[2],J([0,1,4]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Range=void 0;class x{constructor(b,f,v,o){b>v||b===v&&f>o?(this.startLineNumber=v,this.startColumn=o,this.endLineNumber=b,this.endColumn=f):(this.startLineNumber=b,this.startColumn=f,this.endLineNumber=v,this.endColumn=o)}isEmpty(){return x.isEmpty(this)}static isEmpty(b){return b.startLineNumber===b.endLineNumber&&b.startColumn===b.endColumn}containsPosition(b){return x.containsPosition(this,b)}static containsPosition(b,f){return!(f.lineNumber<b.startLineNumber||f.lineNumber>b.endLineNumber||f.lineNumber===b.startLineNumber&&f.column<b.startColumn||f.lineNumber===b.endLineNumber&&f.column>b.endColumn)}static strictContainsPosition(b,f){return!(f.lineNumber<b.startLineNumber||f.lineNumber>b.endLineNumber||f.lineNumber===b.startLineNumber&&f.column<=b.startColumn||f.lineNumber===b.endLineNumber&&f.column>=b.endColumn)}containsRange(b){return x.containsRange(this,b)}static containsRange(b,f){return!(f.startLineNumber<b.startLineNumber||f.endLineNumber<b.startLineNumber||f.startLineNumber>b.endLineNumber||f.endLineNumber>b.endLineNumber||f.startLineNumber===b.startLineNumber&&f.startColumn<b.startColumn||f.endLineNumber===b.endLineNumber&&f.endColumn>b.endColumn)}strictContainsRange(b){return x.strictContainsRange(this,b)}static strictContainsRange(b,f){return!(f.startLineNumber<b.startLineNumber||f.endLineNumber<b.startLineNumber||f.startLineNumber>b.endLineNumber||f.endLineNumber>b.endLineNumber||f.startLineNumber===b.startLineNumber&&f.startColumn<=b.startColumn||f.endLineNumber===b.endLineNumber&&f.endColumn>=b.endColumn)}plusRange(b){return x.plusRange(this,b)}static plusRange(b,f){let v,o,a,m;return f.startLineNumber<b.startLineNumber?(v=f.startLineNumber,o=f.startColumn):f.startLineNumber===b.startLineNumber?(v=f.startLineNumber,o=Math.min(f.startColumn,b.startColumn)):(v=b.startLineNumber,o=b.startColumn),f.endLineNumber>b.endLineNumber?(a=f.endLineNumber,m=f.endColumn):f.endLineNumber===b.endLineNumber?(a=f.endLineNumber,m=Math.max(f.endColumn,b.endColumn)):(a=b.endLineNumber,m=b.endColumn),new x(v,o,a,m)}intersectRanges(b){return x.intersectRanges(this,b)}static intersectRanges(b,f){let v=b.startLineNumber,o=b.startColumn,a=b.endLineNumber,m=b.endColumn;const e=f.startLineNumber,c=f.startColumn,s=f.endLineNumber,u=f.endColumn;return v<e?(v=e,o=c):v===e&&(o=Math.max(o,c)),a>s?(a=s,m=u):a===s&&(m=Math.min(m,u)),v>a||v===a&&o>m?null:new x(v,o,a,m)}equalsRange(b){return x.equalsRange(this,b)}static equalsRange(b,f){return!b&&!f?!0:!!b&&!!f&&b.startLineNumber===f.startLineNumber&&b.startColumn===f.startColumn&&b.endLineNumber===f.endLineNumber&&b.endColumn===f.endColumn}getEndPosition(){return x.getEndPosition(this)}static getEndPosition(b){return new n.Position(b.endLineNumber,b.endColumn)}getStartPosition(){return x.getStartPosition(this)}static getStartPosition(b){return new n.Position(b.startLineNumber,b.startColumn)}toString(){return"["+this.startLineNumber+","+this.startColumn+" -> "+this.endLineNumber+","+this.endColumn+"]"}setEndPosition(b,f){return new x(this.startLineNumber,this.startColumn,b,f)}setStartPosition(b,f){return new x(b,f,this.endLineNumber,this.endColumn)}collapseToStart(){return x.collapseToStart(this)}static collapseToStart(b){return new x(b.startLineNumber,b.startColumn,b.startLineNumber,b.startColumn)}collapseToEnd(){return x.collapseToEnd(this)}static collapseToEnd(b){return new x(b.endLineNumber,b.endColumn,b.endLineNumber,b.endColumn)}delta(b){return new x(this.startLineNumber+b,this.startColumn,this.endLineNumber+b,this.endColumn)}static fromPositions(b,f=b){return new x(b.lineNumber,b.column,f.lineNumber,f.column)}static lift(b){return b?new x(b.startLineNumber,b.startColumn,b.endLineNumber,b.endColumn):null}static isIRange(b){return b&&typeof b.startLineNumber=="number"&&typeof b.startColumn=="number"&&typeof b.endLineNumber=="number"&&typeof b.endColumn=="number"}static areIntersectingOrTouching(b,f){return!(b.endLineNumber<f.startLineNumber||b.endLineNumber===f.startLineNumber&&b.endColumn<f.startColumn||f.endLineNumber<b.startLineNumber||f.endLineNumber===b.startLineNumber&&f.endColumn<b.startColumn)}static areIntersecting(b,f){return!(b.endLineNumber<f.startLineNumber||b.endLineNumber===f.startLineNumber&&b.endColumn<=f.startColumn||f.endLineNumber<b.startLineNumber||f.endLineNumber===b.startLineNumber&&f.endColumn<=b.startColumn)}static compareRangesUsingStarts(b,f){if(b&&f){const a=b.startLineNumber|0,m=f.startLineNumber|0;if(a===m){const e=b.startColumn|0,c=f.startColumn|0;if(e===c){const s=b.endLineNumber|0,u=f.endLineNumber|0;if(s===u){const d=b.endColumn|0,h=f.endColumn|0;return d-h}return s-u}return e-c}return a-m}return(b?1:0)-(f?1:0)}static compareRangesUsingEnds(b,f){return b.endLineNumber===f.endLineNumber?b.endColumn===f.endColumn?b.startLineNumber===f.startLineNumber?b.startColumn-f.startColumn:b.startLineNumber-f.startLineNumber:b.endColumn-f.endColumn:b.endLineNumber-f.endLineNumber}static spansMultipleLines(b){return b.endLineNumber>b.startLineNumber}toJSON(){return this}}r.Range=x}),X(Y[11],J([0,1,5,3,2,12]),function(q,r,n,x,R,b){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LineRangeSet=r.LineRange=void 0;class f{static fromRangeInclusive(a){return new f(a.startLineNumber,a.endLineNumber+1)}static joinMany(a){if(a.length===0)return[];let m=new v(a[0].slice());for(let e=1;e<a.length;e++)m=m.getUnion(new v(a[e].slice()));return m.ranges}static join(a){if(a.length===0)throw new n.BugIndicatingError("lineRanges cannot be empty");let m=a[0].startLineNumber,e=a[0].endLineNumberExclusive;for(let c=1;c<a.length;c++)m=Math.min(m,a[c].startLineNumber),e=Math.max(e,a[c].endLineNumberExclusive);return new f(m,e)}static ofLength(a,m){return new f(a,a+m)}static deserialize(a){return new f(a[0],a[1])}constructor(a,m){if(a>m)throw new n.BugIndicatingError(`startLineNumber ${a} cannot be after endLineNumberExclusive ${m}`);this.startLineNumber=a,this.endLineNumberExclusive=m}contains(a){return this.startLineNumber<=a&&a<this.endLineNumberExclusive}get isEmpty(){return this.startLineNumber===this.endLineNumberExclusive}delta(a){return new f(this.startLineNumber+a,this.endLineNumberExclusive+a)}deltaLength(a){return new f(this.startLineNumber,this.endLineNumberExclusive+a)}get length(){return this.endLineNumberExclusive-this.startLineNumber}join(a){return new f(Math.min(this.startLineNumber,a.startLineNumber),Math.max(this.endLineNumberExclusive,a.endLineNumberExclusive))}toString(){return`[${this.startLineNumber},${this.endLineNumberExclusive})`}intersect(a){const m=Math.max(this.startLineNumber,a.startLineNumber),e=Math.min(this.endLineNumberExclusive,a.endLineNumberExclusive);if(m<=e)return new f(m,e)}intersectsStrict(a){return this.startLineNumber<a.endLineNumberExclusive&&a.startLineNumber<this.endLineNumberExclusive}overlapOrTouch(a){return this.startLineNumber<=a.endLineNumberExclusive&&a.startLineNumber<=this.endLineNumberExclusive}equals(a){return this.startLineNumber===a.startLineNumber&&this.endLineNumberExclusive===a.endLineNumberExclusive}toInclusiveRange(){return this.isEmpty?null:new R.Range(this.startLineNumber,1,this.endLineNumberExclusive-1,Number.MAX_SAFE_INTEGER)}toExclusiveRange(){return new R.Range(this.startLineNumber,1,this.endLineNumberExclusive,1)}mapToLineArray(a){const m=[];for(let e=this.startLineNumber;e<this.endLineNumberExclusive;e++)m.push(a(e));return m}forEach(a){for(let m=this.startLineNumber;m<this.endLineNumberExclusive;m++)a(m)}serialize(){return[this.startLineNumber,this.endLineNumberExclusive]}includes(a){return this.startLineNumber<=a&&a<this.endLineNumberExclusive}toOffsetRange(){return new x.OffsetRange(this.startLineNumber-1,this.endLineNumberExclusive-1)}}r.LineRange=f;class v{constructor(a=[]){this._normalizedRanges=a}get ranges(){return this._normalizedRanges}addRange(a){if(a.length===0)return;const m=(0,b.findFirstIdxMonotonousOrArrLen)(this._normalizedRanges,c=>c.endLineNumberExclusive>=a.startLineNumber),e=(0,b.findLastIdxMonotonous)(this._normalizedRanges,c=>c.startLineNumber<=a.endLineNumberExclusive)+1;if(m===e)this._normalizedRanges.splice(m,0,a);else if(m===e-1){const c=this._normalizedRanges[m];this._normalizedRanges[m]=c.join(a)}else{const c=this._normalizedRanges[m].join(this._normalizedRanges[e-1]).join(a);this._normalizedRanges.splice(m,e-m,c)}}contains(a){const m=(0,b.findLastMonotonous)(this._normalizedRanges,e=>e.startLineNumber<=a);return!!m&&m.endLineNumberExclusive>a}intersects(a){const m=(0,b.findLastMonotonous)(this._normalizedRanges,e=>e.startLineNumber<a.endLineNumberExclusive);return!!m&&m.endLineNumberExclusive>a.startLineNumber}getUnion(a){if(this._normalizedRanges.length===0)return a;if(a._normalizedRanges.length===0)return this;const m=[];let e=0,c=0,s=null;for(;e<this._normalizedRanges.length||c<a._normalizedRanges.length;){let u=null;if(e<this._normalizedRanges.length&&c<a._normalizedRanges.length){const d=this._normalizedRanges[e],h=a._normalizedRanges[c];d.startLineNumber<h.startLineNumber?(u=d,e++):(u=h,c++)}else e<this._normalizedRanges.length?(u=this._normalizedRanges[e],e++):(u=a._normalizedRanges[c],c++);s===null?s=u:s.endLineNumberExclusive>=u.startLineNumber?s=new f(s.startLineNumber,Math.max(s.endLineNumberExclusive,u.endLineNumberExclusive)):(m.push(s),s=u)}return s!==null&&m.push(s),new v(m)}subtractFrom(a){const m=(0,b.findFirstIdxMonotonousOrArrLen)(this._normalizedRanges,u=>u.endLineNumberExclusive>=a.startLineNumber),e=(0,b.findLastIdxMonotonous)(this._normalizedRanges,u=>u.startLineNumber<=a.endLineNumberExclusive)+1;if(m===e)return new v([a]);const c=[];let s=a.startLineNumber;for(let u=m;u<e;u++){const d=this._normalizedRanges[u];d.startLineNumber>s&&c.push(new f(s,d.startLineNumber)),s=d.endLineNumberExclusive}return s<a.endLineNumberExclusive&&c.push(new f(s,a.endLineNumberExclusive)),new v(c)}toString(){return this._normalizedRanges.map(a=>a.toString()).join(", ")}getIntersection(a){const m=[];let e=0,c=0;for(;e<this._normalizedRanges.length&&c<a._normalizedRanges.length;){const s=this._normalizedRanges[e],u=a._normalizedRanges[c],d=s.intersect(u);d&&!d.isEmpty&&m.push(d),s.endLineNumberExclusive<u.endLineNumberExclusive?e++:c++}return new v(m)}getWithDelta(a){return new v(this._normalizedRanges.map(m=>m.delta(a)))}}r.LineRangeSet=v}),X(Y[44],J([0,1,4,2]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Selection=void 0;class R extends x.Range{constructor(f,v,o,a){super(f,v,o,a),this.selectionStartLineNumber=f,this.selectionStartColumn=v,this.positionLineNumber=o,this.positionColumn=a}toString(){return"["+this.selectionStartLineNumber+","+this.selectionStartColumn+" -> "+this.positionLineNumber+","+this.positionColumn+"]"}equalsSelection(f){return R.selectionsEqual(this,f)}static selectionsEqual(f,v){return f.selectionStartLineNumber===v.selectionStartLineNumber&&f.selectionStartColumn===v.selectionStartColumn&&f.positionLineNumber===v.positionLineNumber&&f.positionColumn===v.positionColumn}getDirection(){return this.selectionStartLineNumber===this.startLineNumber&&this.selectionStartColumn===this.startColumn?0:1}setEndPosition(f,v){return this.getDirection()===0?new R(this.startLineNumber,this.startColumn,f,v):new R(f,v,this.startLineNumber,this.startColumn)}getPosition(){return new n.Position(this.positionLineNumber,this.positionColumn)}getSelectionStart(){return new n.Position(this.selectionStartLineNumber,this.selectionStartColumn)}setStartPosition(f,v){return this.getDirection()===0?new R(f,v,this.endLineNumber,this.endColumn):new R(this.endLineNumber,this.endColumn,f,v)}static fromPositions(f,v=f){return new R(f.lineNumber,f.column,v.lineNumber,v.column)}static fromRange(f,v){return v===0?new R(f.startLineNumber,f.startColumn,f.endLineNumber,f.endColumn):new R(f.endLineNumber,f.endColumn,f.startLineNumber,f.startColumn)}static liftSelection(f){return new R(f.selectionStartLineNumber,f.selectionStartColumn,f.positionLineNumber,f.positionColumn)}static selectionsArrEqual(f,v){if(f&&!v||!f&&v)return!1;if(!f&&!v)return!0;if(f.length!==v.length)return!1;for(let o=0,a=f.length;o<a;o++)if(!this.selectionsEqual(f[o],v[o]))return!1;return!0}static isISelection(f){return f&&typeof f.selectionStartLineNumber=="number"&&typeof f.selectionStartColumn=="number"&&typeof f.positionLineNumber=="number"&&typeof f.positionColumn=="number"}static createWithDirection(f,v,o,a,m){return m===0?new R(f,v,o,a):new R(o,a,f,v)}}r.Selection=R}),X(Y[30],J([0,1,4,2]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.TextLength=void 0;class R{static betweenPositions(f,v){return f.lineNumber===v.lineNumber?new R(0,v.column-f.column):new R(v.lineNumber-f.lineNumber,v.column-1)}static ofRange(f){return R.betweenPositions(f.getStartPosition(),f.getEndPosition())}static ofText(f){let v=0,o=0;for(const a of f)a===`
`?(v++,o=0):o++;return new R(v,o)}constructor(f,v){this.lineCount=f,this.columnCount=v}isGreaterThanOrEqualTo(f){return this.lineCount!==f.lineCount?this.lineCount>f.lineCount:this.columnCount>=f.columnCount}createRange(f){return this.lineCount===0?new x.Range(f.lineNumber,f.column,f.lineNumber,f.column+this.columnCount):new x.Range(f.lineNumber,f.column,f.lineNumber+this.lineCount,this.columnCount+1)}addToPosition(f){return this.lineCount===0?new n.Position(f.lineNumber,f.column+this.columnCount):new n.Position(f.lineNumber+this.lineCount,this.columnCount+1)}toString(){return`${this.lineCount},${this.columnCount}`}}r.TextLength=R,R.zero=new R(0,0)}),X(Y[45],J([0,1,3,30]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.PositionOffsetTransformer=void 0;class R{constructor(f){this.text=f,this.lineStartOffsetByLineIdx=[],this.lineStartOffsetByLineIdx.push(0);for(let v=0;v<f.length;v++)f.charAt(v)===`
`&&this.lineStartOffsetByLineIdx.push(v+1)}getOffset(f){return this.lineStartOffsetByLineIdx[f.lineNumber-1]+f.column-1}getOffsetRange(f){return new n.OffsetRange(this.getOffset(f.getStartPosition()),this.getOffset(f.getEndPosition()))}get textLength(){const f=this.lineStartOffsetByLineIdx.length-1;return new x.TextLength(f,this.text.length-this.lineStartOffsetByLineIdx[f])}}r.PositionOffsetTransformer=R}),X(Y[46],J([0,1,9,5,4,45,2,30]),function(q,r,n,x,R,b,f,v){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.StringText=r.AbstractText=r.SingleTextEdit=r.TextEdit=void 0;class o{constructor(u){this.edits=u,(0,n.assertFn)(()=>(0,n.checkAdjacentItems)(u,(d,h)=>d.range.getEndPosition().isBeforeOrEqual(h.range.getStartPosition())))}apply(u){let d="",h=new R.Position(1,1);for(const C of this.edits){const y=C.range,A=y.getStartPosition(),p=y.getEndPosition(),i=m(h,A);i.isEmpty()||(d+=u.getValueOfRange(i)),d+=C.text,h=p}const S=m(h,u.endPositionExclusive);return S.isEmpty()||(d+=u.getValueOfRange(S)),d}applyToString(u){const d=new c(u);return this.apply(d)}getNewRanges(){const u=[];let d=0,h=0,S=0;for(const C of this.edits){const y=v.TextLength.ofText(C.text),A=R.Position.lift({lineNumber:C.range.startLineNumber+h,column:C.range.startColumn+(C.range.startLineNumber===d?S:0)}),p=y.createRange(A);u.push(p),h=p.endLineNumber-C.range.endLineNumber,S=p.endColumn-C.range.endColumn,d=C.range.endLineNumber}return u}}r.TextEdit=o;class a{constructor(u,d){this.range=u,this.text=d}}r.SingleTextEdit=a;function m(s,u){if(s.lineNumber===u.lineNumber&&s.column===Number.MAX_SAFE_INTEGER)return f.Range.fromPositions(u,u);if(!s.isBeforeOrEqual(u))throw new x.BugIndicatingError("start must be before end");return new f.Range(s.lineNumber,s.column,u.lineNumber,u.column)}class e{get endPositionExclusive(){return this.length.addToPosition(new R.Position(1,1))}}r.AbstractText=e;class c extends e{constructor(u){super(),this.value=u,this._t=new b.PositionOffsetTransformer(this.value)}getValueOfRange(u){return this._t.getOffsetRange(u).substring(this.value)}get length(){return this._t.textLength}}r.StringText=c}),X(Y[47],J([0,1,23,29]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.WordCharacterClassifier=void 0,r.getMapForWordSeparators=f;class R extends x.CharacterClassifier{constructor(o,a){super(0),this._segmenter=null,this._cachedLine=null,this._cachedSegments=[],this.intlSegmenterLocales=a,this.intlSegmenterLocales.length>0?this._segmenter=new Intl.Segmenter(this.intlSegmenterLocales,{granularity:"word"}):this._segmenter=null;for(let m=0,e=o.length;m<e;m++)this.set(o.charCodeAt(m),2);this.set(32,1),this.set(9,1)}findPrevIntlWordBeforeOrAtOffset(o,a){let m=null;for(const e of this._getIntlSegmenterWordsOnLine(o)){if(e.index>a)break;m=e}return m}findNextIntlWordAtOrAfterOffset(o,a){for(const m of this._getIntlSegmenterWordsOnLine(o))if(!(m.index<a))return m;return null}_getIntlSegmenterWordsOnLine(o){return this._segmenter?this._cachedLine===o?this._cachedSegments:(this._cachedLine=o,this._cachedSegments=this._filterWordSegments(this._segmenter.segment(o)),this._cachedSegments):[]}_filterWordSegments(o){const a=[];for(const m of o)this._isWordLike(m)&&a.push(m);return a}_isWordLike(o){return!!o.isWordLike}}r.WordCharacterClassifier=R;const b=new n.LRUCache(10);function f(v,o){const a=`${v}/${o.join(",")}`;let m=b.get(a);return m||(m=new R(v,o),b.set(a,m)),m}}),X(Y[31],J([0,1,21,22]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DEFAULT_WORD_REGEXP=r.USUAL_WORD_SEPARATORS=void 0,r.ensureValidWordDefinition=b,r.getWordAtText=v,r.USUAL_WORD_SEPARATORS="`~!@#$%^&*()-=+[{]}\\|;:'\",.<>/?";function R(a=""){let m="(-?\\d*\\.\\d\\w*)|([^";for(const e of r.USUAL_WORD_SEPARATORS)a.indexOf(e)>=0||(m+="\\"+e);return m+="\\s]+)",new RegExp(m,"g")}r.DEFAULT_WORD_REGEXP=R();function b(a){let m=r.DEFAULT_WORD_REGEXP;if(a&&a instanceof RegExp)if(a.global)m=a;else{let e="g";a.ignoreCase&&(e+="i"),a.multiline&&(e+="m"),a.unicode&&(e+="u"),m=new RegExp(a.source,e)}return m.lastIndex=0,m}const f=new x.LinkedList;f.unshift({maxLen:1e3,windowSize:15,timeBudget:150});function v(a,m,e,c,s){if(m=b(m),s||(s=n.Iterable.first(f)),e.length>s.maxLen){let C=a-s.maxLen/2;return C<0?C=0:c+=C,e=e.substring(C,a+s.maxLen/2),v(a,m,e,c,s)}const u=Date.now(),d=a-1-c;let h=-1,S=null;for(let C=1;!(Date.now()-u>=s.timeBudget);C++){const y=d-s.windowSize*C;m.lastIndex=Math.max(0,y);const A=o(m,e,d,h);if(!A&&S||(S=A,y<=0))break;h=y}if(S){const C={word:S[0],startColumn:c+1+S.index,endColumn:c+1+S.index+S[0].length};return m.lastIndex=0,C}return null}function o(a,m,e,c){let s;for(;s=a.exec(m);){const u=s.index||0;if(u<=e&&a.lastIndex>=e)return s;if(c>0&&u>c)return null}return null}}),X(Y[8],J([0,1,7,5,3]),function(q,r,n,x,R){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DateTimeout=r.InfiniteTimeout=r.OffsetPair=r.SequenceDiff=r.DiffAlgorithmResult=void 0;class b{static trivial(e,c){return new b([new f(R.OffsetRange.ofLength(e.length),R.OffsetRange.ofLength(c.length))],!1)}static trivialTimedOut(e,c){return new b([new f(R.OffsetRange.ofLength(e.length),R.OffsetRange.ofLength(c.length))],!0)}constructor(e,c){this.diffs=e,this.hitTimeout=c}}r.DiffAlgorithmResult=b;class f{static invert(e,c){const s=[];return(0,n.forEachAdjacent)(e,(u,d)=>{s.push(f.fromOffsetPairs(u?u.getEndExclusives():v.zero,d?d.getStarts():new v(c,(u?u.seq2Range.endExclusive-u.seq1Range.endExclusive:0)+c)))}),s}static fromOffsetPairs(e,c){return new f(new R.OffsetRange(e.offset1,c.offset1),new R.OffsetRange(e.offset2,c.offset2))}constructor(e,c){this.seq1Range=e,this.seq2Range=c}swap(){return new f(this.seq2Range,this.seq1Range)}toString(){return`${this.seq1Range} <-> ${this.seq2Range}`}join(e){return new f(this.seq1Range.join(e.seq1Range),this.seq2Range.join(e.seq2Range))}delta(e){return e===0?this:new f(this.seq1Range.delta(e),this.seq2Range.delta(e))}deltaStart(e){return e===0?this:new f(this.seq1Range.deltaStart(e),this.seq2Range.deltaStart(e))}deltaEnd(e){return e===0?this:new f(this.seq1Range.deltaEnd(e),this.seq2Range.deltaEnd(e))}intersect(e){const c=this.seq1Range.intersect(e.seq1Range),s=this.seq2Range.intersect(e.seq2Range);if(!(!c||!s))return new f(c,s)}getStarts(){return new v(this.seq1Range.start,this.seq2Range.start)}getEndExclusives(){return new v(this.seq1Range.endExclusive,this.seq2Range.endExclusive)}}r.SequenceDiff=f;class v{constructor(e,c){this.offset1=e,this.offset2=c}toString(){return`${this.offset1} <-> ${this.offset2}`}delta(e){return e===0?this:new v(this.offset1+e,this.offset2+e)}equals(e){return this.offset1===e.offset1&&this.offset2===e.offset2}}r.OffsetPair=v,v.zero=new v(0,0),v.max=new v(Number.MAX_SAFE_INTEGER,Number.MAX_SAFE_INTEGER);class o{isValid(){return!0}}r.InfiniteTimeout=o,o.instance=new o;class a{constructor(e){if(this.timeout=e,this.startTime=Date.now(),this.valid=!0,e<=0)throw new x.BugIndicatingError("timeout must be positive")}isValid(){if(!(Date.now()-this.startTime<this.timeout)&&this.valid){this.valid=!1;debugger}return this.valid}}r.DateTimeout=a}),X(Y[32],J([0,1,3,8]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.MyersDiffAlgorithm=void 0;class R{compute(a,m,e=x.InfiniteTimeout.instance){if(a.length===0||m.length===0)return x.DiffAlgorithmResult.trivial(a,m);const c=a,s=m;function u(l,g){for(;l<c.length&&g<s.length&&c.getElement(l)===s.getElement(g);)l++,g++;return l}let d=0;const h=new f;h.set(0,u(0,0));const S=new v;S.set(0,h.get(0)===0?null:new b(null,0,0,h.get(0)));let C=0;e:for(;;){if(d++,!e.isValid())return x.DiffAlgorithmResult.trivialTimedOut(c,s);const l=-Math.min(d,s.length+d%2),g=Math.min(d,c.length+d%2);for(C=l;C<=g;C+=2){let w=0;const _=C===g?-1:h.get(C+1),E=C===l?-1:h.get(C-1)+1;w++;const N=Math.min(Math.max(_,E),c.length),L=N-C;if(w++,N>c.length||L>s.length)continue;const M=u(N,L);h.set(C,M);const D=N===_?S.get(C+1):S.get(C-1);if(S.set(C,M!==N?new b(D,N,L,M-N):D),h.get(C)===c.length&&h.get(C)-C===s.length)break e}}let y=S.get(C);const A=[];let p=c.length,i=s.length;for(;;){const l=y?y.x+y.length:0,g=y?y.y+y.length:0;if((l!==p||g!==i)&&A.push(new x.SequenceDiff(new n.OffsetRange(l,p),new n.OffsetRange(g,i))),!y)break;p=y.x,i=y.y,y=y.prev}return A.reverse(),new x.DiffAlgorithmResult(A,!1)}}r.MyersDiffAlgorithm=R;class b{constructor(a,m,e,c){this.prev=a,this.x=m,this.y=e,this.length=c}}class f{constructor(){this.positiveArr=new Int32Array(10),this.negativeArr=new Int32Array(10)}get(a){return a<0?(a=-a-1,this.negativeArr[a]):this.positiveArr[a]}set(a,m){if(a<0){if(a=-a-1,a>=this.negativeArr.length){const e=this.negativeArr;this.negativeArr=new Int32Array(e.length*2),this.negativeArr.set(e)}this.negativeArr[a]=m}else{if(a>=this.positiveArr.length){const e=this.positiveArr;this.positiveArr=new Int32Array(e.length*2),this.positiveArr.set(e)}this.positiveArr[a]=m}}}class v{constructor(){this.positiveArr=[],this.negativeArr=[]}get(a){return a<0?(a=-a-1,this.negativeArr[a]):this.positiveArr[a]}set(a,m){a<0?(a=-a-1,this.negativeArr[a]=m):this.positiveArr[a]=m}}}),X(Y[48],J([0,1,7,3,8]),function(q,r,n,x,R){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.optimizeSequenceDiffs=b,r.removeShortMatches=a,r.extendDiffsToEntireWordIfAppropriate=m,r.removeVeryShortMatchingLinesBetweenDiffs=c,r.removeVeryShortMatchingTextBetweenLongDiffs=s;function b(u,d,h){let S=h;return S=f(u,d,S),S=f(u,d,S),S=v(u,d,S),S}function f(u,d,h){if(h.length===0)return h;const S=[];S.push(h[0]);for(let y=1;y<h.length;y++){const A=S[S.length-1];let p=h[y];if(p.seq1Range.isEmpty||p.seq2Range.isEmpty){const i=p.seq1Range.start-A.seq1Range.endExclusive;let l;for(l=1;l<=i&&!(u.getElement(p.seq1Range.start-l)!==u.getElement(p.seq1Range.endExclusive-l)||d.getElement(p.seq2Range.start-l)!==d.getElement(p.seq2Range.endExclusive-l));l++);if(l--,l===i){S[S.length-1]=new R.SequenceDiff(new x.OffsetRange(A.seq1Range.start,p.seq1Range.endExclusive-i),new x.OffsetRange(A.seq2Range.start,p.seq2Range.endExclusive-i));continue}p=p.delta(-l)}S.push(p)}const C=[];for(let y=0;y<S.length-1;y++){const A=S[y+1];let p=S[y];if(p.seq1Range.isEmpty||p.seq2Range.isEmpty){const i=A.seq1Range.start-p.seq1Range.endExclusive;let l;for(l=0;l<i&&!(!u.isStronglyEqual(p.seq1Range.start+l,p.seq1Range.endExclusive+l)||!d.isStronglyEqual(p.seq2Range.start+l,p.seq2Range.endExclusive+l));l++);if(l===i){S[y+1]=new R.SequenceDiff(new x.OffsetRange(p.seq1Range.start+i,A.seq1Range.endExclusive),new x.OffsetRange(p.seq2Range.start+i,A.seq2Range.endExclusive));continue}l>0&&(p=p.delta(l))}C.push(p)}return S.length>0&&C.push(S[S.length-1]),C}function v(u,d,h){if(!u.getBoundaryScore||!d.getBoundaryScore)return h;for(let S=0;S<h.length;S++){const C=S>0?h[S-1]:void 0,y=h[S],A=S+1<h.length?h[S+1]:void 0,p=new x.OffsetRange(C?C.seq1Range.endExclusive+1:0,A?A.seq1Range.start-1:u.length),i=new x.OffsetRange(C?C.seq2Range.endExclusive+1:0,A?A.seq2Range.start-1:d.length);y.seq1Range.isEmpty?h[S]=o(y,u,d,p,i):y.seq2Range.isEmpty&&(h[S]=o(y.swap(),d,u,i,p).swap())}return h}function o(u,d,h,S,C){let A=1;for(;u.seq1Range.start-A>=S.start&&u.seq2Range.start-A>=C.start&&h.isStronglyEqual(u.seq2Range.start-A,u.seq2Range.endExclusive-A)&&A<100;)A++;A--;let p=0;for(;u.seq1Range.start+p<S.endExclusive&&u.seq2Range.endExclusive+p<C.endExclusive&&h.isStronglyEqual(u.seq2Range.start+p,u.seq2Range.endExclusive+p)&&p<100;)p++;if(A===0&&p===0)return u;let i=0,l=-1;for(let g=-A;g<=p;g++){const w=u.seq2Range.start+g,_=u.seq2Range.endExclusive+g,E=u.seq1Range.start+g,N=d.getBoundaryScore(E)+h.getBoundaryScore(w)+h.getBoundaryScore(_);N>l&&(l=N,i=g)}return u.delta(i)}function a(u,d,h){const S=[];for(const C of h){const y=S[S.length-1];if(!y){S.push(C);continue}C.seq1Range.start-y.seq1Range.endExclusive<=2||C.seq2Range.start-y.seq2Range.endExclusive<=2?S[S.length-1]=new R.SequenceDiff(y.seq1Range.join(C.seq1Range),y.seq2Range.join(C.seq2Range)):S.push(C)}return S}function m(u,d,h){const S=R.SequenceDiff.invert(h,u.length),C=[];let y=new R.OffsetPair(0,0);function A(i,l){if(i.offset1<y.offset1||i.offset2<y.offset2)return;const g=u.findWordContaining(i.offset1),w=d.findWordContaining(i.offset2);if(!g||!w)return;let _=new R.SequenceDiff(g,w);const E=_.intersect(l);let N=E.seq1Range.length,L=E.seq2Range.length;for(;S.length>0;){const M=S[0];if(!(M.seq1Range.intersects(_.seq1Range)||M.seq2Range.intersects(_.seq2Range)))break;const F=u.findWordContaining(M.seq1Range.start),k=d.findWordContaining(M.seq2Range.start),O=new R.SequenceDiff(F,k),z=O.intersect(M);if(N+=z.seq1Range.length,L+=z.seq2Range.length,_=_.join(O),_.seq1Range.endExclusive>=M.seq1Range.endExclusive)S.shift();else break}N+L<(_.seq1Range.length+_.seq2Range.length)*2/3&&C.push(_),y=_.getEndExclusives()}for(;S.length>0;){const i=S.shift();i.seq1Range.isEmpty||(A(i.getStarts(),i),A(i.getEndExclusives().delta(-1),i))}return e(h,C)}function e(u,d){const h=[];for(;u.length>0||d.length>0;){const S=u[0],C=d[0];let y;S&&(!C||S.seq1Range.start<C.seq1Range.start)?y=u.shift():y=d.shift(),h.length>0&&h[h.length-1].seq1Range.endExclusive>=y.seq1Range.start?h[h.length-1]=h[h.length-1].join(y):h.push(y)}return h}function c(u,d,h){let S=h;if(S.length===0)return S;let C=0,y;do{y=!1;const A=[S[0]];for(let p=1;p<S.length;p++){let g=function(_,E){const N=new x.OffsetRange(l.seq1Range.endExclusive,i.seq1Range.start);return u.getText(N).replace(/\s/g,"").length<=4&&(_.seq1Range.length+_.seq2Range.length>5||E.seq1Range.length+E.seq2Range.length>5)};const i=S[p],l=A[A.length-1];g(l,i)?(y=!0,A[A.length-1]=A[A.length-1].join(i)):A.push(i)}S=A}while(C++<10&&y);return S}function s(u,d,h){let S=h;if(S.length===0)return S;let C=0,y;do{y=!1;const p=[S[0]];for(let i=1;i<S.length;i++){let w=function(E,N){const L=new x.OffsetRange(g.seq1Range.endExclusive,l.seq1Range.start);if(u.countLinesIn(L)>5||L.length>500)return!1;const D=u.getText(L).trim();if(D.length>20||D.split(/\r\n|\r|\n/).length>1)return!1;const F=u.countLinesIn(E.seq1Range),k=E.seq1Range.length,O=d.countLinesIn(E.seq2Range),z=E.seq2Range.length,$=u.countLinesIn(N.seq1Range),T=N.seq1Range.length,I=d.countLinesIn(N.seq2Range),B=N.seq2Range.length,V=2*40+50;function H(U){return Math.min(U,V)}return Math.pow(Math.pow(H(F*40+k),1.5)+Math.pow(H(O*40+z),1.5),1.5)+Math.pow(Math.pow(H($*40+T),1.5)+Math.pow(H(I*40+B),1.5),1.5)>(V**1.5)**1.5*1.3};const l=S[i],g=p[p.length-1];w(g,l)?(y=!0,p[p.length-1]=p[p.length-1].join(l)):p.push(l)}S=p}while(C++<10&&y);const A=[];return(0,n.forEachWithNeighbors)(S,(p,i,l)=>{let g=i;function w(D){return D.length>0&&D.trim().length<=3&&i.seq1Range.length+i.seq2Range.length>100}const _=u.extendToFullLines(i.seq1Range),E=u.getText(new x.OffsetRange(_.start,i.seq1Range.start));w(E)&&(g=g.deltaStart(-E.length));const N=u.getText(new x.OffsetRange(i.seq1Range.endExclusive,_.endExclusive));w(N)&&(g=g.deltaEnd(N.length));const L=R.SequenceDiff.fromOffsetPairs(p?p.getEndExclusives():R.OffsetPair.zero,l?l.getStarts():R.OffsetPair.max),M=g.intersect(L);A.length>0&&M.getStarts().equals(A[A.length-1].getEndExclusives())?A[A.length-1]=A[A.length-1].join(M):A.push(M)}),A}}),X(Y[49],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LineSequence=void 0;class n{constructor(b,f){this.trimmedHash=b,this.lines=f}getElement(b){return this.trimmedHash[b]}get length(){return this.trimmedHash.length}getBoundaryScore(b){const f=b===0?0:x(this.lines[b-1]),v=b===this.lines.length?0:x(this.lines[b]);return 1e3-(f+v)}getText(b){return this.lines.slice(b.start,b.endExclusive).join(`
`)}isStronglyEqual(b,f){return this.lines[b]===this.lines[f]}}r.LineSequence=n;function x(R){let b=0;for(;b<R.length&&(R.charCodeAt(b)===32||R.charCodeAt(b)===9);)b++;return b}}),X(Y[15],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LineRangeFragment=r.Array2D=void 0,r.isSpace=x;class n{constructor(f,v){this.width=f,this.height=v,this.array=[],this.array=new Array(f*v)}get(f,v){return this.array[f+v*this.width]}set(f,v,o){this.array[f+v*this.width]=o}}r.Array2D=n;function x(b){return b===32||b===9}class R{static getKey(f){let v=this.chrKeys.get(f);return v===void 0&&(v=this.chrKeys.size,this.chrKeys.set(f,v)),v}constructor(f,v,o){this.range=f,this.lines=v,this.source=o,this.histogram=[];let a=0;for(let m=f.startLineNumber-1;m<f.endLineNumberExclusive-1;m++){const e=v[m];for(let s=0;s<e.length;s++){a++;const u=e[s],d=R.getKey(u);this.histogram[d]=(this.histogram[d]||0)+1}a++;const c=R.getKey(`
`);this.histogram[c]=(this.histogram[c]||0)+1}this.totalCount=a}computeSimilarity(f){var v,o;let a=0;const m=Math.max(this.histogram.length,f.histogram.length);for(let e=0;e<m;e++)a+=Math.abs(((v=this.histogram[e])!==null&&v!==void 0?v:0)-((o=f.histogram[e])!==null&&o!==void 0?o:0));return 1-a/(this.totalCount+f.totalCount)}}r.LineRangeFragment=R,R.chrKeys=new Map}),X(Y[50],J([0,1,3,8,15]),function(q,r,n,x,R){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DynamicProgrammingDiffing=void 0;class b{compute(v,o,a=x.InfiniteTimeout.instance,m){if(v.length===0||o.length===0)return x.DiffAlgorithmResult.trivial(v,o);const e=new R.Array2D(v.length,o.length),c=new R.Array2D(v.length,o.length),s=new R.Array2D(v.length,o.length);for(let A=0;A<v.length;A++)for(let p=0;p<o.length;p++){if(!a.isValid())return x.DiffAlgorithmResult.trivialTimedOut(v,o);const i=A===0?0:e.get(A-1,p),l=p===0?0:e.get(A,p-1);let g;v.getElement(A)===o.getElement(p)?(A===0||p===0?g=0:g=e.get(A-1,p-1),A>0&&p>0&&c.get(A-1,p-1)===3&&(g+=s.get(A-1,p-1)),g+=m?m(A,p):1):g=-1;const w=Math.max(i,l,g);if(w===g){const _=A>0&&p>0?s.get(A-1,p-1):0;s.set(A,p,_+1),c.set(A,p,3)}else w===i?(s.set(A,p,0),c.set(A,p,1)):w===l&&(s.set(A,p,0),c.set(A,p,2));e.set(A,p,w)}const u=[];let d=v.length,h=o.length;function S(A,p){(A+1!==d||p+1!==h)&&u.push(new x.SequenceDiff(new n.OffsetRange(A+1,d),new n.OffsetRange(p+1,h))),d=A,h=p}let C=v.length-1,y=o.length-1;for(;C>=0&&y>=0;)c.get(C,y)===3?(S(C,y),C--,y--):c.get(C,y)===1?C--:y--;return S(-1,-1),u.reverse(),new x.DiffAlgorithmResult(u,!1)}}r.DynamicProgrammingDiffing=b}),X(Y[33],J([0,1,12,3,4,2,15]),function(q,r,n,x,R,b,f){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LinesSliceCharSequence=void 0;class v{constructor(s,u,d){this.lines=s,this.considerWhitespaceChanges=d,this.elements=[],this.firstCharOffsetByLine=[],this.additionalOffsetByLine=[];let h=!1;u.start>0&&u.endExclusive>=s.length&&(u=new x.OffsetRange(u.start-1,u.endExclusive),h=!0),this.lineRange=u,this.firstCharOffsetByLine[0]=0;for(let S=this.lineRange.start;S<this.lineRange.endExclusive;S++){let C=s[S],y=0;if(h)y=C.length,C="",h=!1;else if(!d){const A=C.trimStart();y=C.length-A.length,C=A.trimEnd()}this.additionalOffsetByLine.push(y);for(let A=0;A<C.length;A++)this.elements.push(C.charCodeAt(A));S<s.length-1&&(this.elements.push(10),this.firstCharOffsetByLine[S-this.lineRange.start+1]=this.elements.length)}this.additionalOffsetByLine.push(0)}toString(){return`Slice: "${this.text}"`}get text(){return this.getText(new x.OffsetRange(0,this.length))}getText(s){return this.elements.slice(s.start,s.endExclusive).map(u=>String.fromCharCode(u)).join("")}getElement(s){return this.elements[s]}get length(){return this.elements.length}getBoundaryScore(s){const u=e(s>0?this.elements[s-1]:-1),d=e(s<this.elements.length?this.elements[s]:-1);if(u===7&&d===8)return 0;if(u===8)return 150;let h=0;return u!==d&&(h+=10,u===0&&d===1&&(h+=1)),h+=m(u),h+=m(d),h}translateOffset(s){if(this.lineRange.isEmpty)return new R.Position(this.lineRange.start+1,1);const u=(0,n.findLastIdxMonotonous)(this.firstCharOffsetByLine,d=>d<=s);return new R.Position(this.lineRange.start+u+1,s-this.firstCharOffsetByLine[u]+this.additionalOffsetByLine[u]+1)}translateRange(s){return b.Range.fromPositions(this.translateOffset(s.start),this.translateOffset(s.endExclusive))}findWordContaining(s){if(s<0||s>=this.elements.length||!o(this.elements[s]))return;let u=s;for(;u>0&&o(this.elements[u-1]);)u--;let d=s;for(;d<this.elements.length&&o(this.elements[d]);)d++;return new x.OffsetRange(u,d)}countLinesIn(s){return this.translateOffset(s.endExclusive).lineNumber-this.translateOffset(s.start).lineNumber}isStronglyEqual(s,u){return this.elements[s]===this.elements[u]}extendToFullLines(s){var u,d;const h=(u=(0,n.findLastMonotonous)(this.firstCharOffsetByLine,C=>C<=s.start))!==null&&u!==void 0?u:0,S=(d=(0,n.findFirstMonotonous)(this.firstCharOffsetByLine,C=>s.endExclusive<=C))!==null&&d!==void 0?d:this.elements.length;return new x.OffsetRange(h,S)}}r.LinesSliceCharSequence=v;function o(c){return c>=97&&c<=122||c>=65&&c<=90||c>=48&&c<=57}const a={0:0,1:0,2:0,3:10,4:2,5:30,6:3,7:10,8:10};function m(c){return a[c]}function e(c){return c===10?8:c===13?7:(0,f.isSpace)(c)?6:c>=97&&c<=122?0:c>=65&&c<=90?1:c>=48&&c<=57?2:c===-1?3:c===44||c===59?5:4}}),X(Y[34],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.MovedText=r.LinesDiff=void 0;class n{constructor(b,f,v){this.changes=b,this.moves=f,this.hitTimeout=v}}r.LinesDiff=n;class x{constructor(b,f){this.lineRangeMapping=b,this.changes=f}}r.MovedText=x}),X(Y[16],J([0,1,5,11,2,46]),function(q,r,n,x,R,b){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.RangeMapping=r.DetailedLineRangeMapping=r.LineRangeMapping=void 0;class f{static inverse(m,e,c){const s=[];let u=1,d=1;for(const S of m){const C=new f(new x.LineRange(u,S.original.startLineNumber),new x.LineRange(d,S.modified.startLineNumber));C.modified.isEmpty||s.push(C),u=S.original.endLineNumberExclusive,d=S.modified.endLineNumberExclusive}const h=new f(new x.LineRange(u,e+1),new x.LineRange(d,c+1));return h.modified.isEmpty||s.push(h),s}static clip(m,e,c){const s=[];for(const u of m){const d=u.original.intersect(e),h=u.modified.intersect(c);d&&!d.isEmpty&&h&&!h.isEmpty&&s.push(new f(d,h))}return s}constructor(m,e){this.original=m,this.modified=e}toString(){return`{${this.original.toString()}->${this.modified.toString()}}`}flip(){return new f(this.modified,this.original)}join(m){return new f(this.original.join(m.original),this.modified.join(m.modified))}toRangeMapping(){const m=this.original.toInclusiveRange(),e=this.modified.toInclusiveRange();if(m&&e)return new o(m,e);if(this.original.startLineNumber===1||this.modified.startLineNumber===1){if(!(this.modified.startLineNumber===1&&this.original.startLineNumber===1))throw new n.BugIndicatingError("not a valid diff");return new o(new R.Range(this.original.startLineNumber,1,this.original.endLineNumberExclusive,1),new R.Range(this.modified.startLineNumber,1,this.modified.endLineNumberExclusive,1))}else return new o(new R.Range(this.original.startLineNumber-1,Number.MAX_SAFE_INTEGER,this.original.endLineNumberExclusive-1,Number.MAX_SAFE_INTEGER),new R.Range(this.modified.startLineNumber-1,Number.MAX_SAFE_INTEGER,this.modified.endLineNumberExclusive-1,Number.MAX_SAFE_INTEGER))}}r.LineRangeMapping=f;class v extends f{static fromRangeMappings(m){const e=x.LineRange.join(m.map(s=>x.LineRange.fromRangeInclusive(s.originalRange))),c=x.LineRange.join(m.map(s=>x.LineRange.fromRangeInclusive(s.modifiedRange)));return new v(e,c,m)}constructor(m,e,c){super(m,e),this.innerChanges=c}flip(){var m;return new v(this.modified,this.original,(m=this.innerChanges)===null||m===void 0?void 0:m.map(e=>e.flip()))}withInnerChangesFromLineRanges(){return new v(this.original,this.modified,[this.toRangeMapping()])}}r.DetailedLineRangeMapping=v;class o{constructor(m,e){this.originalRange=m,this.modifiedRange=e}toString(){return`{${this.originalRange.toString()}->${this.modifiedRange.toString()}}`}flip(){return new o(this.modifiedRange,this.originalRange)}toTextEdit(m){const e=m.getValueOfRange(this.modifiedRange);return new b.SingleTextEdit(this.originalRange,e)}}r.RangeMapping=o}),X(Y[51],J([0,1,8,16,7,12,23,11,3,33,15,32]),function(q,r,n,x,R,b,f,v,o,a,m,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.computeMovedLines=c;function c(y,A,p,i,l,g){let{moves:w,excludedChanges:_}=u(y,A,p,g);if(!g.isValid())return[];const E=y.filter(L=>!_.has(L)),N=d(E,i,l,A,p,g);return(0,R.pushMany)(w,N),w=S(w),w=w.filter(L=>{const M=L.original.toOffsetRange().slice(A).map(F=>F.trim());return M.join(`
`).length>=15&&s(M,F=>F.length>=2)>=2}),w=C(y,w),w}function s(y,A){let p=0;for(const i of y)A(i)&&p++;return p}function u(y,A,p,i){const l=[],g=y.filter(E=>E.modified.isEmpty&&E.original.length>=3).map(E=>new m.LineRangeFragment(E.original,A,E)),w=new Set(y.filter(E=>E.original.isEmpty&&E.modified.length>=3).map(E=>new m.LineRangeFragment(E.modified,p,E))),_=new Set;for(const E of g){let N=-1,L;for(const M of w){const D=E.computeSimilarity(M);D>N&&(N=D,L=M)}if(N>.9&&L&&(w.delete(L),l.push(new x.LineRangeMapping(E.range,L.range)),_.add(E.source),_.add(L.source)),!i.isValid())return{moves:l,excludedChanges:_}}return{moves:l,excludedChanges:_}}function d(y,A,p,i,l,g){const w=[],_=new f.SetMap;for(const D of y)for(let F=D.original.startLineNumber;F<D.original.endLineNumberExclusive-2;F++){const k=`${A[F-1]}:${A[F+1-1]}:${A[F+2-1]}`;_.add(k,{range:new v.LineRange(F,F+3)})}const E=[];y.sort((0,R.compareBy)(D=>D.modified.startLineNumber,R.numberComparator));for(const D of y){let F=[];for(let k=D.modified.startLineNumber;k<D.modified.endLineNumberExclusive-2;k++){const O=`${p[k-1]}:${p[k+1-1]}:${p[k+2-1]}`,z=new v.LineRange(k,k+3),$=[];_.forEach(O,({range:T})=>{for(const B of F)if(B.originalLineRange.endLineNumberExclusive+1===T.endLineNumberExclusive&&B.modifiedLineRange.endLineNumberExclusive+1===z.endLineNumberExclusive){B.originalLineRange=new v.LineRange(B.originalLineRange.startLineNumber,T.endLineNumberExclusive),B.modifiedLineRange=new v.LineRange(B.modifiedLineRange.startLineNumber,z.endLineNumberExclusive),$.push(B);return}const I={modifiedLineRange:z,originalLineRange:T};E.push(I),$.push(I)}),F=$}if(!g.isValid())return[]}E.sort((0,R.reverseOrder)((0,R.compareBy)(D=>D.modifiedLineRange.length,R.numberComparator)));const N=new v.LineRangeSet,L=new v.LineRangeSet;for(const D of E){const F=D.modifiedLineRange.startLineNumber-D.originalLineRange.startLineNumber,k=N.subtractFrom(D.modifiedLineRange),O=L.subtractFrom(D.originalLineRange).getWithDelta(F),z=k.getIntersection(O);for(const $ of z.ranges){if($.length<3)continue;const T=$,I=$.delta(-F);w.push(new x.LineRangeMapping(I,T)),N.addRange(T),L.addRange(I)}}w.sort((0,R.compareBy)(D=>D.original.startLineNumber,R.numberComparator));const M=new b.MonotonousArray(y);for(let D=0;D<w.length;D++){const F=w[D],k=M.findLastMonotonous(H=>H.original.startLineNumber<=F.original.startLineNumber),O=(0,b.findLastMonotonous)(y,H=>H.modified.startLineNumber<=F.modified.startLineNumber),z=Math.max(F.original.startLineNumber-k.original.startLineNumber,F.modified.startLineNumber-O.modified.startLineNumber),$=M.findLastMonotonous(H=>H.original.startLineNumber<F.original.endLineNumberExclusive),T=(0,b.findLastMonotonous)(y,H=>H.modified.startLineNumber<F.modified.endLineNumberExclusive),I=Math.max($.original.endLineNumberExclusive-F.original.endLineNumberExclusive,T.modified.endLineNumberExclusive-F.modified.endLineNumberExclusive);let B;for(B=0;B<z;B++){const H=F.original.startLineNumber-B-1,U=F.modified.startLineNumber-B-1;if(H>i.length||U>l.length||N.contains(U)||L.contains(H)||!h(i[H-1],l[U-1],g))break}B>0&&(L.addRange(new v.LineRange(F.original.startLineNumber-B,F.original.startLineNumber)),N.addRange(new v.LineRange(F.modified.startLineNumber-B,F.modified.startLineNumber)));let V;for(V=0;V<I;V++){const H=F.original.endLineNumberExclusive+V,U=F.modified.endLineNumberExclusive+V;if(H>i.length||U>l.length||N.contains(U)||L.contains(H)||!h(i[H-1],l[U-1],g))break}V>0&&(L.addRange(new v.LineRange(F.original.endLineNumberExclusive,F.original.endLineNumberExclusive+V)),N.addRange(new v.LineRange(F.modified.endLineNumberExclusive,F.modified.endLineNumberExclusive+V))),(B>0||V>0)&&(w[D]=new x.LineRangeMapping(new v.LineRange(F.original.startLineNumber-B,F.original.endLineNumberExclusive+V),new v.LineRange(F.modified.startLineNumber-B,F.modified.endLineNumberExclusive+V)))}return w}function h(y,A,p){if(y.trim()===A.trim())return!0;if(y.length>300&&A.length>300)return!1;const l=new e.MyersDiffAlgorithm().compute(new a.LinesSliceCharSequence([y],new o.OffsetRange(0,1),!1),new a.LinesSliceCharSequence([A],new o.OffsetRange(0,1),!1),p);let g=0;const w=n.SequenceDiff.invert(l.diffs,y.length);for(const L of w)L.seq1Range.forEach(M=>{(0,m.isSpace)(y.charCodeAt(M))||g++});function _(L){let M=0;for(let D=0;D<y.length;D++)(0,m.isSpace)(L.charCodeAt(D))||M++;return M}const E=_(y.length>A.length?y:A);return g/E>.6&&E>10}function S(y){if(y.length===0)return y;y.sort((0,R.compareBy)(p=>p.original.startLineNumber,R.numberComparator));const A=[y[0]];for(let p=1;p<y.length;p++){const i=A[A.length-1],l=y[p],g=l.original.startLineNumber-i.original.endLineNumberExclusive,w=l.modified.startLineNumber-i.modified.endLineNumberExclusive;if(g>=0&&w>=0&&g+w<=2){A[A.length-1]=i.join(l);continue}A.push(l)}return A}function C(y,A){const p=new b.MonotonousArray(y);return A=A.filter(i=>{const l=p.findLastMonotonous(_=>_.original.startLineNumber<i.original.endLineNumberExclusive)||new x.LineRangeMapping(new v.LineRange(1,1),new v.LineRange(1,1)),g=(0,b.findLastMonotonous)(y,_=>_.modified.startLineNumber<i.modified.endLineNumberExclusive);return l!==g}),A}}),X(Y[52],J([0,1,7,9,11,3,2,8,50,32,51,48,49,33,34,16]),function(q,r,n,x,R,b,f,v,o,a,m,e,c,s,u,d){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DefaultLinesDiffComputer=void 0,r.lineRangeMappingFromRangeMappings=S,r.getLineRangeMapping=C;class h{constructor(){this.dynamicProgrammingDiffing=new o.DynamicProgrammingDiffing,this.myersDiffingAlgorithm=new a.MyersDiffAlgorithm}computeDiff(A,p,i){if(A.length<=1&&(0,n.equals)(A,p,(V,H)=>V===H))return new u.LinesDiff([],[],!1);if(A.length===1&&A[0].length===0||p.length===1&&p[0].length===0)return new u.LinesDiff([new d.DetailedLineRangeMapping(new R.LineRange(1,A.length+1),new R.LineRange(1,p.length+1),[new d.RangeMapping(new f.Range(1,1,A.length,A[A.length-1].length+1),new f.Range(1,1,p.length,p[p.length-1].length+1))])],[],!1);const l=i.maxComputationTimeMs===0?v.InfiniteTimeout.instance:new v.DateTimeout(i.maxComputationTimeMs),g=!i.ignoreTrimWhitespace,w=new Map;function _(V){let H=w.get(V);return H===void 0&&(H=w.size,w.set(V,H)),H}const E=A.map(V=>_(V.trim())),N=p.map(V=>_(V.trim())),L=new c.LineSequence(E,A),M=new c.LineSequence(N,p),D=L.length+M.length<1700?this.dynamicProgrammingDiffing.compute(L,M,l,(V,H)=>A[V]===p[H]?p[H].length===0?.1:1+Math.log(1+p[H].length):.99):this.myersDiffingAlgorithm.compute(L,M);let F=D.diffs,k=D.hitTimeout;F=(0,e.optimizeSequenceDiffs)(L,M,F),F=(0,e.removeVeryShortMatchingLinesBetweenDiffs)(L,M,F);const O=[],z=V=>{if(g)for(let H=0;H<V;H++){const U=$+H,se=T+H;if(A[U]!==p[se]){const he=this.refineDiff(A,p,new v.SequenceDiff(new b.OffsetRange(U,U+1),new b.OffsetRange(se,se+1)),l,g);for(const de of he.mappings)O.push(de);he.hitTimeout&&(k=!0)}}};let $=0,T=0;for(const V of F){(0,x.assertFn)(()=>V.seq1Range.start-$===V.seq2Range.start-T);const H=V.seq1Range.start-$;z(H),$=V.seq1Range.endExclusive,T=V.seq2Range.endExclusive;const U=this.refineDiff(A,p,V,l,g);U.hitTimeout&&(k=!0);for(const se of U.mappings)O.push(se)}z(A.length-$);const I=S(O,A,p);let B=[];return i.computeMoves&&(B=this.computeMoves(I,A,p,E,N,l,g)),(0,x.assertFn)(()=>{function V(U,se){if(U.lineNumber<1||U.lineNumber>se.length)return!1;const he=se[U.lineNumber-1];return!(U.column<1||U.column>he.length+1)}function H(U,se){return!(U.startLineNumber<1||U.startLineNumber>se.length+1||U.endLineNumberExclusive<1||U.endLineNumberExclusive>se.length+1)}for(const U of I){if(!U.innerChanges)return!1;for(const se of U.innerChanges)if(!(V(se.modifiedRange.getStartPosition(),p)&&V(se.modifiedRange.getEndPosition(),p)&&V(se.originalRange.getStartPosition(),A)&&V(se.originalRange.getEndPosition(),A)))return!1;if(!H(U.modified,p)||!H(U.original,A))return!1}return!0}),new u.LinesDiff(I,B,k)}computeMoves(A,p,i,l,g,w,_){return(0,m.computeMovedLines)(A,p,i,l,g,w).map(L=>{const M=this.refineDiff(p,i,new v.SequenceDiff(L.original.toOffsetRange(),L.modified.toOffsetRange()),w,_),D=S(M.mappings,p,i,!0);return new u.MovedText(L,D)})}refineDiff(A,p,i,l,g){const w=new s.LinesSliceCharSequence(A,i.seq1Range,g),_=new s.LinesSliceCharSequence(p,i.seq2Range,g),E=w.length+_.length<500?this.dynamicProgrammingDiffing.compute(w,_,l):this.myersDiffingAlgorithm.compute(w,_,l);let N=E.diffs;return N=(0,e.optimizeSequenceDiffs)(w,_,N),N=(0,e.extendDiffsToEntireWordIfAppropriate)(w,_,N),N=(0,e.removeShortMatches)(w,_,N),N=(0,e.removeVeryShortMatchingTextBetweenLongDiffs)(w,_,N),{mappings:N.map(M=>new d.RangeMapping(w.translateRange(M.seq1Range),_.translateRange(M.seq2Range))),hitTimeout:E.hitTimeout}}}r.DefaultLinesDiffComputer=h;function S(y,A,p,i=!1){const l=[];for(const g of(0,n.groupAdjacentBy)(y.map(w=>C(w,A,p)),(w,_)=>w.original.overlapOrTouch(_.original)||w.modified.overlapOrTouch(_.modified))){const w=g[0],_=g[g.length-1];l.push(new d.DetailedLineRangeMapping(w.original.join(_.original),w.modified.join(_.modified),g.map(E=>E.innerChanges[0])))}return(0,x.assertFn)(()=>!i&&l.length>0&&(l[0].modified.startLineNumber!==l[0].original.startLineNumber||p.length-l[l.length-1].modified.endLineNumberExclusive!==A.length-l[l.length-1].original.endLineNumberExclusive)?!1:(0,x.checkAdjacentItems)(l,(g,w)=>w.original.startLineNumber-g.original.endLineNumberExclusive===w.modified.startLineNumber-g.modified.endLineNumberExclusive&&g.original.endLineNumberExclusive<w.original.startLineNumber&&g.modified.endLineNumberExclusive<w.modified.startLineNumber)),l}function C(y,A,p){let i=0,l=0;y.modifiedRange.endColumn===1&&y.originalRange.endColumn===1&&y.originalRange.startLineNumber+i<=y.originalRange.endLineNumber&&y.modifiedRange.startLineNumber+i<=y.modifiedRange.endLineNumber&&(l=-1),y.modifiedRange.startColumn-1>=p[y.modifiedRange.startLineNumber-1].length&&y.originalRange.startColumn-1>=A[y.originalRange.startLineNumber-1].length&&y.originalRange.startLineNumber<=y.originalRange.endLineNumber+l&&y.modifiedRange.startLineNumber<=y.modifiedRange.endLineNumber+l&&(i=1);const g=new R.LineRange(y.originalRange.startLineNumber+i,y.originalRange.endLineNumber+1+l),w=new R.LineRange(y.modifiedRange.startLineNumber+i,y.modifiedRange.endLineNumber+1+l);return new d.DetailedLineRangeMapping(g,w,[y])}}),X(Y[53],J([0,1,25,34,16,6,2,9,11]),function(q,r,n,x,R,b,f,v,o){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DiffComputer=r.LegacyLinesDiffComputer=void 0;const a=3;class m{computeDiff(i,l,g){var w;const E=new S(i,l,{maxComputationTime:g.maxComputationTimeMs,shouldIgnoreTrimWhitespace:g.ignoreTrimWhitespace,shouldComputeCharChanges:!0,shouldMakePrettyDiff:!0,shouldPostProcessCharChanges:!0}).computeDiff(),N=[];let L=null;for(const M of E.changes){let D;M.originalEndLineNumber===0?D=new o.LineRange(M.originalStartLineNumber+1,M.originalStartLineNumber+1):D=new o.LineRange(M.originalStartLineNumber,M.originalEndLineNumber+1);let F;M.modifiedEndLineNumber===0?F=new o.LineRange(M.modifiedStartLineNumber+1,M.modifiedStartLineNumber+1):F=new o.LineRange(M.modifiedStartLineNumber,M.modifiedEndLineNumber+1);let k=new R.DetailedLineRangeMapping(D,F,(w=M.charChanges)===null||w===void 0?void 0:w.map(O=>new R.RangeMapping(new f.Range(O.originalStartLineNumber,O.originalStartColumn,O.originalEndLineNumber,O.originalEndColumn),new f.Range(O.modifiedStartLineNumber,O.modifiedStartColumn,O.modifiedEndLineNumber,O.modifiedEndColumn))));L&&(L.modified.endLineNumberExclusive===k.modified.startLineNumber||L.original.endLineNumberExclusive===k.original.startLineNumber)&&(k=new R.DetailedLineRangeMapping(L.original.join(k.original),L.modified.join(k.modified),L.innerChanges&&k.innerChanges?L.innerChanges.concat(k.innerChanges):void 0),N.pop()),N.push(k),L=k}return(0,v.assertFn)(()=>(0,v.checkAdjacentItems)(N,(M,D)=>D.original.startLineNumber-M.original.endLineNumberExclusive===D.modified.startLineNumber-M.modified.endLineNumberExclusive&&M.original.endLineNumberExclusive<D.original.startLineNumber&&M.modified.endLineNumberExclusive<D.modified.startLineNumber)),new x.LinesDiff(N,[],E.quitEarly)}}r.LegacyLinesDiffComputer=m;function e(p,i,l,g){return new n.LcsDiff(p,i,l).ComputeDiff(g)}class c{constructor(i){const l=[],g=[];for(let w=0,_=i.length;w<_;w++)l[w]=C(i[w],1),g[w]=y(i[w],1);this.lines=i,this._startColumns=l,this._endColumns=g}getElements(){const i=[];for(let l=0,g=this.lines.length;l<g;l++)i[l]=this.lines[l].substring(this._startColumns[l]-1,this._endColumns[l]-1);return i}getStrictElement(i){return this.lines[i]}getStartLineNumber(i){return i+1}getEndLineNumber(i){return i+1}createCharSequence(i,l,g){const w=[],_=[],E=[];let N=0;for(let L=l;L<=g;L++){const M=this.lines[L],D=i?this._startColumns[L]:1,F=i?this._endColumns[L]:M.length+1;for(let k=D;k<F;k++)w[N]=M.charCodeAt(k-1),_[N]=L+1,E[N]=k,N++;!i&&L<g&&(w[N]=10,_[N]=L+1,E[N]=M.length+1,N++)}return new s(w,_,E)}}class s{constructor(i,l,g){this._charCodes=i,this._lineNumbers=l,this._columns=g}toString(){return"["+this._charCodes.map((i,l)=>(i===10?"\\n":String.fromCharCode(i))+`-(${this._lineNumbers[l]},${this._columns[l]})`).join(", ")+"]"}_assertIndex(i,l){if(i<0||i>=l.length)throw new Error("Illegal index")}getElements(){return this._charCodes}getStartLineNumber(i){return i>0&&i===this._lineNumbers.length?this.getEndLineNumber(i-1):(this._assertIndex(i,this._lineNumbers),this._lineNumbers[i])}getEndLineNumber(i){return i===-1?this.getStartLineNumber(i+1):(this._assertIndex(i,this._lineNumbers),this._charCodes[i]===10?this._lineNumbers[i]+1:this._lineNumbers[i])}getStartColumn(i){return i>0&&i===this._columns.length?this.getEndColumn(i-1):(this._assertIndex(i,this._columns),this._columns[i])}getEndColumn(i){return i===-1?this.getStartColumn(i+1):(this._assertIndex(i,this._columns),this._charCodes[i]===10?1:this._columns[i]+1)}}class u{constructor(i,l,g,w,_,E,N,L){this.originalStartLineNumber=i,this.originalStartColumn=l,this.originalEndLineNumber=g,this.originalEndColumn=w,this.modifiedStartLineNumber=_,this.modifiedStartColumn=E,this.modifiedEndLineNumber=N,this.modifiedEndColumn=L}static createFromDiffChange(i,l,g){const w=l.getStartLineNumber(i.originalStart),_=l.getStartColumn(i.originalStart),E=l.getEndLineNumber(i.originalStart+i.originalLength-1),N=l.getEndColumn(i.originalStart+i.originalLength-1),L=g.getStartLineNumber(i.modifiedStart),M=g.getStartColumn(i.modifiedStart),D=g.getEndLineNumber(i.modifiedStart+i.modifiedLength-1),F=g.getEndColumn(i.modifiedStart+i.modifiedLength-1);return new u(w,_,E,N,L,M,D,F)}}function d(p){if(p.length<=1)return p;const i=[p[0]];let l=i[0];for(let g=1,w=p.length;g<w;g++){const _=p[g],E=_.originalStart-(l.originalStart+l.originalLength),N=_.modifiedStart-(l.modifiedStart+l.modifiedLength);Math.min(E,N)<a?(l.originalLength=_.originalStart+_.originalLength-l.originalStart,l.modifiedLength=_.modifiedStart+_.modifiedLength-l.modifiedStart):(i.push(_),l=_)}return i}class h{constructor(i,l,g,w,_){this.originalStartLineNumber=i,this.originalEndLineNumber=l,this.modifiedStartLineNumber=g,this.modifiedEndLineNumber=w,this.charChanges=_}static createFromDiffResult(i,l,g,w,_,E,N){let L,M,D,F,k;if(l.originalLength===0?(L=g.getStartLineNumber(l.originalStart)-1,M=0):(L=g.getStartLineNumber(l.originalStart),M=g.getEndLineNumber(l.originalStart+l.originalLength-1)),l.modifiedLength===0?(D=w.getStartLineNumber(l.modifiedStart)-1,F=0):(D=w.getStartLineNumber(l.modifiedStart),F=w.getEndLineNumber(l.modifiedStart+l.modifiedLength-1)),E&&l.originalLength>0&&l.originalLength<20&&l.modifiedLength>0&&l.modifiedLength<20&&_()){const O=g.createCharSequence(i,l.originalStart,l.originalStart+l.originalLength-1),z=w.createCharSequence(i,l.modifiedStart,l.modifiedStart+l.modifiedLength-1);if(O.getElements().length>0&&z.getElements().length>0){let $=e(O,z,_,!0).changes;N&&($=d($)),k=[];for(let T=0,I=$.length;T<I;T++)k.push(u.createFromDiffChange($[T],O,z))}}return new h(L,M,D,F,k)}}class S{constructor(i,l,g){this.shouldComputeCharChanges=g.shouldComputeCharChanges,this.shouldPostProcessCharChanges=g.shouldPostProcessCharChanges,this.shouldIgnoreTrimWhitespace=g.shouldIgnoreTrimWhitespace,this.shouldMakePrettyDiff=g.shouldMakePrettyDiff,this.originalLines=i,this.modifiedLines=l,this.original=new c(i),this.modified=new c(l),this.continueLineDiff=A(g.maxComputationTime),this.continueCharDiff=A(g.maxComputationTime===0?0:Math.min(g.maxComputationTime,5e3))}computeDiff(){if(this.original.lines.length===1&&this.original.lines[0].length===0)return this.modified.lines.length===1&&this.modified.lines[0].length===0?{quitEarly:!1,changes:[]}:{quitEarly:!1,changes:[{originalStartLineNumber:1,originalEndLineNumber:1,modifiedStartLineNumber:1,modifiedEndLineNumber:this.modified.lines.length,charChanges:void 0}]};if(this.modified.lines.length===1&&this.modified.lines[0].length===0)return{quitEarly:!1,changes:[{originalStartLineNumber:1,originalEndLineNumber:this.original.lines.length,modifiedStartLineNumber:1,modifiedEndLineNumber:1,charChanges:void 0}]};const i=e(this.original,this.modified,this.continueLineDiff,this.shouldMakePrettyDiff),l=i.changes,g=i.quitEarly;if(this.shouldIgnoreTrimWhitespace){const N=[];for(let L=0,M=l.length;L<M;L++)N.push(h.createFromDiffResult(this.shouldIgnoreTrimWhitespace,l[L],this.original,this.modified,this.continueCharDiff,this.shouldComputeCharChanges,this.shouldPostProcessCharChanges));return{quitEarly:g,changes:N}}const w=[];let _=0,E=0;for(let N=-1,L=l.length;N<L;N++){const M=N+1<L?l[N+1]:null,D=M?M.originalStart:this.originalLines.length,F=M?M.modifiedStart:this.modifiedLines.length;for(;_<D&&E<F;){const k=this.originalLines[_],O=this.modifiedLines[E];if(k!==O){{let z=C(k,1),$=C(O,1);for(;z>1&&$>1;){const T=k.charCodeAt(z-2),I=O.charCodeAt($-2);if(T!==I)break;z--,$--}(z>1||$>1)&&this._pushTrimWhitespaceCharChange(w,_+1,1,z,E+1,1,$)}{let z=y(k,1),$=y(O,1);const T=k.length+1,I=O.length+1;for(;z<T&&$<I;){const B=k.charCodeAt(z-1),V=k.charCodeAt($-1);if(B!==V)break;z++,$++}(z<T||$<I)&&this._pushTrimWhitespaceCharChange(w,_+1,z,T,E+1,$,I)}}_++,E++}M&&(w.push(h.createFromDiffResult(this.shouldIgnoreTrimWhitespace,M,this.original,this.modified,this.continueCharDiff,this.shouldComputeCharChanges,this.shouldPostProcessCharChanges)),_+=M.originalLength,E+=M.modifiedLength)}return{quitEarly:g,changes:w}}_pushTrimWhitespaceCharChange(i,l,g,w,_,E,N){if(this._mergeTrimWhitespaceCharChange(i,l,g,w,_,E,N))return;let L;this.shouldComputeCharChanges&&(L=[new u(l,g,l,w,_,E,_,N)]),i.push(new h(l,l,_,_,L))}_mergeTrimWhitespaceCharChange(i,l,g,w,_,E,N){const L=i.length;if(L===0)return!1;const M=i[L-1];return M.originalEndLineNumber===0||M.modifiedEndLineNumber===0?!1:M.originalEndLineNumber===l&&M.modifiedEndLineNumber===_?(this.shouldComputeCharChanges&&M.charChanges&&M.charChanges.push(new u(l,g,l,w,_,E,_,N)),!0):M.originalEndLineNumber+1===l&&M.modifiedEndLineNumber+1===_?(M.originalEndLineNumber=l,M.modifiedEndLineNumber=_,this.shouldComputeCharChanges&&M.charChanges&&M.charChanges.push(new u(l,g,l,w,_,E,_,N)),!0):!1}}r.DiffComputer=S;function C(p,i){const l=b.firstNonWhitespaceIndex(p);return l===-1?i:l+1}function y(p,i){const l=b.lastNonWhitespaceIndex(p);return l===-1?i:l+2}function A(p){if(p===0)return()=>!0;const i=Date.now();return()=>Date.now()-i<p}}),X(Y[54],J([0,1,53,52]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.linesDiffComputers=void 0,r.linesDiffComputers={getLegacy:()=>new n.LegacyLinesDiffComputer,getDefault:()=>new x.DefaultLinesDiffComputer}}),X(Y[55],J([0,1,36]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.computeDefaultDocumentColors=e;function x(c){const s=[];for(const u of c){const d=Number(u);(d||d===0&&u.replace(/\s/g,"")!=="")&&s.push(d)}return s}function R(c,s,u,d){return{red:c/255,blue:u/255,green:s/255,alpha:d}}function b(c,s){const u=s.index,d=s[0].length;if(!u)return;const h=c.positionAt(u);return{startLineNumber:h.lineNumber,startColumn:h.column,endLineNumber:h.lineNumber,endColumn:h.column+d}}function f(c,s){if(!c)return;const u=n.Color.Format.CSS.parseHex(s);if(u)return{range:c,color:R(u.rgba.r,u.rgba.g,u.rgba.b,u.rgba.a)}}function v(c,s,u){if(!c||s.length!==1)return;const h=s[0].values(),S=x(h);return{range:c,color:R(S[0],S[1],S[2],u?S[3]:1)}}function o(c,s,u){if(!c||s.length!==1)return;const h=s[0].values(),S=x(h),C=new n.Color(new n.HSLA(S[0],S[1]/100,S[2]/100,u?S[3]:1));return{range:c,color:R(C.rgba.r,C.rgba.g,C.rgba.b,C.rgba.a)}}function a(c,s){return typeof c=="string"?[...c.matchAll(s)]:c.findMatches(s)}function m(c){const s=[],d=a(c,/\b(rgb|rgba|hsl|hsla)(\([0-9\s,.\%]*\))|(#)([A-Fa-f0-9]{3})\b|(#)([A-Fa-f0-9]{4})\b|(#)([A-Fa-f0-9]{6})\b|(#)([A-Fa-f0-9]{8})\b/gm);if(d.length>0)for(const h of d){const S=h.filter(p=>p!==void 0),C=S[1],y=S[2];if(!y)continue;let A;if(C==="rgb"){const p=/^\(\s*(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[1-9][0-9]|[0-9])\s*,\s*(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[1-9][0-9]|[0-9])\s*,\s*(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[1-9][0-9]|[0-9])\s*\)$/gm;A=v(b(c,h),a(y,p),!1)}else if(C==="rgba"){const p=/^\(\s*(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[1-9][0-9]|[0-9])\s*,\s*(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[1-9][0-9]|[0-9])\s*,\s*(25[0-5]|2[0-4][0-9]|1[0-9]{2}|[1-9][0-9]|[0-9])\s*,\s*(0[.][0-9]+|[.][0-9]+|[01][.]|[01])\s*\)$/gm;A=v(b(c,h),a(y,p),!0)}else if(C==="hsl"){const p=/^\(\s*(36[0]|3[0-5][0-9]|[12][0-9][0-9]|[1-9]?[0-9])\s*,\s*(100|\d{1,2}[.]\d*|\d{1,2})%\s*,\s*(100|\d{1,2}[.]\d*|\d{1,2})%\s*\)$/gm;A=o(b(c,h),a(y,p),!1)}else if(C==="hsla"){const p=/^\(\s*(36[0]|3[0-5][0-9]|[12][0-9][0-9]|[1-9]?[0-9])\s*,\s*(100|\d{1,2}[.]\d*|\d{1,2})%\s*,\s*(100|\d{1,2}[.]\d*|\d{1,2})%\s*,\s*(0[.][0-9]+|[.][0-9]+|[01][.]|[01])\s*\)$/gm;A=o(b(c,h),a(y,p),!0)}else C==="#"&&(A=f(b(c,h),C+y));A&&s.push(A)}return s}function e(c){return!c||typeof c.getValue!="function"||typeof c.positionAt!="function"?[]:m(c)}}),X(Y[56],J([0,1,29]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LinkComputer=r.StateMachine=void 0,r.computeLinks=m;class x{constructor(c,s,u){const d=new Uint8Array(c*s);for(let h=0,S=c*s;h<S;h++)d[h]=u;this._data=d,this.rows=c,this.cols=s}get(c,s){return this._data[c*this.cols+s]}set(c,s,u){this._data[c*this.cols+s]=u}}class R{constructor(c){let s=0,u=0;for(let h=0,S=c.length;h<S;h++){const[C,y,A]=c[h];y>s&&(s=y),C>u&&(u=C),A>u&&(u=A)}s++,u++;const d=new x(u,s,0);for(let h=0,S=c.length;h<S;h++){const[C,y,A]=c[h];d.set(C,y,A)}this._states=d,this._maxCharCode=s}nextState(c,s){return s<0||s>=this._maxCharCode?0:this._states.get(c,s)}}r.StateMachine=R;let b=null;function f(){return b===null&&(b=new R([[1,104,2],[1,72,2],[1,102,6],[1,70,6],[2,116,3],[2,84,3],[3,116,4],[3,84,4],[4,112,5],[4,80,5],[5,115,9],[5,83,9],[5,58,10],[6,105,7],[6,73,7],[7,108,8],[7,76,8],[8,101,9],[8,69,9],[9,58,10],[10,47,11],[11,47,12]])),b}let v=null;function o(){if(v===null){v=new n.CharacterClassifier(0);const e=` 	<>'"\u3001\u3002\uFF61\uFF64\uFF0C\uFF0E\uFF1A\uFF1B\u2018\u3008\u300C\u300E\u3014\uFF08\uFF3B\uFF5B\uFF62\uFF63\uFF5D\uFF3D\uFF09\u3015\u300F\u300D\u3009\u2019\uFF40\uFF5E\u2026`;for(let s=0;s<e.length;s++)v.set(e.charCodeAt(s),1);const c=".,;:";for(let s=0;s<c.length;s++)v.set(c.charCodeAt(s),2)}return v}class a{static _createLink(c,s,u,d,h){let S=h-1;do{const C=s.charCodeAt(S);if(c.get(C)!==2)break;S--}while(S>d);if(d>0){const C=s.charCodeAt(d-1),y=s.charCodeAt(S);(C===40&&y===41||C===91&&y===93||C===123&&y===125)&&S--}return{range:{startLineNumber:u,startColumn:d+1,endLineNumber:u,endColumn:S+2},url:s.substring(d,S+1)}}static computeLinks(c,s=f()){const u=o(),d=[];for(let h=1,S=c.getLineCount();h<=S;h++){const C=c.getLineContent(h),y=C.length;let A=0,p=0,i=0,l=1,g=!1,w=!1,_=!1,E=!1;for(;A<y;){let N=!1;const L=C.charCodeAt(A);if(l===13){let M;switch(L){case 40:g=!0,M=0;break;case 41:M=g?0:1;break;case 91:_=!0,w=!0,M=0;break;case 93:_=!1,M=w?0:1;break;case 123:E=!0,M=0;break;case 125:M=E?0:1;break;case 39:case 34:case 96:i===L?M=1:i===39||i===34||i===96?M=0:M=1;break;case 42:M=i===42?1:0;break;case 124:M=i===124?1:0;break;case 32:M=_?0:1;break;default:M=u.get(L)}M===1&&(d.push(a._createLink(u,C,h,p,A)),N=!0)}else if(l===12){let M;L===91?(w=!0,M=0):M=u.get(L),M===1?N=!0:l=13}else l=s.nextState(l,L),l===0&&(N=!0);N&&(l=1,g=!1,w=!1,E=!1,p=A+1,i=L),A++}l===13&&d.push(a._createLink(u,C,h,p,y))}return d}}r.LinkComputer=a;function m(e){return!e||typeof e.getLineCount!="function"||typeof e.getLineContent!="function"?[]:a.computeLinks(e)}}),X(Y[57],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.BasicInplaceReplace=void 0;class n{constructor(){this._defaultValueSet=[["true","false"],["True","False"],["Private","Public","Friend","ReadOnly","Partial","Protected","WriteOnly"],["public","protected","private"]]}navigateValueSet(R,b,f,v,o){if(R&&b){const a=this.doNavigateValueSet(b,o);if(a)return{range:R,value:a}}if(f&&v){const a=this.doNavigateValueSet(v,o);if(a)return{range:f,value:a}}return null}doNavigateValueSet(R,b){const f=this.numberReplace(R,b);return f!==null?f:this.textReplace(R,b)}numberReplace(R,b){const f=Math.pow(10,R.length-(R.lastIndexOf(".")+1));let v=Number(R);const o=parseFloat(R);return!isNaN(v)&&!isNaN(o)&&v===o?v===0&&!b?null:(v=Math.floor(v*f),v+=b?f:-f,String(v/f)):null}textReplace(R,b){return this.valueSetsReplace(this._defaultValueSet,R,b)}valueSetsReplace(R,b,f){let v=null;for(let o=0,a=R.length;v===null&&o<a;o++)v=this.valueSetReplace(R[o],b,f);return v}valueSetReplace(R,b,f){let v=R.indexOf(b);return v>=0?(v+=f?1:-1,v<0?v=R.length-1:v%=R.length,R[v]):null}}r.BasicInplaceReplace=n,n.INSTANCE=new n}),X(Y[58],J([0,1,14]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.ApplyEditsResult=r.SearchData=r.ValidAnnotatedEditOperation=r.FindMatch=r.TextModelResolvedOptions=r.InjectedTextCursorStops=r.GlyphMarginLane=r.OverviewRulerLane=void 0,r.isITextSnapshot=o,r.shouldSynchronizeModel=c;var x;(function(s){s[s.Left=1]="Left",s[s.Center=2]="Center",s[s.Right=4]="Right",s[s.Full=7]="Full"})(x||(r.OverviewRulerLane=x={}));var R;(function(s){s[s.Left=1]="Left",s[s.Center=2]="Center",s[s.Right=3]="Right"})(R||(r.GlyphMarginLane=R={}));var b;(function(s){s[s.Both=0]="Both",s[s.Right=1]="Right",s[s.Left=2]="Left",s[s.None=3]="None"})(b||(r.InjectedTextCursorStops=b={}));class f{get originalIndentSize(){return this._indentSizeIsTabSize?"tabSize":this.indentSize}constructor(u){this._textModelResolvedOptionsBrand=void 0,this.tabSize=Math.max(1,u.tabSize|0),u.indentSize==="tabSize"?(this.indentSize=this.tabSize,this._indentSizeIsTabSize=!0):(this.indentSize=Math.max(1,u.indentSize|0),this._indentSizeIsTabSize=!1),this.insertSpaces=!!u.insertSpaces,this.defaultEOL=u.defaultEOL|0,this.trimAutoWhitespace=!!u.trimAutoWhitespace,this.bracketPairColorizationOptions=u.bracketPairColorizationOptions}equals(u){return this.tabSize===u.tabSize&&this._indentSizeIsTabSize===u._indentSizeIsTabSize&&this.indentSize===u.indentSize&&this.insertSpaces===u.insertSpaces&&this.defaultEOL===u.defaultEOL&&this.trimAutoWhitespace===u.trimAutoWhitespace&&(0,n.equals)(this.bracketPairColorizationOptions,u.bracketPairColorizationOptions)}createChangeEvent(u){return{tabSize:this.tabSize!==u.tabSize,indentSize:this.indentSize!==u.indentSize,insertSpaces:this.insertSpaces!==u.insertSpaces,trimAutoWhitespace:this.trimAutoWhitespace!==u.trimAutoWhitespace}}}r.TextModelResolvedOptions=f;class v{constructor(u,d){this._findMatchBrand=void 0,this.range=u,this.matches=d}}r.FindMatch=v;function o(s){return s&&typeof s.read=="function"}class a{constructor(u,d,h,S,C,y){this.identifier=u,this.range=d,this.text=h,this.forceMoveMarkers=S,this.isAutoWhitespaceEdit=C,this._isTracked=y}}r.ValidAnnotatedEditOperation=a;class m{constructor(u,d,h){this.regex=u,this.wordSeparators=d,this.simpleSearch=h}}r.SearchData=m;class e{constructor(u,d,h){this.reverseEdits=u,this.changes=d,this.trimAutoWhitespaceLineNumbers=h}}r.ApplyEditsResult=e;function c(s){return!s.isTooLargeForSyncing()&&!s.isForSimpleWidget}}),X(Y[59],J([0,1,7,28]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.PrefixSumIndexOfResult=r.ConstantTimePrefixSumComputer=r.PrefixSumComputer=void 0;class R{constructor(o){this.values=o,this.prefixSum=new Uint32Array(o.length),this.prefixSumValidIndex=new Int32Array(1),this.prefixSumValidIndex[0]=-1}insertValues(o,a){o=(0,x.toUint32)(o);const m=this.values,e=this.prefixSum,c=a.length;return c===0?!1:(this.values=new Uint32Array(m.length+c),this.values.set(m.subarray(0,o),0),this.values.set(m.subarray(o),o+c),this.values.set(a,o),o-1<this.prefixSumValidIndex[0]&&(this.prefixSumValidIndex[0]=o-1),this.prefixSum=new Uint32Array(this.values.length),this.prefixSumValidIndex[0]>=0&&this.prefixSum.set(e.subarray(0,this.prefixSumValidIndex[0]+1)),!0)}setValue(o,a){return o=(0,x.toUint32)(o),a=(0,x.toUint32)(a),this.values[o]===a?!1:(this.values[o]=a,o-1<this.prefixSumValidIndex[0]&&(this.prefixSumValidIndex[0]=o-1),!0)}removeValues(o,a){o=(0,x.toUint32)(o),a=(0,x.toUint32)(a);const m=this.values,e=this.prefixSum;if(o>=m.length)return!1;const c=m.length-o;return a>=c&&(a=c),a===0?!1:(this.values=new Uint32Array(m.length-a),this.values.set(m.subarray(0,o),0),this.values.set(m.subarray(o+a),o),this.prefixSum=new Uint32Array(this.values.length),o-1<this.prefixSumValidIndex[0]&&(this.prefixSumValidIndex[0]=o-1),this.prefixSumValidIndex[0]>=0&&this.prefixSum.set(e.subarray(0,this.prefixSumValidIndex[0]+1)),!0)}getTotalSum(){return this.values.length===0?0:this._getPrefixSum(this.values.length-1)}getPrefixSum(o){return o<0?0:(o=(0,x.toUint32)(o),this._getPrefixSum(o))}_getPrefixSum(o){if(o<=this.prefixSumValidIndex[0])return this.prefixSum[o];let a=this.prefixSumValidIndex[0]+1;a===0&&(this.prefixSum[0]=this.values[0],a++),o>=this.values.length&&(o=this.values.length-1);for(let m=a;m<=o;m++)this.prefixSum[m]=this.prefixSum[m-1]+this.values[m];return this.prefixSumValidIndex[0]=Math.max(this.prefixSumValidIndex[0],o),this.prefixSum[o]}getIndexOf(o){o=Math.floor(o),this.getTotalSum();let a=0,m=this.values.length-1,e=0,c=0,s=0;for(;a<=m;)if(e=a+(m-a)/2|0,c=this.prefixSum[e],s=c-this.values[e],o<s)m=e-1;else if(o>=c)a=e+1;else break;return new f(e,o-s)}}r.PrefixSumComputer=R;class b{constructor(o){this._values=o,this._isValid=!1,this._validEndIndex=-1,this._prefixSum=[],this._indexBySum=[]}getTotalSum(){return this._ensureValid(),this._indexBySum.length}getPrefixSum(o){return this._ensureValid(),o===0?0:this._prefixSum[o-1]}getIndexOf(o){this._ensureValid();const a=this._indexBySum[o],m=a>0?this._prefixSum[a-1]:0;return new f(a,o-m)}removeValues(o,a){this._values.splice(o,a),this._invalidate(o)}insertValues(o,a){this._values=(0,n.arrayInsert)(this._values,o,a),this._invalidate(o)}_invalidate(o){this._isValid=!1,this._validEndIndex=Math.min(this._validEndIndex,o-1)}_ensureValid(){if(!this._isValid){for(let o=this._validEndIndex+1,a=this._values.length;o<a;o++){const m=this._values[o],e=o>0?this._prefixSum[o-1]:0;this._prefixSum[o]=e+m;for(let c=0;c<m;c++)this._indexBySum[e+c]=o}this._prefixSum.length=this._values.length,this._indexBySum.length=this._prefixSum[this._prefixSum.length-1],this._isValid=!0,this._validEndIndex=this._values.length-1}}setValue(o,a){this._values[o]!==a&&(this._values[o]=a,this._invalidate(o))}}r.ConstantTimePrefixSumComputer=b;class f{constructor(o,a){this.index=o,this.remainder=a,this._prefixSumIndexOfResultBrand=void 0,this.index=o,this.remainder=a}}r.PrefixSumIndexOfResult=f}),X(Y[60],J([0,1,6,4,59]),function(q,r,n,x,R){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.MirrorTextModel=void 0;class b{constructor(v,o,a,m){this._uri=v,this._lines=o,this._eol=a,this._versionId=m,this._lineStarts=null,this._cachedTextValue=null}dispose(){this._lines.length=0}get version(){return this._versionId}getText(){return this._cachedTextValue===null&&(this._cachedTextValue=this._lines.join(this._eol)),this._cachedTextValue}onEvents(v){v.eol&&v.eol!==this._eol&&(this._eol=v.eol,this._lineStarts=null);const o=v.changes;for(const a of o)this._acceptDeleteRange(a.range),this._acceptInsertText(new x.Position(a.range.startLineNumber,a.range.startColumn),a.text);this._versionId=v.versionId,this._cachedTextValue=null}_ensureLineStarts(){if(!this._lineStarts){const v=this._eol.length,o=this._lines.length,a=new Uint32Array(o);for(let m=0;m<o;m++)a[m]=this._lines[m].length+v;this._lineStarts=new R.PrefixSumComputer(a)}}_setLineText(v,o){this._lines[v]=o,this._lineStarts&&this._lineStarts.setValue(v,this._lines[v].length+this._eol.length)}_acceptDeleteRange(v){if(v.startLineNumber===v.endLineNumber){if(v.startColumn===v.endColumn)return;this._setLineText(v.startLineNumber-1,this._lines[v.startLineNumber-1].substring(0,v.startColumn-1)+this._lines[v.startLineNumber-1].substring(v.endColumn-1));return}this._setLineText(v.startLineNumber-1,this._lines[v.startLineNumber-1].substring(0,v.startColumn-1)+this._lines[v.endLineNumber-1].substring(v.endColumn-1)),this._lines.splice(v.startLineNumber,v.endLineNumber-v.startLineNumber),this._lineStarts&&this._lineStarts.removeValues(v.startLineNumber,v.endLineNumber-v.startLineNumber)}_acceptInsertText(v,o){if(o.length===0)return;const a=(0,n.splitLines)(o);if(a.length===1){this._setLineText(v.lineNumber-1,this._lines[v.lineNumber-1].substring(0,v.column-1)+a[0]+this._lines[v.lineNumber-1].substring(v.column-1));return}a[a.length-1]+=this._lines[v.lineNumber-1].substring(v.column-1),this._setLineText(v.lineNumber-1,this._lines[v.lineNumber-1].substring(0,v.column-1)+a[0]);const m=new Uint32Array(a.length-1);for(let e=1;e<a.length;e++)this._lines.splice(v.lineNumber+e-1,0,a[e]),m[e-1]=a[e].length+this._eol.length;this._lineStarts&&this._lineStarts.insertValues(v.lineNumber,m)}}r.MirrorTextModel=b}),X(Y[61],J([0,1,6,47,4,2,58]),function(q,r,n,x,R,b,f){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Searcher=r.TextModelSearch=r.SearchParams=void 0,r.isMultilineRegexSource=a,r.createFindMatch=m,r.isValidMatch=d;const v=999;class o{constructor(C,y,A,p){this.searchString=C,this.isRegex=y,this.matchCase=A,this.wordSeparators=p}parseSearchRequest(){if(this.searchString==="")return null;let C;this.isRegex?C=a(this.searchString):C=this.searchString.indexOf(`
`)>=0;let y=null;try{y=n.createRegExp(this.searchString,this.isRegex,{matchCase:this.matchCase,wholeWord:!1,multiline:C,global:!0,unicode:!0})}catch{return null}if(!y)return null;let A=!this.isRegex&&!C;return A&&this.searchString.toLowerCase()!==this.searchString.toUpperCase()&&(A=this.matchCase),new f.SearchData(y,this.wordSeparators?(0,x.getMapForWordSeparators)(this.wordSeparators,[]):null,A?this.searchString:null)}}r.SearchParams=o;function a(S){if(!S||S.length===0)return!1;for(let C=0,y=S.length;C<y;C++){const A=S.charCodeAt(C);if(A===10)return!0;if(A===92){if(C++,C>=y)break;const p=S.charCodeAt(C);if(p===110||p===114||p===87)return!0}}return!1}function m(S,C,y){if(!y)return new f.FindMatch(S,null);const A=[];for(let p=0,i=C.length;p<i;p++)A[p]=C[p];return new f.FindMatch(S,A)}class e{constructor(C){const y=[];let A=0;for(let p=0,i=C.length;p<i;p++)C.charCodeAt(p)===10&&(y[A++]=p);this._lineFeedsOffsets=y}findLineFeedCountBeforeOffset(C){const y=this._lineFeedsOffsets;let A=0,p=y.length-1;if(p===-1||C<=y[0])return 0;for(;A<p;){const i=A+((p-A)/2>>0);y[i]>=C?p=i-1:y[i+1]>=C?(A=i,p=i):A=i+1}return A+1}}class c{static findMatches(C,y,A,p,i){const l=y.parseSearchRequest();return l?l.regex.multiline?this._doFindMatchesMultiline(C,A,new h(l.wordSeparators,l.regex),p,i):this._doFindMatchesLineByLine(C,A,l,p,i):[]}static _getMultilineMatchRange(C,y,A,p,i,l){let g,w=0;p?(w=p.findLineFeedCountBeforeOffset(i),g=y+i+w):g=y+i;let _;if(p){const M=p.findLineFeedCountBeforeOffset(i+l.length)-w;_=g+l.length+M}else _=g+l.length;const E=C.getPositionAt(g),N=C.getPositionAt(_);return new b.Range(E.lineNumber,E.column,N.lineNumber,N.column)}static _doFindMatchesMultiline(C,y,A,p,i){const l=C.getOffsetAt(y.getStartPosition()),g=C.getValueInRange(y,1),w=C.getEOL()===`\r
`?new e(g):null,_=[];let E=0,N;for(A.reset(0);N=A.next(g);)if(_[E++]=m(this._getMultilineMatchRange(C,l,g,w,N.index,N[0]),N,p),E>=i)return _;return _}static _doFindMatchesLineByLine(C,y,A,p,i){const l=[];let g=0;if(y.startLineNumber===y.endLineNumber){const _=C.getLineContent(y.startLineNumber).substring(y.startColumn-1,y.endColumn-1);return g=this._findMatchesInLine(A,_,y.startLineNumber,y.startColumn-1,g,l,p,i),l}const w=C.getLineContent(y.startLineNumber).substring(y.startColumn-1);g=this._findMatchesInLine(A,w,y.startLineNumber,y.startColumn-1,g,l,p,i);for(let _=y.startLineNumber+1;_<y.endLineNumber&&g<i;_++)g=this._findMatchesInLine(A,C.getLineContent(_),_,0,g,l,p,i);if(g<i){const _=C.getLineContent(y.endLineNumber).substring(0,y.endColumn-1);g=this._findMatchesInLine(A,_,y.endLineNumber,0,g,l,p,i)}return l}static _findMatchesInLine(C,y,A,p,i,l,g,w){const _=C.wordSeparators;if(!g&&C.simpleSearch){const L=C.simpleSearch,M=L.length,D=y.length;let F=-M;for(;(F=y.indexOf(L,F+M))!==-1;)if((!_||d(_,y,D,F,M))&&(l[i++]=new f.FindMatch(new b.Range(A,F+1+p,A,F+1+M+p),null),i>=w))return i;return i}const E=new h(C.wordSeparators,C.regex);let N;E.reset(0);do if(N=E.next(y),N&&(l[i++]=m(new b.Range(A,N.index+1+p,A,N.index+1+N[0].length+p),N,g),i>=w))return i;while(N);return i}static findNextMatch(C,y,A,p){const i=y.parseSearchRequest();if(!i)return null;const l=new h(i.wordSeparators,i.regex);return i.regex.multiline?this._doFindNextMatchMultiline(C,A,l,p):this._doFindNextMatchLineByLine(C,A,l,p)}static _doFindNextMatchMultiline(C,y,A,p){const i=new R.Position(y.lineNumber,1),l=C.getOffsetAt(i),g=C.getLineCount(),w=C.getValueInRange(new b.Range(i.lineNumber,i.column,g,C.getLineMaxColumn(g)),1),_=C.getEOL()===`\r
`?new e(w):null;A.reset(y.column-1);const E=A.next(w);return E?m(this._getMultilineMatchRange(C,l,w,_,E.index,E[0]),E,p):y.lineNumber!==1||y.column!==1?this._doFindNextMatchMultiline(C,new R.Position(1,1),A,p):null}static _doFindNextMatchLineByLine(C,y,A,p){const i=C.getLineCount(),l=y.lineNumber,g=C.getLineContent(l),w=this._findFirstMatchInLine(A,g,l,y.column,p);if(w)return w;for(let _=1;_<=i;_++){const E=(l+_-1)%i,N=C.getLineContent(E+1),L=this._findFirstMatchInLine(A,N,E+1,1,p);if(L)return L}return null}static _findFirstMatchInLine(C,y,A,p,i){C.reset(p-1);const l=C.next(y);return l?m(new b.Range(A,l.index+1,A,l.index+1+l[0].length),l,i):null}static findPreviousMatch(C,y,A,p){const i=y.parseSearchRequest();if(!i)return null;const l=new h(i.wordSeparators,i.regex);return i.regex.multiline?this._doFindPreviousMatchMultiline(C,A,l,p):this._doFindPreviousMatchLineByLine(C,A,l,p)}static _doFindPreviousMatchMultiline(C,y,A,p){const i=this._doFindMatchesMultiline(C,new b.Range(1,1,y.lineNumber,y.column),A,p,10*v);if(i.length>0)return i[i.length-1];const l=C.getLineCount();return y.lineNumber!==l||y.column!==C.getLineMaxColumn(l)?this._doFindPreviousMatchMultiline(C,new R.Position(l,C.getLineMaxColumn(l)),A,p):null}static _doFindPreviousMatchLineByLine(C,y,A,p){const i=C.getLineCount(),l=y.lineNumber,g=C.getLineContent(l).substring(0,y.column-1),w=this._findLastMatchInLine(A,g,l,p);if(w)return w;for(let _=1;_<=i;_++){const E=(i+l-_-1)%i,N=C.getLineContent(E+1),L=this._findLastMatchInLine(A,N,E+1,p);if(L)return L}return null}static _findLastMatchInLine(C,y,A,p){let i=null,l;for(C.reset(0);l=C.next(y);)i=m(new b.Range(A,l.index+1,A,l.index+1+l[0].length),l,p);return i}}r.TextModelSearch=c;function s(S,C,y,A,p){if(A===0)return!0;const i=C.charCodeAt(A-1);if(S.get(i)!==0||i===13||i===10)return!0;if(p>0){const l=C.charCodeAt(A);if(S.get(l)!==0)return!0}return!1}function u(S,C,y,A,p){if(A+p===y)return!0;const i=C.charCodeAt(A+p);if(S.get(i)!==0||i===13||i===10)return!0;if(p>0){const l=C.charCodeAt(A+p-1);if(S.get(l)!==0)return!0}return!1}function d(S,C,y,A,p){return s(S,C,y,A,p)&&u(S,C,y,A,p)}class h{constructor(C,y){this._wordSeparators=C,this._searchRegex=y,this._prevMatchStartIndex=-1,this._prevMatchLength=0}reset(C){this._searchRegex.lastIndex=C,this._prevMatchStartIndex=-1,this._prevMatchLength=0}next(C){const y=C.length;let A;do{if(this._prevMatchStartIndex+this._prevMatchLength===y||(A=this._searchRegex.exec(C),!A))return null;const p=A.index,i=A[0].length;if(p===this._prevMatchStartIndex&&i===this._prevMatchLength){if(i===0){n.getNextCodePoint(C,y,this._searchRegex.lastIndex)>65535?this._searchRegex.lastIndex+=2:this._searchRegex.lastIndex+=1;continue}return null}if(this._prevMatchStartIndex=p,this._prevMatchLength=i,!this._wordSeparators||d(this._wordSeparators,C,y,p,i))return A}while(A);return null}}r.Searcher=h}),X(Y[62],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.findSectionHeaders=R;const n=new RegExp("\\bMARK:\\s*(.*)$","d"),x=/^-+|-+$/g;function R(a,m){var e;let c=[];if(m.findRegionSectionHeaders&&(!((e=m.foldingRules)===null||e===void 0)&&e.markers)){const s=b(a,m);c=c.concat(s)}if(m.findMarkSectionHeaders){const s=f(a);c=c.concat(s)}return c}function b(a,m){const e=[],c=a.getLineCount();for(let s=1;s<=c;s++){const u=a.getLineContent(s),d=u.match(m.foldingRules.markers.start);if(d){const h={startLineNumber:s,startColumn:d[0].length+1,endLineNumber:s,endColumn:u.length+1};if(h.endColumn>h.startColumn){const S={range:h,...o(u.substring(d[0].length)),shouldBeInComments:!1};(S.text||S.hasSeparatorLine)&&e.push(S)}}}return e}function f(a){const m=[],e=a.getLineCount();for(let c=1;c<=e;c++){const s=a.getLineContent(c);v(s,c,m)}return m}function v(a,m,e){n.lastIndex=0;const c=n.exec(a);if(c){const s=c.indices[1][0]+1,u=c.indices[1][1]+1,d={startLineNumber:m,startColumn:s,endLineNumber:m,endColumn:u};if(d.endColumn>d.startColumn){const h={range:d,...o(c[1]),shouldBeInComments:!0};(h.text||h.hasSeparatorLine)&&e.push(h)}}}function o(a){a=a.trim();const m=a.startsWith("-");return a=a.replace(x,""),{text:a,hasSeparatorLine:m}}}),X(Y[63],J([0,1,2,61,6,9,31]),function(q,r,n,x,R,b,f){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.UnicodeTextModelHighlighter=void 0;class v{static computeUnicodeHighlights(c,s,u){const d=u?u.startLineNumber:1,h=u?u.endLineNumber:c.getLineCount(),S=new a(s),C=S.getCandidateCodePoints();let y;C==="allNonBasicAscii"?y=new RegExp("[^\\t\\n\\r\\x20-\\x7E]","g"):y=new RegExp(`${o(Array.from(C))}`,"g");const A=new x.Searcher(null,y),p=[];let i=!1,l,g=0,w=0,_=0;e:for(let E=d,N=h;E<=N;E++){const L=c.getLineContent(E),M=L.length;A.reset(0);do if(l=A.next(L),l){let D=l.index,F=l.index+l[0].length;if(D>0){const $=L.charCodeAt(D-1);R.isHighSurrogate($)&&D--}if(F+1<M){const $=L.charCodeAt(F-1);R.isHighSurrogate($)&&F++}const k=L.substring(D,F);let O=(0,f.getWordAtText)(D+1,f.DEFAULT_WORD_REGEXP,L,0);O&&O.endColumn<=D+1&&(O=null);const z=S.shouldHighlightNonBasicASCII(k,O?O.word:null);if(z!==0){if(z===3?g++:z===2?w++:z===1?_++:(0,b.assertNever)(z),p.length>=1e3){i=!0;break e}p.push(new n.Range(E,D+1,E,F+1))}}while(l)}return{ranges:p,hasMore:i,ambiguousCharacterCount:g,invisibleCharacterCount:w,nonBasicAsciiCharacterCount:_}}static computeUnicodeHighlightReason(c,s){const u=new a(s);switch(u.shouldHighlightNonBasicASCII(c,null)){case 0:return null;case 2:return{kind:1};case 3:{const h=c.codePointAt(0),S=u.ambiguousCharacters.getPrimaryConfusable(h),C=R.AmbiguousCharacters.getLocales().filter(y=>!R.AmbiguousCharacters.getInstance(new Set([...s.allowedLocales,y])).isAmbiguous(h));return{kind:0,confusableWith:String.fromCodePoint(S),notAmbiguousInLocales:C}}case 1:return{kind:2}}}}r.UnicodeTextModelHighlighter=v;function o(e,c){return`[${R.escapeRegExpCharacters(e.map(u=>String.fromCodePoint(u)).join(""))}]`}class a{constructor(c){this.options=c,this.allowedCodePoints=new Set(c.allowedCodePoints),this.ambiguousCharacters=R.AmbiguousCharacters.getInstance(new Set(c.allowedLocales))}getCandidateCodePoints(){if(this.options.nonBasicASCII)return"allNonBasicAscii";const c=new Set;if(this.options.invisibleCharacters)for(const s of R.InvisibleCharacters.codePoints)m(String.fromCodePoint(s))||c.add(s);if(this.options.ambiguousCharacters)for(const s of this.ambiguousCharacters.getConfusableCodePoints())c.add(s);for(const s of this.allowedCodePoints)c.delete(s);return c}shouldHighlightNonBasicASCII(c,s){const u=c.codePointAt(0);if(this.allowedCodePoints.has(u))return 0;if(this.options.nonBasicASCII)return 1;let d=!1,h=!1;if(s)for(const S of s){const C=S.codePointAt(0),y=R.isBasicASCII(S);d=d||y,!y&&!this.ambiguousCharacters.isAmbiguous(C)&&!R.InvisibleCharacters.isInvisibleCharacter(C)&&(h=!0)}return!d&&h?0:this.options.invisibleCharacters&&!m(c)&&R.InvisibleCharacters.isInvisibleCharacter(u)?2:this.options.ambiguousCharacters&&this.ambiguousCharacters.isAmbiguous(u)?3:0}}function m(e){return e===" "||e===`
`||e==="	"}}),X(Y[64],J([0,1]),function(q,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.WrappingIndent=r.TrackedRangeStickiness=r.TextEditorCursorStyle=r.TextEditorCursorBlinkingStyle=r.SymbolTag=r.SymbolKind=r.SignatureHelpTriggerKind=r.ShowLightbulbIconMode=r.SelectionDirection=r.ScrollbarVisibility=r.ScrollType=r.RenderMinimap=r.RenderLineNumbersType=r.PositionAffinity=r.PartialAcceptTriggerKind=r.OverviewRulerLane=r.OverlayWidgetPositionPreference=r.NewSymbolNameTriggerKind=r.NewSymbolNameTag=r.MouseTargetType=r.MinimapSectionHeaderStyle=r.MinimapPosition=r.MarkerTag=r.MarkerSeverity=r.KeyCode=r.InlineEditTriggerKind=r.InlineCompletionTriggerKind=r.InlayHintKind=r.InjectedTextCursorStops=r.IndentAction=r.HoverVerbosityAction=r.GlyphMarginLane=r.EndOfLineSequence=r.EndOfLinePreference=r.EditorOption=r.EditorAutoIndentStrategy=r.DocumentHighlightKind=r.DefaultEndOfLine=r.CursorChangeReason=r.ContentWidgetPositionPreference=r.CompletionTriggerKind=r.CompletionItemTag=r.CompletionItemKind=r.CompletionItemInsertTextRule=r.CodeActionTriggerType=r.AccessibilitySupport=void 0;var n;(function(t){t[t.Unknown=0]="Unknown",t[t.Disabled=1]="Disabled",t[t.Enabled=2]="Enabled"})(n||(r.AccessibilitySupport=n={}));var x;(function(t){t[t.Invoke=1]="Invoke",t[t.Auto=2]="Auto"})(x||(r.CodeActionTriggerType=x={}));var R;(function(t){t[t.None=0]="None",t[t.KeepWhitespace=1]="KeepWhitespace",t[t.InsertAsSnippet=4]="InsertAsSnippet"})(R||(r.CompletionItemInsertTextRule=R={}));var b;(function(t){t[t.Method=0]="Method",t[t.Function=1]="Function",t[t.Constructor=2]="Constructor",t[t.Field=3]="Field",t[t.Variable=4]="Variable",t[t.Class=5]="Class",t[t.Struct=6]="Struct",t[t.Interface=7]="Interface",t[t.Module=8]="Module",t[t.Property=9]="Property",t[t.Event=10]="Event",t[t.Operator=11]="Operator",t[t.Unit=12]="Unit",t[t.Value=13]="Value",t[t.Constant=14]="Constant",t[t.Enum=15]="Enum",t[t.EnumMember=16]="EnumMember",t[t.Keyword=17]="Keyword",t[t.Text=18]="Text",t[t.Color=19]="Color",t[t.File=20]="File",t[t.Reference=21]="Reference",t[t.Customcolor=22]="Customcolor",t[t.Folder=23]="Folder",t[t.TypeParameter=24]="TypeParameter",t[t.User=25]="User",t[t.Issue=26]="Issue",t[t.Snippet=27]="Snippet"})(b||(r.CompletionItemKind=b={}));var f;(function(t){t[t.Deprecated=1]="Deprecated"})(f||(r.CompletionItemTag=f={}));var v;(function(t){t[t.Invoke=0]="Invoke",t[t.TriggerCharacter=1]="TriggerCharacter",t[t.TriggerForIncompleteCompletions=2]="TriggerForIncompleteCompletions"})(v||(r.CompletionTriggerKind=v={}));var o;(function(t){t[t.EXACT=0]="EXACT",t[t.ABOVE=1]="ABOVE",t[t.BELOW=2]="BELOW"})(o||(r.ContentWidgetPositionPreference=o={}));var a;(function(t){t[t.NotSet=0]="NotSet",t[t.ContentFlush=1]="ContentFlush",t[t.RecoverFromMarkers=2]="RecoverFromMarkers",t[t.Explicit=3]="Explicit",t[t.Paste=4]="Paste",t[t.Undo=5]="Undo",t[t.Redo=6]="Redo"})(a||(r.CursorChangeReason=a={}));var m;(function(t){t[t.LF=1]="LF",t[t.CRLF=2]="CRLF"})(m||(r.DefaultEndOfLine=m={}));var e;(function(t){t[t.Text=0]="Text",t[t.Read=1]="Read",t[t.Write=2]="Write"})(e||(r.DocumentHighlightKind=e={}));var c;(function(t){t[t.None=0]="None",t[t.Keep=1]="Keep",t[t.Brackets=2]="Brackets",t[t.Advanced=3]="Advanced",t[t.Full=4]="Full"})(c||(r.EditorAutoIndentStrategy=c={}));var s;(function(t){t[t.acceptSuggestionOnCommitCharacter=0]="acceptSuggestionOnCommitCharacter",t[t.acceptSuggestionOnEnter=1]="acceptSuggestionOnEnter",t[t.accessibilitySupport=2]="accessibilitySupport",t[t.accessibilityPageSize=3]="accessibilityPageSize",t[t.ariaLabel=4]="ariaLabel",t[t.ariaRequired=5]="ariaRequired",t[t.autoClosingBrackets=6]="autoClosingBrackets",t[t.autoClosingComments=7]="autoClosingComments",t[t.screenReaderAnnounceInlineSuggestion=8]="screenReaderAnnounceInlineSuggestion",t[t.autoClosingDelete=9]="autoClosingDelete",t[t.autoClosingOvertype=10]="autoClosingOvertype",t[t.autoClosingQuotes=11]="autoClosingQuotes",t[t.autoIndent=12]="autoIndent",t[t.automaticLayout=13]="automaticLayout",t[t.autoSurround=14]="autoSurround",t[t.bracketPairColorization=15]="bracketPairColorization",t[t.guides=16]="guides",t[t.codeLens=17]="codeLens",t[t.codeLensFontFamily=18]="codeLensFontFamily",t[t.codeLensFontSize=19]="codeLensFontSize",t[t.colorDecorators=20]="colorDecorators",t[t.colorDecoratorsLimit=21]="colorDecoratorsLimit",t[t.columnSelection=22]="columnSelection",t[t.comments=23]="comments",t[t.contextmenu=24]="contextmenu",t[t.copyWithSyntaxHighlighting=25]="copyWithSyntaxHighlighting",t[t.cursorBlinking=26]="cursorBlinking",t[t.cursorSmoothCaretAnimation=27]="cursorSmoothCaretAnimation",t[t.cursorStyle=28]="cursorStyle",t[t.cursorSurroundingLines=29]="cursorSurroundingLines",t[t.cursorSurroundingLinesStyle=30]="cursorSurroundingLinesStyle",t[t.cursorWidth=31]="cursorWidth",t[t.disableLayerHinting=32]="disableLayerHinting",t[t.disableMonospaceOptimizations=33]="disableMonospaceOptimizations",t[t.domReadOnly=34]="domReadOnly",t[t.dragAndDrop=35]="dragAndDrop",t[t.dropIntoEditor=36]="dropIntoEditor",t[t.emptySelectionClipboard=37]="emptySelectionClipboard",t[t.experimentalWhitespaceRendering=38]="experimentalWhitespaceRendering",t[t.extraEditorClassName=39]="extraEditorClassName",t[t.fastScrollSensitivity=40]="fastScrollSensitivity",t[t.find=41]="find",t[t.fixedOverflowWidgets=42]="fixedOverflowWidgets",t[t.folding=43]="folding",t[t.foldingStrategy=44]="foldingStrategy",t[t.foldingHighlight=45]="foldingHighlight",t[t.foldingImportsByDefault=46]="foldingImportsByDefault",t[t.foldingMaximumRegions=47]="foldingMaximumRegions",t[t.unfoldOnClickAfterEndOfLine=48]="unfoldOnClickAfterEndOfLine",t[t.fontFamily=49]="fontFamily",t[t.fontInfo=50]="fontInfo",t[t.fontLigatures=51]="fontLigatures",t[t.fontSize=52]="fontSize",t[t.fontWeight=53]="fontWeight",t[t.fontVariations=54]="fontVariations",t[t.formatOnPaste=55]="formatOnPaste",t[t.formatOnType=56]="formatOnType",t[t.glyphMargin=57]="glyphMargin",t[t.gotoLocation=58]="gotoLocation",t[t.hideCursorInOverviewRuler=59]="hideCursorInOverviewRuler",t[t.hover=60]="hover",t[t.inDiffEditor=61]="inDiffEditor",t[t.inlineSuggest=62]="inlineSuggest",t[t.inlineEdit=63]="inlineEdit",t[t.letterSpacing=64]="letterSpacing",t[t.lightbulb=65]="lightbulb",t[t.lineDecorationsWidth=66]="lineDecorationsWidth",t[t.lineHeight=67]="lineHeight",t[t.lineNumbers=68]="lineNumbers",t[t.lineNumbersMinChars=69]="lineNumbersMinChars",t[t.linkedEditing=70]="linkedEditing",t[t.links=71]="links",t[t.matchBrackets=72]="matchBrackets",t[t.minimap=73]="minimap",t[t.mouseStyle=74]="mouseStyle",t[t.mouseWheelScrollSensitivity=75]="mouseWheelScrollSensitivity",t[t.mouseWheelZoom=76]="mouseWheelZoom",t[t.multiCursorMergeOverlapping=77]="multiCursorMergeOverlapping",t[t.multiCursorModifier=78]="multiCursorModifier",t[t.multiCursorPaste=79]="multiCursorPaste",t[t.multiCursorLimit=80]="multiCursorLimit",t[t.occurrencesHighlight=81]="occurrencesHighlight",t[t.overviewRulerBorder=82]="overviewRulerBorder",t[t.overviewRulerLanes=83]="overviewRulerLanes",t[t.padding=84]="padding",t[t.pasteAs=85]="pasteAs",t[t.parameterHints=86]="parameterHints",t[t.peekWidgetDefaultFocus=87]="peekWidgetDefaultFocus",t[t.definitionLinkOpensInPeek=88]="definitionLinkOpensInPeek",t[t.quickSuggestions=89]="quickSuggestions",t[t.quickSuggestionsDelay=90]="quickSuggestionsDelay",t[t.readOnly=91]="readOnly",t[t.readOnlyMessage=92]="readOnlyMessage",t[t.renameOnType=93]="renameOnType",t[t.renderControlCharacters=94]="renderControlCharacters",t[t.renderFinalNewline=95]="renderFinalNewline",t[t.renderLineHighlight=96]="renderLineHighlight",t[t.renderLineHighlightOnlyWhenFocus=97]="renderLineHighlightOnlyWhenFocus",t[t.renderValidationDecorations=98]="renderValidationDecorations",t[t.renderWhitespace=99]="renderWhitespace",t[t.revealHorizontalRightPadding=100]="revealHorizontalRightPadding",t[t.roundedSelection=101]="roundedSelection",t[t.rulers=102]="rulers",t[t.scrollbar=103]="scrollbar",t[t.scrollBeyondLastColumn=104]="scrollBeyondLastColumn",t[t.scrollBeyondLastLine=105]="scrollBeyondLastLine",t[t.scrollPredominantAxis=106]="scrollPredominantAxis",t[t.selectionClipboard=107]="selectionClipboard",t[t.selectionHighlight=108]="selectionHighlight",t[t.selectOnLineNumbers=109]="selectOnLineNumbers",t[t.showFoldingControls=110]="showFoldingControls",t[t.showUnused=111]="showUnused",t[t.snippetSuggestions=112]="snippetSuggestions",t[t.smartSelect=113]="smartSelect",t[t.smoothScrolling=114]="smoothScrolling",t[t.stickyScroll=115]="stickyScroll",t[t.stickyTabStops=116]="stickyTabStops",t[t.stopRenderingLineAfter=117]="stopRenderingLineAfter",t[t.suggest=118]="suggest",t[t.suggestFontSize=119]="suggestFontSize",t[t.suggestLineHeight=120]="suggestLineHeight",t[t.suggestOnTriggerCharacters=121]="suggestOnTriggerCharacters",t[t.suggestSelection=122]="suggestSelection",t[t.tabCompletion=123]="tabCompletion",t[t.tabIndex=124]="tabIndex",t[t.unicodeHighlighting=125]="unicodeHighlighting",t[t.unusualLineTerminators=126]="unusualLineTerminators",t[t.useShadowDOM=127]="useShadowDOM",t[t.useTabStops=128]="useTabStops",t[t.wordBreak=129]="wordBreak",t[t.wordSegmenterLocales=130]="wordSegmenterLocales",t[t.wordSeparators=131]="wordSeparators",t[t.wordWrap=132]="wordWrap",t[t.wordWrapBreakAfterCharacters=133]="wordWrapBreakAfterCharacters",t[t.wordWrapBreakBeforeCharacters=134]="wordWrapBreakBeforeCharacters",t[t.wordWrapColumn=135]="wordWrapColumn",t[t.wordWrapOverride1=136]="wordWrapOverride1",t[t.wordWrapOverride2=137]="wordWrapOverride2",t[t.wrappingIndent=138]="wrappingIndent",t[t.wrappingStrategy=139]="wrappingStrategy",t[t.showDeprecated=140]="showDeprecated",t[t.inlayHints=141]="inlayHints",t[t.editorClassName=142]="editorClassName",t[t.pixelRatio=143]="pixelRatio",t[t.tabFocusMode=144]="tabFocusMode",t[t.layoutInfo=145]="layoutInfo",t[t.wrappingInfo=146]="wrappingInfo",t[t.defaultColorDecorators=147]="defaultColorDecorators",t[t.colorDecoratorsActivatedOn=148]="colorDecoratorsActivatedOn",t[t.inlineCompletionsAccessibilityVerbose=149]="inlineCompletionsAccessibilityVerbose"})(s||(r.EditorOption=s={}));var u;(function(t){t[t.TextDefined=0]="TextDefined",t[t.LF=1]="LF",t[t.CRLF=2]="CRLF"})(u||(r.EndOfLinePreference=u={}));var d;(function(t){t[t.LF=0]="LF",t[t.CRLF=1]="CRLF"})(d||(r.EndOfLineSequence=d={}));var h;(function(t){t[t.Left=1]="Left",t[t.Center=2]="Center",t[t.Right=3]="Right"})(h||(r.GlyphMarginLane=h={}));var S;(function(t){t[t.Increase=0]="Increase",t[t.Decrease=1]="Decrease"})(S||(r.HoverVerbosityAction=S={}));var C;(function(t){t[t.None=0]="None",t[t.Indent=1]="Indent",t[t.IndentOutdent=2]="IndentOutdent",t[t.Outdent=3]="Outdent"})(C||(r.IndentAction=C={}));var y;(function(t){t[t.Both=0]="Both",t[t.Right=1]="Right",t[t.Left=2]="Left",t[t.None=3]="None"})(y||(r.InjectedTextCursorStops=y={}));var A;(function(t){t[t.Type=1]="Type",t[t.Parameter=2]="Parameter"})(A||(r.InlayHintKind=A={}));var p;(function(t){t[t.Automatic=0]="Automatic",t[t.Explicit=1]="Explicit"})(p||(r.InlineCompletionTriggerKind=p={}));var i;(function(t){t[t.Invoke=0]="Invoke",t[t.Automatic=1]="Automatic"})(i||(r.InlineEditTriggerKind=i={}));var l;(function(t){t[t.DependsOnKbLayout=-1]="DependsOnKbLayout",t[t.Unknown=0]="Unknown",t[t.Backspace=1]="Backspace",t[t.Tab=2]="Tab",t[t.Enter=3]="Enter",t[t.Shift=4]="Shift",t[t.Ctrl=5]="Ctrl",t[t.Alt=6]="Alt",t[t.PauseBreak=7]="PauseBreak",t[t.CapsLock=8]="CapsLock",t[t.Escape=9]="Escape",t[t.Space=10]="Space",t[t.PageUp=11]="PageUp",t[t.PageDown=12]="PageDown",t[t.End=13]="End",t[t.Home=14]="Home",t[t.LeftArrow=15]="LeftArrow",t[t.UpArrow=16]="UpArrow",t[t.RightArrow=17]="RightArrow",t[t.DownArrow=18]="DownArrow",t[t.Insert=19]="Insert",t[t.Delete=20]="Delete",t[t.Digit0=21]="Digit0",t[t.Digit1=22]="Digit1",t[t.Digit2=23]="Digit2",t[t.Digit3=24]="Digit3",t[t.Digit4=25]="Digit4",t[t.Digit5=26]="Digit5",t[t.Digit6=27]="Digit6",t[t.Digit7=28]="Digit7",t[t.Digit8=29]="Digit8",t[t.Digit9=30]="Digit9",t[t.KeyA=31]="KeyA",t[t.KeyB=32]="KeyB",t[t.KeyC=33]="KeyC",t[t.KeyD=34]="KeyD",t[t.KeyE=35]="KeyE",t[t.KeyF=36]="KeyF",t[t.KeyG=37]="KeyG",t[t.KeyH=38]="KeyH",t[t.KeyI=39]="KeyI",t[t.KeyJ=40]="KeyJ",t[t.KeyK=41]="KeyK",t[t.KeyL=42]="KeyL",t[t.KeyM=43]="KeyM",t[t.KeyN=44]="KeyN",t[t.KeyO=45]="KeyO",t[t.KeyP=46]="KeyP",t[t.KeyQ=47]="KeyQ",t[t.KeyR=48]="KeyR",t[t.KeyS=49]="KeyS",t[t.KeyT=50]="KeyT",t[t.KeyU=51]="KeyU",t[t.KeyV=52]="KeyV",t[t.KeyW=53]="KeyW",t[t.KeyX=54]="KeyX",t[t.KeyY=55]="KeyY",t[t.KeyZ=56]="KeyZ",t[t.Meta=57]="Meta",t[t.ContextMenu=58]="ContextMenu",t[t.F1=59]="F1",t[t.F2=60]="F2",t[t.F3=61]="F3",t[t.F4=62]="F4",t[t.F5=63]="F5",t[t.F6=64]="F6",t[t.F7=65]="F7",t[t.F8=66]="F8",t[t.F9=67]="F9",t[t.F10=68]="F10",t[t.F11=69]="F11",t[t.F12=70]="F12",t[t.F13=71]="F13",t[t.F14=72]="F14",t[t.F15=73]="F15",t[t.F16=74]="F16",t[t.F17=75]="F17",t[t.F18=76]="F18",t[t.F19=77]="F19",t[t.F20=78]="F20",t[t.F21=79]="F21",t[t.F22=80]="F22",t[t.F23=81]="F23",t[t.F24=82]="F24",t[t.NumLock=83]="NumLock",t[t.ScrollLock=84]="ScrollLock",t[t.Semicolon=85]="Semicolon",t[t.Equal=86]="Equal",t[t.Comma=87]="Comma",t[t.Minus=88]="Minus",t[t.Period=89]="Period",t[t.Slash=90]="Slash",t[t.Backquote=91]="Backquote",t[t.BracketLeft=92]="BracketLeft",t[t.Backslash=93]="Backslash",t[t.BracketRight=94]="BracketRight",t[t.Quote=95]="Quote",t[t.OEM_8=96]="OEM_8",t[t.IntlBackslash=97]="IntlBackslash",t[t.Numpad0=98]="Numpad0",t[t.Numpad1=99]="Numpad1",t[t.Numpad2=100]="Numpad2",t[t.Numpad3=101]="Numpad3",t[t.Numpad4=102]="Numpad4",t[t.Numpad5=103]="Numpad5",t[t.Numpad6=104]="Numpad6",t[t.Numpad7=105]="Numpad7",t[t.Numpad8=106]="Numpad8",t[t.Numpad9=107]="Numpad9",t[t.NumpadMultiply=108]="NumpadMultiply",t[t.NumpadAdd=109]="NumpadAdd",t[t.NUMPAD_SEPARATOR=110]="NUMPAD_SEPARATOR",t[t.NumpadSubtract=111]="NumpadSubtract",t[t.NumpadDecimal=112]="NumpadDecimal",t[t.NumpadDivide=113]="NumpadDivide",t[t.KEY_IN_COMPOSITION=114]="KEY_IN_COMPOSITION",t[t.ABNT_C1=115]="ABNT_C1",t[t.ABNT_C2=116]="ABNT_C2",t[t.AudioVolumeMute=117]="AudioVolumeMute",t[t.AudioVolumeUp=118]="AudioVolumeUp",t[t.AudioVolumeDown=119]="AudioVolumeDown",t[t.BrowserSearch=120]="BrowserSearch",t[t.BrowserHome=121]="BrowserHome",t[t.BrowserBack=122]="BrowserBack",t[t.BrowserForward=123]="BrowserForward",t[t.MediaTrackNext=124]="MediaTrackNext",t[t.MediaTrackPrevious=125]="MediaTrackPrevious",t[t.MediaStop=126]="MediaStop",t[t.MediaPlayPause=127]="MediaPlayPause",t[t.LaunchMediaPlayer=128]="LaunchMediaPlayer",t[t.LaunchMail=129]="LaunchMail",t[t.LaunchApp2=130]="LaunchApp2",t[t.Clear=131]="Clear",t[t.MAX_VALUE=132]="MAX_VALUE"})(l||(r.KeyCode=l={}));var g;(function(t){t[t.Hint=1]="Hint",t[t.Info=2]="Info",t[t.Warning=4]="Warning",t[t.Error=8]="Error"})(g||(r.MarkerSeverity=g={}));var w;(function(t){t[t.Unnecessary=1]="Unnecessary",t[t.Deprecated=2]="Deprecated"})(w||(r.MarkerTag=w={}));var _;(function(t){t[t.Inline=1]="Inline",t[t.Gutter=2]="Gutter"})(_||(r.MinimapPosition=_={}));var E;(function(t){t[t.Normal=1]="Normal",t[t.Underlined=2]="Underlined"})(E||(r.MinimapSectionHeaderStyle=E={}));var N;(function(t){t[t.UNKNOWN=0]="UNKNOWN",t[t.TEXTAREA=1]="TEXTAREA",t[t.GUTTER_GLYPH_MARGIN=2]="GUTTER_GLYPH_MARGIN",t[t.GUTTER_LINE_NUMBERS=3]="GUTTER_LINE_NUMBERS",t[t.GUTTER_LINE_DECORATIONS=4]="GUTTER_LINE_DECORATIONS",t[t.GUTTER_VIEW_ZONE=5]="GUTTER_VIEW_ZONE",t[t.CONTENT_TEXT=6]="CONTENT_TEXT",t[t.CONTENT_EMPTY=7]="CONTENT_EMPTY",t[t.CONTENT_VIEW_ZONE=8]="CONTENT_VIEW_ZONE",t[t.CONTENT_WIDGET=9]="CONTENT_WIDGET",t[t.OVERVIEW_RULER=10]="OVERVIEW_RULER",t[t.SCROLLBAR=11]="SCROLLBAR",t[t.OVERLAY_WIDGET=12]="OVERLAY_WIDGET",t[t.OUTSIDE_EDITOR=13]="OUTSIDE_EDITOR"})(N||(r.MouseTargetType=N={}));var L;(function(t){t[t.AIGenerated=1]="AIGenerated"})(L||(r.NewSymbolNameTag=L={}));var M;(function(t){t[t.Invoke=0]="Invoke",t[t.Automatic=1]="Automatic"})(M||(r.NewSymbolNameTriggerKind=M={}));var D;(function(t){t[t.TOP_RIGHT_CORNER=0]="TOP_RIGHT_CORNER",t[t.BOTTOM_RIGHT_CORNER=1]="BOTTOM_RIGHT_CORNER",t[t.TOP_CENTER=2]="TOP_CENTER"})(D||(r.OverlayWidgetPositionPreference=D={}));var F;(function(t){t[t.Left=1]="Left",t[t.Center=2]="Center",t[t.Right=4]="Right",t[t.Full=7]="Full"})(F||(r.OverviewRulerLane=F={}));var k;(function(t){t[t.Word=0]="Word",t[t.Line=1]="Line",t[t.Suggest=2]="Suggest"})(k||(r.PartialAcceptTriggerKind=k={}));var O;(function(t){t[t.Left=0]="Left",t[t.Right=1]="Right",t[t.None=2]="None",t[t.LeftOfInjectedText=3]="LeftOfInjectedText",t[t.RightOfInjectedText=4]="RightOfInjectedText"})(O||(r.PositionAffinity=O={}));var z;(function(t){t[t.Off=0]="Off",t[t.On=1]="On",t[t.Relative=2]="Relative",t[t.Interval=3]="Interval",t[t.Custom=4]="Custom"})(z||(r.RenderLineNumbersType=z={}));var $;(function(t){t[t.None=0]="None",t[t.Text=1]="Text",t[t.Blocks=2]="Blocks"})($||(r.RenderMinimap=$={}));var T;(function(t){t[t.Smooth=0]="Smooth",t[t.Immediate=1]="Immediate"})(T||(r.ScrollType=T={}));var I;(function(t){t[t.Auto=1]="Auto",t[t.Hidden=2]="Hidden",t[t.Visible=3]="Visible"})(I||(r.ScrollbarVisibility=I={}));var B;(function(t){t[t.LTR=0]="LTR",t[t.RTL=1]="RTL"})(B||(r.SelectionDirection=B={}));var V;(function(t){t.Off="off",t.OnCode="onCode",t.On="on"})(V||(r.ShowLightbulbIconMode=V={}));var H;(function(t){t[t.Invoke=1]="Invoke",t[t.TriggerCharacter=2]="TriggerCharacter",t[t.ContentChange=3]="ContentChange"})(H||(r.SignatureHelpTriggerKind=H={}));var U;(function(t){t[t.File=0]="File",t[t.Module=1]="Module",t[t.Namespace=2]="Namespace",t[t.Package=3]="Package",t[t.Class=4]="Class",t[t.Method=5]="Method",t[t.Property=6]="Property",t[t.Field=7]="Field",t[t.Constructor=8]="Constructor",t[t.Enum=9]="Enum",t[t.Interface=10]="Interface",t[t.Function=11]="Function",t[t.Variable=12]="Variable",t[t.Constant=13]="Constant",t[t.String=14]="String",t[t.Number=15]="Number",t[t.Boolean=16]="Boolean",t[t.Array=17]="Array",t[t.Object=18]="Object",t[t.Key=19]="Key",t[t.Null=20]="Null",t[t.EnumMember=21]="EnumMember",t[t.Struct=22]="Struct",t[t.Event=23]="Event",t[t.Operator=24]="Operator",t[t.TypeParameter=25]="TypeParameter"})(U||(r.SymbolKind=U={}));var se;(function(t){t[t.Deprecated=1]="Deprecated"})(se||(r.SymbolTag=se={}));var he;(function(t){t[t.Hidden=0]="Hidden",t[t.Blink=1]="Blink",t[t.Smooth=2]="Smooth",t[t.Phase=3]="Phase",t[t.Expand=4]="Expand",t[t.Solid=5]="Solid"})(he||(r.TextEditorCursorBlinkingStyle=he={}));var de;(function(t){t[t.Line=1]="Line",t[t.Block=2]="Block",t[t.Underline=3]="Underline",t[t.LineThin=4]="LineThin",t[t.BlockOutline=5]="BlockOutline",t[t.UnderlineThin=6]="UnderlineThin"})(de||(r.TextEditorCursorStyle=de={}));var me;(function(t){t[t.AlwaysGrowsWhenTypingAtEdges=0]="AlwaysGrowsWhenTypingAtEdges",t[t.NeverGrowsWhenTypingAtEdges=1]="NeverGrowsWhenTypingAtEdges",t[t.GrowsOnlyWhenTypingBefore=2]="GrowsOnlyWhenTypingBefore",t[t.GrowsOnlyWhenTypingAfter=3]="GrowsOnlyWhenTypingAfter"})(me||(r.TrackedRangeStickiness=me={}));var ve;(function(t){t[t.None=0]="None",t[t.Same=1]="Same",t[t.Indent=2]="Indent",t[t.DeepIndent=3]="DeepIndent"})(ve||(r.WrappingIndent=ve={}))}),X(Y[65],J([0,1,10,13]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.TokenizationRegistry=void 0;class R{constructor(){this._tokenizationSupports=new Map,this._factories=new Map,this._onDidChange=new n.Emitter,this.onDidChange=this._onDidChange.event,this._colorMap=null}handleChange(v){this._onDidChange.fire({changedLanguages:v,changedColorMap:!1})}register(v,o){return this._tokenizationSupports.set(v,o),this.handleChange([v]),(0,x.toDisposable)(()=>{this._tokenizationSupports.get(v)===o&&(this._tokenizationSupports.delete(v),this.handleChange([v]))})}get(v){return this._tokenizationSupports.get(v)||null}registerFactory(v,o){var a;(a=this._factories.get(v))===null||a===void 0||a.dispose();const m=new b(this,v,o);return this._factories.set(v,m),(0,x.toDisposable)(()=>{const e=this._factories.get(v);!e||e!==m||(this._factories.delete(v),e.dispose())})}async getOrCreate(v){const o=this.get(v);if(o)return o;const a=this._factories.get(v);return!a||a.isResolved?null:(await a.resolve(),this.get(v))}isResolved(v){if(this.get(v))return!0;const a=this._factories.get(v);return!!(!a||a.isResolved)}setColorMap(v){this._colorMap=v,this._onDidChange.fire({changedLanguages:Array.from(this._tokenizationSupports.keys()),changedColorMap:!0})}getColorMap(){return this._colorMap}getDefaultBackground(){return this._colorMap&&this._colorMap.length>2?this._colorMap[2]:null}}r.TokenizationRegistry=R;class b extends x.Disposable{get isResolved(){return this._isResolved}constructor(v,o,a){super(),this._registry=v,this._languageId=o,this._factory=a,this._isDisposed=!1,this._resolvePromise=null,this._isResolved=!1}dispose(){this._isDisposed=!0,super.dispose()}async resolve(){return this._resolvePromise||(this._resolvePromise=this._create()),this._resolvePromise}async _create(){const v=await this._factory.tokenizationSupport;this._isResolved=!0,v&&!this._isDisposed&&this._register(this._registry.register(this._languageId,v))}}}),X(Y[66],J([19,67]),function(q,r){return q.create("vs/base/common/platform",r)}),X(Y[17],J([0,1,66]),function(q,r,n){"use strict";var x,R;Object.defineProperty(r,"__esModule",{value:!0}),r.isAndroid=r.isEdge=r.isSafari=r.isFirefox=r.isChrome=r.OS=r.setTimeout0=r.setTimeout0IsFaster=r.language=r.userAgent=r.isMobile=r.isIOS=r.webWorkerOrigin=r.isWebWorker=r.isWeb=r.isNative=r.isLinux=r.isMacintosh=r.isWindows=r.LANGUAGE_DEFAULT=void 0,r.isLittleEndian=E,r.LANGUAGE_DEFAULT="en";let b=!1,f=!1,v=!1,o=!1,a=!1,m=!1,e=!1,c=!1,s=!1,u=!1,d,h=r.LANGUAGE_DEFAULT,S=r.LANGUAGE_DEFAULT,C,y;const A=globalThis;let p;typeof A.vscode<"u"&&typeof A.vscode.process<"u"?p=A.vscode.process:typeof process<"u"&&typeof((x=process==null?void 0:process.versions)===null||x===void 0?void 0:x.node)=="string"&&(p=process);const i=typeof((R=p?.versions)===null||R===void 0?void 0:R.electron)=="string",l=i&&p?.type==="renderer";if(typeof p=="object"){b=p.platform==="win32",f=p.platform==="darwin",v=p.platform==="linux",o=v&&!!p.env.SNAP&&!!p.env.SNAP_REVISION,e=i,s=!!p.env.CI||!!p.env.BUILD_ARTIFACTSTAGINGDIRECTORY,d=r.LANGUAGE_DEFAULT,h=r.LANGUAGE_DEFAULT;const N=p.env.VSCODE_NLS_CONFIG;if(N)try{const L=JSON.parse(N),M=L.availableLanguages["*"];d=L.locale,S=L.osLocale,h=M||r.LANGUAGE_DEFAULT,C=L._translationsConfigFile}catch{}a=!0}else typeof navigator=="object"&&!l?(y=navigator.userAgent,b=y.indexOf("Windows")>=0,f=y.indexOf("Macintosh")>=0,c=(y.indexOf("Macintosh")>=0||y.indexOf("iPad")>=0||y.indexOf("iPhone")>=0)&&!!navigator.maxTouchPoints&&navigator.maxTouchPoints>0,v=y.indexOf("Linux")>=0,u=y?.indexOf("Mobi")>=0,m=!0,d=n.getConfiguredDefaultLocale(n.localize(0,null))||r.LANGUAGE_DEFAULT,h=d,S=navigator.language):console.error("Unable to resolve platform.");let g=0;f?g=1:b?g=3:v&&(g=2),r.isWindows=b,r.isMacintosh=f,r.isLinux=v,r.isNative=a,r.isWeb=m,r.isWebWorker=m&&typeof A.importScripts=="function",r.webWorkerOrigin=r.isWebWorker?A.origin:void 0,r.isIOS=c,r.isMobile=u,r.userAgent=y,r.language=h,r.setTimeout0IsFaster=typeof A.postMessage=="function"&&!A.importScripts,r.setTimeout0=(()=>{if(r.setTimeout0IsFaster){const N=[];A.addEventListener("message",M=>{if(M.data&&M.data.vscodeScheduleAsyncWork)for(let D=0,F=N.length;D<F;D++){const k=N[D];if(k.id===M.data.vscodeScheduleAsyncWork){N.splice(D,1),k.callback();return}}});let L=0;return M=>{const D=++L;N.push({id:D,callback:M}),A.postMessage({vscodeScheduleAsyncWork:D},"*")}}return N=>setTimeout(N)})(),r.OS=f||c?2:b?1:3;let w=!0,_=!1;function E(){if(!_){_=!0;const N=new Uint8Array(2);N[0]=1,N[1]=2,w=new Uint16Array(N.buffer)[0]===513}return w}r.isChrome=!!(r.userAgent&&r.userAgent.indexOf("Chrome")>=0),r.isFirefox=!!(r.userAgent&&r.userAgent.indexOf("Firefox")>=0),r.isSafari=!!(!r.isChrome&&r.userAgent&&r.userAgent.indexOf("Safari")>=0),r.isEdge=!!(r.userAgent&&r.userAgent.indexOf("Edg/")>=0),r.isAndroid=!!(r.userAgent&&r.userAgent.indexOf("Android")>=0)}),X(Y[68],J([0,1,17]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.platform=r.env=r.cwd=void 0;let x;const R=globalThis.vscode;if(typeof R<"u"&&typeof R.process<"u"){const b=R.process;x={get platform(){return b.platform},get arch(){return b.arch},get env(){return b.env},cwd(){return b.cwd()}}}else typeof process<"u"?x={get platform(){return process.platform},get arch(){return process.arch},get env(){return process.env},cwd(){return process.env.VSCODE_CWD||process.cwd()}}:x={get platform(){return n.isWindows?"win32":n.isMacintosh?"darwin":"linux"},get arch(){},get env(){return{}},cwd(){return"/"}};r.cwd=x.cwd,r.env=x.env,r.platform=x.platform}),X(Y[69],J([0,1,68]),function(q,r,n){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.sep=r.extname=r.basename=r.dirname=r.relative=r.resolve=r.normalize=r.posix=r.win32=void 0;const x=65,R=97,b=90,f=122,v=46,o=47,a=92,m=58,e=63;class c extends Error{constructor(l,g,w){let _;typeof g=="string"&&g.indexOf("not ")===0?(_="must not be",g=g.replace(/^not /,"")):_="must be";const E=l.indexOf(".")!==-1?"property":"argument";let N=`The "${l}" ${E} ${_} of type ${g}`;N+=`. Received type ${typeof w}`,super(N),this.code="ERR_INVALID_ARG_TYPE"}}function s(i,l){if(i===null||typeof i!="object")throw new c(l,"Object",i)}function u(i,l){if(typeof i!="string")throw new c(l,"string",i)}const d=n.platform==="win32";function h(i){return i===o||i===a}function S(i){return i===o}function C(i){return i>=x&&i<=b||i>=R&&i<=f}function y(i,l,g,w){let _="",E=0,N=-1,L=0,M=0;for(let D=0;D<=i.length;++D){if(D<i.length)M=i.charCodeAt(D);else{if(w(M))break;M=o}if(w(M)){if(!(N===D-1||L===1))if(L===2){if(_.length<2||E!==2||_.charCodeAt(_.length-1)!==v||_.charCodeAt(_.length-2)!==v){if(_.length>2){const F=_.lastIndexOf(g);F===-1?(_="",E=0):(_=_.slice(0,F),E=_.length-1-_.lastIndexOf(g)),N=D,L=0;continue}else if(_.length!==0){_="",E=0,N=D,L=0;continue}}l&&(_+=_.length>0?`${g}..`:"..",E=2)}else _.length>0?_+=`${g}${i.slice(N+1,D)}`:_=i.slice(N+1,D),E=D-N-1;N=D,L=0}else M===v&&L!==-1?++L:L=-1}return _}function A(i,l){s(l,"pathObject");const g=l.dir||l.root,w=l.base||`${l.name||""}${l.ext||""}`;return g?g===l.root?`${g}${w}`:`${g}${i}${w}`:w}r.win32={resolve(...i){let l="",g="",w=!1;for(let _=i.length-1;_>=-1;_--){let E;if(_>=0){if(E=i[_],u(E,"path"),E.length===0)continue}else l.length===0?E=n.cwd():(E=n.env[`=${l}`]||n.cwd(),(E===void 0||E.slice(0,2).toLowerCase()!==l.toLowerCase()&&E.charCodeAt(2)===a)&&(E=`${l}\\`));const N=E.length;let L=0,M="",D=!1;const F=E.charCodeAt(0);if(N===1)h(F)&&(L=1,D=!0);else if(h(F))if(D=!0,h(E.charCodeAt(1))){let k=2,O=k;for(;k<N&&!h(E.charCodeAt(k));)k++;if(k<N&&k!==O){const z=E.slice(O,k);for(O=k;k<N&&h(E.charCodeAt(k));)k++;if(k<N&&k!==O){for(O=k;k<N&&!h(E.charCodeAt(k));)k++;(k===N||k!==O)&&(M=`\\\\${z}\\${E.slice(O,k)}`,L=k)}}}else L=1;else C(F)&&E.charCodeAt(1)===m&&(M=E.slice(0,2),L=2,N>2&&h(E.charCodeAt(2))&&(D=!0,L=3));if(M.length>0)if(l.length>0){if(M.toLowerCase()!==l.toLowerCase())continue}else l=M;if(w){if(l.length>0)break}else if(g=`${E.slice(L)}\\${g}`,w=D,D&&l.length>0)break}return g=y(g,!w,"\\",h),w?`${l}\\${g}`:`${l}${g}`||"."},normalize(i){u(i,"path");const l=i.length;if(l===0)return".";let g=0,w,_=!1;const E=i.charCodeAt(0);if(l===1)return S(E)?"\\":i;if(h(E))if(_=!0,h(i.charCodeAt(1))){let L=2,M=L;for(;L<l&&!h(i.charCodeAt(L));)L++;if(L<l&&L!==M){const D=i.slice(M,L);for(M=L;L<l&&h(i.charCodeAt(L));)L++;if(L<l&&L!==M){for(M=L;L<l&&!h(i.charCodeAt(L));)L++;if(L===l)return`\\\\${D}\\${i.slice(M)}\\`;L!==M&&(w=`\\\\${D}\\${i.slice(M,L)}`,g=L)}}}else g=1;else C(E)&&i.charCodeAt(1)===m&&(w=i.slice(0,2),g=2,l>2&&h(i.charCodeAt(2))&&(_=!0,g=3));let N=g<l?y(i.slice(g),!_,"\\",h):"";return N.length===0&&!_&&(N="."),N.length>0&&h(i.charCodeAt(l-1))&&(N+="\\"),w===void 0?_?`\\${N}`:N:_?`${w}\\${N}`:`${w}${N}`},isAbsolute(i){u(i,"path");const l=i.length;if(l===0)return!1;const g=i.charCodeAt(0);return h(g)||l>2&&C(g)&&i.charCodeAt(1)===m&&h(i.charCodeAt(2))},join(...i){if(i.length===0)return".";let l,g;for(let E=0;E<i.length;++E){const N=i[E];u(N,"path"),N.length>0&&(l===void 0?l=g=N:l+=`\\${N}`)}if(l===void 0)return".";let w=!0,_=0;if(typeof g=="string"&&h(g.charCodeAt(0))){++_;const E=g.length;E>1&&h(g.charCodeAt(1))&&(++_,E>2&&(h(g.charCodeAt(2))?++_:w=!1))}if(w){for(;_<l.length&&h(l.charCodeAt(_));)_++;_>=2&&(l=`\\${l.slice(_)}`)}return r.win32.normalize(l)},relative(i,l){if(u(i,"from"),u(l,"to"),i===l)return"";const g=r.win32.resolve(i),w=r.win32.resolve(l);if(g===w||(i=g.toLowerCase(),l=w.toLowerCase(),i===l))return"";let _=0;for(;_<i.length&&i.charCodeAt(_)===a;)_++;let E=i.length;for(;E-1>_&&i.charCodeAt(E-1)===a;)E--;const N=E-_;let L=0;for(;L<l.length&&l.charCodeAt(L)===a;)L++;let M=l.length;for(;M-1>L&&l.charCodeAt(M-1)===a;)M--;const D=M-L,F=N<D?N:D;let k=-1,O=0;for(;O<F;O++){const $=i.charCodeAt(_+O);if($!==l.charCodeAt(L+O))break;$===a&&(k=O)}if(O!==F){if(k===-1)return w}else{if(D>F){if(l.charCodeAt(L+O)===a)return w.slice(L+O+1);if(O===2)return w.slice(L+O)}N>F&&(i.charCodeAt(_+O)===a?k=O:O===2&&(k=3)),k===-1&&(k=0)}let z="";for(O=_+k+1;O<=E;++O)(O===E||i.charCodeAt(O)===a)&&(z+=z.length===0?"..":"\\..");return L+=k,z.length>0?`${z}${w.slice(L,M)}`:(w.charCodeAt(L)===a&&++L,w.slice(L,M))},toNamespacedPath(i){if(typeof i!="string"||i.length===0)return i;const l=r.win32.resolve(i);if(l.length<=2)return i;if(l.charCodeAt(0)===a){if(l.charCodeAt(1)===a){const g=l.charCodeAt(2);if(g!==e&&g!==v)return`\\\\?\\UNC\\${l.slice(2)}`}}else if(C(l.charCodeAt(0))&&l.charCodeAt(1)===m&&l.charCodeAt(2)===a)return`\\\\?\\${l}`;return i},dirname(i){u(i,"path");const l=i.length;if(l===0)return".";let g=-1,w=0;const _=i.charCodeAt(0);if(l===1)return h(_)?i:".";if(h(_)){if(g=w=1,h(i.charCodeAt(1))){let L=2,M=L;for(;L<l&&!h(i.charCodeAt(L));)L++;if(L<l&&L!==M){for(M=L;L<l&&h(i.charCodeAt(L));)L++;if(L<l&&L!==M){for(M=L;L<l&&!h(i.charCodeAt(L));)L++;if(L===l)return i;L!==M&&(g=w=L+1)}}}}else C(_)&&i.charCodeAt(1)===m&&(g=l>2&&h(i.charCodeAt(2))?3:2,w=g);let E=-1,N=!0;for(let L=l-1;L>=w;--L)if(h(i.charCodeAt(L))){if(!N){E=L;break}}else N=!1;if(E===-1){if(g===-1)return".";E=g}return i.slice(0,E)},basename(i,l){l!==void 0&&u(l,"ext"),u(i,"path");let g=0,w=-1,_=!0,E;if(i.length>=2&&C(i.charCodeAt(0))&&i.charCodeAt(1)===m&&(g=2),l!==void 0&&l.length>0&&l.length<=i.length){if(l===i)return"";let N=l.length-1,L=-1;for(E=i.length-1;E>=g;--E){const M=i.charCodeAt(E);if(h(M)){if(!_){g=E+1;break}}else L===-1&&(_=!1,L=E+1),N>=0&&(M===l.charCodeAt(N)?--N===-1&&(w=E):(N=-1,w=L))}return g===w?w=L:w===-1&&(w=i.length),i.slice(g,w)}for(E=i.length-1;E>=g;--E)if(h(i.charCodeAt(E))){if(!_){g=E+1;break}}else w===-1&&(_=!1,w=E+1);return w===-1?"":i.slice(g,w)},extname(i){u(i,"path");let l=0,g=-1,w=0,_=-1,E=!0,N=0;i.length>=2&&i.charCodeAt(1)===m&&C(i.charCodeAt(0))&&(l=w=2);for(let L=i.length-1;L>=l;--L){const M=i.charCodeAt(L);if(h(M)){if(!E){w=L+1;break}continue}_===-1&&(E=!1,_=L+1),M===v?g===-1?g=L:N!==1&&(N=1):g!==-1&&(N=-1)}return g===-1||_===-1||N===0||N===1&&g===_-1&&g===w+1?"":i.slice(g,_)},format:A.bind(null,"\\"),parse(i){u(i,"path");const l={root:"",dir:"",base:"",ext:"",name:""};if(i.length===0)return l;const g=i.length;let w=0,_=i.charCodeAt(0);if(g===1)return h(_)?(l.root=l.dir=i,l):(l.base=l.name=i,l);if(h(_)){if(w=1,h(i.charCodeAt(1))){let k=2,O=k;for(;k<g&&!h(i.charCodeAt(k));)k++;if(k<g&&k!==O){for(O=k;k<g&&h(i.charCodeAt(k));)k++;if(k<g&&k!==O){for(O=k;k<g&&!h(i.charCodeAt(k));)k++;k===g?w=k:k!==O&&(w=k+1)}}}}else if(C(_)&&i.charCodeAt(1)===m){if(g<=2)return l.root=l.dir=i,l;if(w=2,h(i.charCodeAt(2))){if(g===3)return l.root=l.dir=i,l;w=3}}w>0&&(l.root=i.slice(0,w));let E=-1,N=w,L=-1,M=!0,D=i.length-1,F=0;for(;D>=w;--D){if(_=i.charCodeAt(D),h(_)){if(!M){N=D+1;break}continue}L===-1&&(M=!1,L=D+1),_===v?E===-1?E=D:F!==1&&(F=1):E!==-1&&(F=-1)}return L!==-1&&(E===-1||F===0||F===1&&E===L-1&&E===N+1?l.base=l.name=i.slice(N,L):(l.name=i.slice(N,E),l.base=i.slice(N,L),l.ext=i.slice(E,L))),N>0&&N!==w?l.dir=i.slice(0,N-1):l.dir=l.root,l},sep:"\\",delimiter:";",win32:null,posix:null};const p=(()=>{if(d){const i=/\\/g;return()=>{const l=n.cwd().replace(i,"/");return l.slice(l.indexOf("/"))}}return()=>n.cwd()})();r.posix={resolve(...i){let l="",g=!1;for(let w=i.length-1;w>=-1&&!g;w--){const _=w>=0?i[w]:p();u(_,"path"),_.length!==0&&(l=`${_}/${l}`,g=_.charCodeAt(0)===o)}return l=y(l,!g,"/",S),g?`/${l}`:l.length>0?l:"."},normalize(i){if(u(i,"path"),i.length===0)return".";const l=i.charCodeAt(0)===o,g=i.charCodeAt(i.length-1)===o;return i=y(i,!l,"/",S),i.length===0?l?"/":g?"./":".":(g&&(i+="/"),l?`/${i}`:i)},isAbsolute(i){return u(i,"path"),i.length>0&&i.charCodeAt(0)===o},join(...i){if(i.length===0)return".";let l;for(let g=0;g<i.length;++g){const w=i[g];u(w,"path"),w.length>0&&(l===void 0?l=w:l+=`/${w}`)}return l===void 0?".":r.posix.normalize(l)},relative(i,l){if(u(i,"from"),u(l,"to"),i===l||(i=r.posix.resolve(i),l=r.posix.resolve(l),i===l))return"";const g=1,w=i.length,_=w-g,E=1,N=l.length-E,L=_<N?_:N;let M=-1,D=0;for(;D<L;D++){const k=i.charCodeAt(g+D);if(k!==l.charCodeAt(E+D))break;k===o&&(M=D)}if(D===L)if(N>L){if(l.charCodeAt(E+D)===o)return l.slice(E+D+1);if(D===0)return l.slice(E+D)}else _>L&&(i.charCodeAt(g+D)===o?M=D:D===0&&(M=0));let F="";for(D=g+M+1;D<=w;++D)(D===w||i.charCodeAt(D)===o)&&(F+=F.length===0?"..":"/..");return`${F}${l.slice(E+M)}`},toNamespacedPath(i){return i},dirname(i){if(u(i,"path"),i.length===0)return".";const l=i.charCodeAt(0)===o;let g=-1,w=!0;for(let _=i.length-1;_>=1;--_)if(i.charCodeAt(_)===o){if(!w){g=_;break}}else w=!1;return g===-1?l?"/":".":l&&g===1?"//":i.slice(0,g)},basename(i,l){l!==void 0&&u(l,"ext"),u(i,"path");let g=0,w=-1,_=!0,E;if(l!==void 0&&l.length>0&&l.length<=i.length){if(l===i)return"";let N=l.length-1,L=-1;for(E=i.length-1;E>=0;--E){const M=i.charCodeAt(E);if(M===o){if(!_){g=E+1;break}}else L===-1&&(_=!1,L=E+1),N>=0&&(M===l.charCodeAt(N)?--N===-1&&(w=E):(N=-1,w=L))}return g===w?w=L:w===-1&&(w=i.length),i.slice(g,w)}for(E=i.length-1;E>=0;--E)if(i.charCodeAt(E)===o){if(!_){g=E+1;break}}else w===-1&&(_=!1,w=E+1);return w===-1?"":i.slice(g,w)},extname(i){u(i,"path");let l=-1,g=0,w=-1,_=!0,E=0;for(let N=i.length-1;N>=0;--N){const L=i.charCodeAt(N);if(L===o){if(!_){g=N+1;break}continue}w===-1&&(_=!1,w=N+1),L===v?l===-1?l=N:E!==1&&(E=1):l!==-1&&(E=-1)}return l===-1||w===-1||E===0||E===1&&l===w-1&&l===g+1?"":i.slice(l,w)},format:A.bind(null,"/"),parse(i){u(i,"path");const l={root:"",dir:"",base:"",ext:"",name:""};if(i.length===0)return l;const g=i.charCodeAt(0)===o;let w;g?(l.root="/",w=1):w=0;let _=-1,E=0,N=-1,L=!0,M=i.length-1,D=0;for(;M>=w;--M){const F=i.charCodeAt(M);if(F===o){if(!L){E=M+1;break}continue}N===-1&&(L=!1,N=M+1),F===v?_===-1?_=M:D!==1&&(D=1):_!==-1&&(D=-1)}if(N!==-1){const F=E===0&&g?1:E;_===-1||D===0||D===1&&_===N-1&&_===E+1?l.base=l.name=i.slice(F,N):(l.name=i.slice(F,_),l.base=i.slice(F,N),l.ext=i.slice(_,N))}return E>0?l.dir=i.slice(0,E-1):g&&(l.dir="/"),l},sep:"/",delimiter:":",win32:null,posix:null},r.posix.win32=r.win32.win32=r.win32,r.posix.posix=r.win32.posix=r.posix,r.normalize=d?r.win32.normalize:r.posix.normalize,r.resolve=d?r.win32.resolve:r.posix.resolve,r.relative=d?r.win32.relative:r.posix.relative,r.dirname=d?r.win32.dirname:r.posix.dirname,r.basename=d?r.win32.basename:r.posix.basename,r.extname=d?r.win32.extname:r.posix.extname,r.sep=d?r.win32.sep:r.posix.sep}),X(Y[18],J([0,1,69,17]),function(q,r,n,x){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.URI=void 0,r.uriToFsPath=y;const R=/^\w[\w\d+.-]*$/,b=/^\//,f=/^\/\//;function v(g,w){if(!g.scheme&&w)throw new Error(`[UriError]: Scheme is missing: {scheme: "", authority: "${g.authority}", path: "${g.path}", query: "${g.query}", fragment: "${g.fragment}"}`);if(g.scheme&&!R.test(g.scheme))throw new Error("[UriError]: Scheme contains illegal characters.");if(g.path){if(g.authority){if(!b.test(g.path))throw new Error('[UriError]: If a URI contains an authority component, then the path component must either be empty or begin with a slash ("/") character')}else if(f.test(g.path))throw new Error('[UriError]: If a URI does not contain an authority component, then the path cannot begin with two slash characters ("//")')}}function o(g,w){return!g&&!w?"file":g}function a(g,w){switch(g){case"https":case"http":case"file":w?w[0]!==e&&(w=e+w):w=e;break}return w}const m="",e="/",c=/^(([^:/?#]+?):)?(\/\/([^/?#]*))?([^?#]*)(\?([^#]*))?(#(.*))?/;class s{static isUri(w){return w instanceof s?!0:w?typeof w.authority=="string"&&typeof w.fragment=="string"&&typeof w.path=="string"&&typeof w.query=="string"&&typeof w.scheme=="string"&&typeof w.fsPath=="string"&&typeof w.with=="function"&&typeof w.toString=="function":!1}constructor(w,_,E,N,L,M=!1){typeof w=="object"?(this.scheme=w.scheme||m,this.authority=w.authority||m,this.path=w.path||m,this.query=w.query||m,this.fragment=w.fragment||m):(this.scheme=o(w,M),this.authority=_||m,this.path=a(this.scheme,E||m),this.query=N||m,this.fragment=L||m,v(this,M))}get fsPath(){return y(this,!1)}with(w){if(!w)return this;let{scheme:_,authority:E,path:N,query:L,fragment:M}=w;return _===void 0?_=this.scheme:_===null&&(_=m),E===void 0?E=this.authority:E===null&&(E=m),N===void 0?N=this.path:N===null&&(N=m),L===void 0?L=this.query:L===null&&(L=m),M===void 0?M=this.fragment:M===null&&(M=m),_===this.scheme&&E===this.authority&&N===this.path&&L===this.query&&M===this.fragment?this:new d(_,E,N,L,M)}static parse(w,_=!1){const E=c.exec(w);return E?new d(E[2]||m,l(E[4]||m),l(E[5]||m),l(E[7]||m),l(E[9]||m),_):new d(m,m,m,m,m)}static file(w){let _=m;if(x.isWindows&&(w=w.replace(/\\/g,e)),w[0]===e&&w[1]===e){const E=w.indexOf(e,2);E===-1?(_=w.substring(2),w=e):(_=w.substring(2,E),w=w.substring(E)||e)}return new d("file",_,w,m,m)}static from(w,_){return new d(w.scheme,w.authority,w.path,w.query,w.fragment,_)}static joinPath(w,..._){if(!w.path)throw new Error("[UriError]: cannot call joinPath on URI without path");let E;return x.isWindows&&w.scheme==="file"?E=s.file(n.win32.join(y(w,!0),..._)).path:E=n.posix.join(w.path,..._),w.with({path:E})}toString(w=!1){return A(this,w)}toJSON(){return this}static revive(w){var _,E;if(w){if(w instanceof s)return w;{const N=new d(w);return N._formatted=(_=w.external)!==null&&_!==void 0?_:null,N._fsPath=w._sep===u&&(E=w.fsPath)!==null&&E!==void 0?E:null,N}}else return w}}r.URI=s;const u=x.isWindows?1:void 0;class d extends s{constructor(){super(...arguments),this._formatted=null,this._fsPath=null}get fsPath(){return this._fsPath||(this._fsPath=y(this,!1)),this._fsPath}toString(w=!1){return w?A(this,!0):(this._formatted||(this._formatted=A(this,!1)),this._formatted)}toJSON(){const w={$mid:1};return this._fsPath&&(w.fsPath=this._fsPath,w._sep=u),this._formatted&&(w.external=this._formatted),this.path&&(w.path=this.path),this.scheme&&(w.scheme=this.scheme),this.authority&&(w.authority=this.authority),this.query&&(w.query=this.query),this.fragment&&(w.fragment=this.fragment),w}}const h={58:"%3A",47:"%2F",63:"%3F",35:"%23",91:"%5B",93:"%5D",64:"%40",33:"%21",36:"%24",38:"%26",39:"%27",40:"%28",41:"%29",42:"%2A",43:"%2B",44:"%2C",59:"%3B",61:"%3D",32:"%20"};function S(g,w,_){let E,N=-1;for(let L=0;L<g.length;L++){const M=g.charCodeAt(L);if(M>=97&&M<=122||M>=65&&M<=90||M>=48&&M<=57||M===45||M===46||M===95||M===126||w&&M===47||_&&M===91||_&&M===93||_&&M===58)N!==-1&&(E+=encodeURIComponent(g.substring(N,L)),N=-1),E!==void 0&&(E+=g.charAt(L));else{E===void 0&&(E=g.substr(0,L));const D=h[M];D!==void 0?(N!==-1&&(E+=encodeURIComponent(g.substring(N,L)),N=-1),E+=D):N===-1&&(N=L)}}return N!==-1&&(E+=encodeURIComponent(g.substring(N))),E!==void 0?E:g}function C(g){let w;for(let _=0;_<g.length;_++){const E=g.charCodeAt(_);E===35||E===63?(w===void 0&&(w=g.substr(0,_)),w+=h[E]):w!==void 0&&(w+=g[_])}return w!==void 0?w:g}function y(g,w){let _;return g.authority&&g.path.length>1&&g.scheme==="file"?_=`//${g.authority}${g.path}`:g.path.charCodeAt(0)===47&&(g.path.charCodeAt(1)>=65&&g.path.charCodeAt(1)<=90||g.path.charCodeAt(1)>=97&&g.path.charCodeAt(1)<=122)&&g.path.charCodeAt(2)===58?w?_=g.path.substr(1):_=g.path[1].toLowerCase()+g.path.substr(2):_=g.path,x.isWindows&&(_=_.replace(/\//g,"\\")),_}function A(g,w){const _=w?C:S;let E="",{scheme:N,authority:L,path:M,query:D,fragment:F}=g;if(N&&(E+=N,E+=":"),(L||N==="file")&&(E+=e,E+=e),L){let k=L.indexOf("@");if(k!==-1){const O=L.substr(0,k);L=L.substr(k+1),k=O.lastIndexOf(":"),k===-1?E+=_(O,!1,!1):(E+=_(O.substr(0,k),!1,!1),E+=":",E+=_(O.substr(k+1),!1,!0)),E+="@"}L=L.toLowerCase(),k=L.lastIndexOf(":"),k===-1?E+=_(L,!1,!0):(E+=_(L.substr(0,k),!1,!0),E+=L.substr(k))}if(M){if(M.length>=3&&M.charCodeAt(0)===47&&M.charCodeAt(2)===58){const k=M.charCodeAt(1);k>=65&&k<=90&&(M=`/${String.fromCharCode(k+32)}:${M.substr(3)}`)}else if(M.length>=2&&M.charCodeAt(1)===58){const k=M.charCodeAt(0);k>=65&&k<=90&&(M=`${String.fromCharCode(k+32)}:${M.substr(2)}`)}E+=_(M,!0,!1)}return D&&(E+="?",E+=_(D,!1,!1)),F&&(E+="#",E+=w?F:S(F,!1,!1)),E}function p(g){try{return decodeURIComponent(g)}catch{return g.length>3?g.substr(0,3)+p(g.substr(3)):g}}const i=/(%[0-9A-Za-z][0-9A-Za-z])+/g;function l(g){return g.match(i)?g.replace(i,w=>p(w)):g}}),X(Y[73],J([0,1,5,10,13,14,17,6]),function(q,r,n,x,R,b,f,v){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.SimpleWorkerServer=r.SimpleWorkerClient=void 0,r.logOnceWebWorkerWarning=m,r.create=i;const o="$initialize";let a=!1;function m(l){f.isWeb&&(a||(a=!0,console.warn("Could not create web worker(s). Falling back to loading web worker code in main thread, which might cause UI freezes. Please see https://github.com/microsoft/monaco-editor#faq")),console.warn(l.message))}class e{constructor(g,w,_,E){this.vsWorker=g,this.req=w,this.method=_,this.args=E,this.type=0}}class c{constructor(g,w,_,E){this.vsWorker=g,this.seq=w,this.res=_,this.err=E,this.type=1}}class s{constructor(g,w,_,E){this.vsWorker=g,this.req=w,this.eventName=_,this.arg=E,this.type=2}}class u{constructor(g,w,_){this.vsWorker=g,this.req=w,this.event=_,this.type=3}}class d{constructor(g,w){this.vsWorker=g,this.req=w,this.type=4}}class h{constructor(g){this._workerId=-1,this._handler=g,this._lastSentReq=0,this._pendingReplies=Object.create(null),this._pendingEmitters=new Map,this._pendingEvents=new Map}setWorkerId(g){this._workerId=g}sendMessage(g,w){const _=String(++this._lastSentReq);return new Promise((E,N)=>{this._pendingReplies[_]={resolve:E,reject:N},this._send(new e(this._workerId,_,g,w))})}listen(g,w){let _=null;const E=new x.Emitter({onWillAddFirstListener:()=>{_=String(++this._lastSentReq),this._pendingEmitters.set(_,E),this._send(new s(this._workerId,_,g,w))},onDidRemoveLastListener:()=>{this._pendingEmitters.delete(_),this._send(new d(this._workerId,_)),_=null}});return E.event}handleMessage(g){!g||!g.vsWorker||this._workerId!==-1&&g.vsWorker!==this._workerId||this._handleMessage(g)}_handleMessage(g){switch(g.type){case 1:return this._handleReplyMessage(g);case 0:return this._handleRequestMessage(g);case 2:return this._handleSubscribeEventMessage(g);case 3:return this._handleEventMessage(g);case 4:return this._handleUnsubscribeEventMessage(g)}}_handleReplyMessage(g){if(!this._pendingReplies[g.seq]){console.warn("Got reply to unknown seq");return}const w=this._pendingReplies[g.seq];if(delete this._pendingReplies[g.seq],g.err){let _=g.err;g.err.$isError&&(_=new Error,_.name=g.err.name,_.message=g.err.message,_.stack=g.err.stack),w.reject(_);return}w.resolve(g.res)}_handleRequestMessage(g){const w=g.req;this._handler.handleMessage(g.method,g.args).then(E=>{this._send(new c(this._workerId,w,E,void 0))},E=>{E.detail instanceof Error&&(E.detail=(0,n.transformErrorForSerialization)(E.detail)),this._send(new c(this._workerId,w,void 0,(0,n.transformErrorForSerialization)(E)))})}_handleSubscribeEventMessage(g){const w=g.req,_=this._handler.handleEvent(g.eventName,g.arg)(E=>{this._send(new u(this._workerId,w,E))});this._pendingEvents.set(w,_)}_handleEventMessage(g){if(!this._pendingEmitters.has(g.req)){console.warn("Got event for unknown req");return}this._pendingEmitters.get(g.req).fire(g.event)}_handleUnsubscribeEventMessage(g){if(!this._pendingEvents.has(g.req)){console.warn("Got unsubscribe for unknown req");return}this._pendingEvents.get(g.req).dispose(),this._pendingEvents.delete(g.req)}_send(g){const w=[];if(g.type===0)for(let _=0;_<g.args.length;_++)g.args[_]instanceof ArrayBuffer&&w.push(g.args[_]);else g.type===1&&g.res instanceof ArrayBuffer&&w.push(g.res);this._handler.sendMessage(g,w)}}class S extends R.Disposable{constructor(g,w,_){super();let E=null;this._worker=this._register(g.create("vs/base/common/worker/simpleWorker",k=>{this._protocol.handleMessage(k)},k=>{E?.(k)})),this._protocol=new h({sendMessage:(k,O)=>{this._worker.postMessage(k,O)},handleMessage:(k,O)=>{if(typeof _[k]!="function")return Promise.reject(new Error("Missing method "+k+" on main thread host."));try{return Promise.resolve(_[k].apply(_,O))}catch(z){return Promise.reject(z)}},handleEvent:(k,O)=>{if(y(k)){const z=_[k].call(_,O);if(typeof z!="function")throw new Error(`Missing dynamic event ${k} on main thread host.`);return z}if(C(k)){const z=_[k];if(typeof z!="function")throw new Error(`Missing event ${k} on main thread host.`);return z}throw new Error(`Malformed event name ${k}`)}}),this._protocol.setWorkerId(this._worker.getId());let N=null;const L=globalThis.require;typeof L<"u"&&typeof L.getConfig=="function"?N=L.getConfig():typeof globalThis.requirejs<"u"&&(N=globalThis.requirejs.s.contexts._.config);const M=(0,b.getAllMethodNames)(_);this._onModuleLoaded=this._protocol.sendMessage(o,[this._worker.getId(),JSON.parse(JSON.stringify(N)),w,M]);const D=(k,O)=>this._request(k,O),F=(k,O)=>this._protocol.listen(k,O);this._lazyProxy=new Promise((k,O)=>{E=O,this._onModuleLoaded.then(z=>{k(A(z,D,F))},z=>{O(z),this._onError("Worker failed to load "+w,z)})})}getProxyObject(){return this._lazyProxy}_request(g,w){return new Promise((_,E)=>{this._onModuleLoaded.then(()=>{this._protocol.sendMessage(g,w).then(_,E)},E)})}_onError(g,w){console.error(g),console.info(w)}}r.SimpleWorkerClient=S;function C(l){return l[0]==="o"&&l[1]==="n"&&v.isUpperAsciiLetter(l.charCodeAt(2))}function y(l){return/^onDynamic/.test(l)&&v.isUpperAsciiLetter(l.charCodeAt(9))}function A(l,g,w){const _=L=>function(){const M=Array.prototype.slice.call(arguments,0);return g(L,M)},E=L=>function(M){return w(L,M)},N={};for(const L of l){if(y(L)){N[L]=E(L);continue}if(C(L)){N[L]=w(L,void 0);continue}N[L]=_(L)}return N}class p{constructor(g,w){this._requestHandlerFactory=w,this._requestHandler=null,this._protocol=new h({sendMessage:(_,E)=>{g(_,E)},handleMessage:(_,E)=>this._handleMessage(_,E),handleEvent:(_,E)=>this._handleEvent(_,E)})}onmessage(g){this._protocol.handleMessage(g)}_handleMessage(g,w){if(g===o)return this.initialize(w[0],w[1],w[2],w[3]);if(!this._requestHandler||typeof this._requestHandler[g]!="function")return Promise.reject(new Error("Missing requestHandler or method: "+g));try{return Promise.resolve(this._requestHandler[g].apply(this._requestHandler,w))}catch(_){return Promise.reject(_)}}_handleEvent(g,w){if(!this._requestHandler)throw new Error("Missing requestHandler");if(y(g)){const _=this._requestHandler[g].call(this._requestHandler,w);if(typeof _!="function")throw new Error(`Missing dynamic event ${g} on request handler.`);return _}if(C(g)){const _=this._requestHandler[g];if(typeof _!="function")throw new Error(`Missing event ${g} on request handler.`);return _}throw new Error(`Malformed event name ${g}`)}initialize(g,w,_,E){this._protocol.setWorkerId(g);const M=A(E,(D,F)=>this._protocol.sendMessage(D,F),(D,F)=>this._protocol.listen(D,F));return this._requestHandlerFactory?(this._requestHandler=this._requestHandlerFactory(M),Promise.resolve((0,b.getAllMethodNames)(this._requestHandler))):(w&&(typeof w.baseUrl<"u"&&delete w.baseUrl,typeof w.paths<"u"&&typeof w.paths.vs<"u"&&delete w.paths.vs,typeof w.trustedTypesPolicy<"u"&&delete w.trustedTypesPolicy,w.catchError=!0,globalThis.require.config(w)),new Promise((D,F)=>{(globalThis.require||q)([_],O=>{if(this._requestHandler=O.create(M),!this._requestHandler){F(new Error("No RequestHandler!"));return}D((0,b.getAllMethodNames)(this._requestHandler))},F)}))}}r.SimpleWorkerServer=p;function i(l){return new p(l,null)}}),X(Y[70],J([19,67]),function(q,r){return q.create("vs/editor/common/languages",r)}),X(Y[71],J([0,1,43,18,2,65,70]),function(q,r,n,x,R,b,f){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.InlineEditTriggerKind=r.TokenizationRegistry=r.LazyTokenizationSupport=r.InlayHintKind=r.Command=r.NewSymbolNameTriggerKind=r.NewSymbolNameTag=r.FoldingRangeKind=r.TextEdit=r.SymbolKinds=r.symbolKindNames=r.DocumentHighlightKind=r.SignatureHelpTriggerKind=r.DocumentPasteTriggerKind=r.SelectedSuggestionInfo=r.InlineCompletionTriggerKind=r.CompletionItemKinds=r.HoverVerbosityAction=r.EncodedTokenizationResult=r.TokenizationResult=r.Token=void 0,r.isLocationLink=S,r.getAriaLabelForSymbol=C;class v{constructor(L,M,D){this.offset=L,this.type=M,this.language=D,this._tokenBrand=void 0}toString(){return"("+this.offset+", "+this.type+")"}}r.Token=v;class o{constructor(L,M){this.tokens=L,this.endState=M,this._tokenizationResultBrand=void 0}}r.TokenizationResult=o;class a{constructor(L,M){this.tokens=L,this.endState=M,this._encodedTokenizationResultBrand=void 0}}r.EncodedTokenizationResult=a;var m;(function(N){N[N.Increase=0]="Increase",N[N.Decrease=1]="Decrease"})(m||(r.HoverVerbosityAction=m={}));var e;(function(N){const L=new Map;L.set(0,n.Codicon.symbolMethod),L.set(1,n.Codicon.symbolFunction),L.set(2,n.Codicon.symbolConstructor),L.set(3,n.Codicon.symbolField),L.set(4,n.Codicon.symbolVariable),L.set(5,n.Codicon.symbolClass),L.set(6,n.Codicon.symbolStruct),L.set(7,n.Codicon.symbolInterface),L.set(8,n.Codicon.symbolModule),L.set(9,n.Codicon.symbolProperty),L.set(10,n.Codicon.symbolEvent),L.set(11,n.Codicon.symbolOperator),L.set(12,n.Codicon.symbolUnit),L.set(13,n.Codicon.symbolValue),L.set(15,n.Codicon.symbolEnum),L.set(14,n.Codicon.symbolConstant),L.set(15,n.Codicon.symbolEnum),L.set(16,n.Codicon.symbolEnumMember),L.set(17,n.Codicon.symbolKeyword),L.set(27,n.Codicon.symbolSnippet),L.set(18,n.Codicon.symbolText),L.set(19,n.Codicon.symbolColor),L.set(20,n.Codicon.symbolFile),L.set(21,n.Codicon.symbolReference),L.set(22,n.Codicon.symbolCustomColor),L.set(23,n.Codicon.symbolFolder),L.set(24,n.Codicon.symbolTypeParameter),L.set(25,n.Codicon.account),L.set(26,n.Codicon.issues);function M(k){let O=L.get(k);return O||(console.info("No codicon found for CompletionItemKind "+k),O=n.Codicon.symbolProperty),O}N.toIcon=M;const D=new Map;D.set("method",0),D.set("function",1),D.set("constructor",2),D.set("field",3),D.set("variable",4),D.set("class",5),D.set("struct",6),D.set("interface",7),D.set("module",8),D.set("property",9),D.set("event",10),D.set("operator",11),D.set("unit",12),D.set("value",13),D.set("constant",14),D.set("enum",15),D.set("enum-member",16),D.set("enumMember",16),D.set("keyword",17),D.set("snippet",27),D.set("text",18),D.set("color",19),D.set("file",20),D.set("reference",21),D.set("customcolor",22),D.set("folder",23),D.set("type-parameter",24),D.set("typeParameter",24),D.set("account",25),D.set("issue",26);function F(k,O){let z=D.get(k);return typeof z>"u"&&!O&&(z=9),z}N.fromString=F})(e||(r.CompletionItemKinds=e={}));var c;(function(N){N[N.Automatic=0]="Automatic",N[N.Explicit=1]="Explicit"})(c||(r.InlineCompletionTriggerKind=c={}));class s{constructor(L,M,D,F){this.range=L,this.text=M,this.completionKind=D,this.isSnippetText=F}equals(L){return R.Range.lift(this.range).equalsRange(L.range)&&this.text===L.text&&this.completionKind===L.completionKind&&this.isSnippetText===L.isSnippetText}}r.SelectedSuggestionInfo=s;var u;(function(N){N[N.Automatic=0]="Automatic",N[N.PasteAs=1]="PasteAs"})(u||(r.DocumentPasteTriggerKind=u={}));var d;(function(N){N[N.Invoke=1]="Invoke",N[N.TriggerCharacter=2]="TriggerCharacter",N[N.ContentChange=3]="ContentChange"})(d||(r.SignatureHelpTriggerKind=d={}));var h;(function(N){N[N.Text=0]="Text",N[N.Read=1]="Read",N[N.Write=2]="Write"})(h||(r.DocumentHighlightKind=h={}));function S(N){return N&&x.URI.isUri(N.uri)&&R.Range.isIRange(N.range)&&(R.Range.isIRange(N.originSelectionRange)||R.Range.isIRange(N.targetSelectionRange))}r.symbolKindNames={17:(0,f.localize)(0,null),16:(0,f.localize)(1,null),4:(0,f.localize)(2,null),13:(0,f.localize)(3,null),8:(0,f.localize)(4,null),9:(0,f.localize)(5,null),21:(0,f.localize)(6,null),23:(0,f.localize)(7,null),7:(0,f.localize)(8,null),0:(0,f.localize)(9,null),11:(0,f.localize)(10,null),10:(0,f.localize)(11,null),19:(0,f.localize)(12,null),5:(0,f.localize)(13,null),1:(0,f.localize)(14,null),2:(0,f.localize)(15,null),20:(0,f.localize)(16,null),15:(0,f.localize)(17,null),18:(0,f.localize)(18,null),24:(0,f.localize)(19,null),3:(0,f.localize)(20,null),6:(0,f.localize)(21,null),14:(0,f.localize)(22,null),22:(0,f.localize)(23,null),25:(0,f.localize)(24,null),12:(0,f.localize)(25,null)};function C(N,L){return(0,f.localize)(26,null,N,r.symbolKindNames[L])}var y;(function(N){const L=new Map;L.set(0,n.Codicon.symbolFile),L.set(1,n.Codicon.symbolModule),L.set(2,n.Codicon.symbolNamespace),L.set(3,n.Codicon.symbolPackage),L.set(4,n.Codicon.symbolClass),L.set(5,n.Codicon.symbolMethod),L.set(6,n.Codicon.symbolProperty),L.set(7,n.Codicon.symbolField),L.set(8,n.Codicon.symbolConstructor),L.set(9,n.Codicon.symbolEnum),L.set(10,n.Codicon.symbolInterface),L.set(11,n.Codicon.symbolFunction),L.set(12,n.Codicon.symbolVariable),L.set(13,n.Codicon.symbolConstant),L.set(14,n.Codicon.symbolString),L.set(15,n.Codicon.symbolNumber),L.set(16,n.Codicon.symbolBoolean),L.set(17,n.Codicon.symbolArray),L.set(18,n.Codicon.symbolObject),L.set(19,n.Codicon.symbolKey),L.set(20,n.Codicon.symbolNull),L.set(21,n.Codicon.symbolEnumMember),L.set(22,n.Codicon.symbolStruct),L.set(23,n.Codicon.symbolEvent),L.set(24,n.Codicon.symbolOperator),L.set(25,n.Codicon.symbolTypeParameter);function M(D){let F=L.get(D);return F||(console.info("No codicon found for SymbolKind "+D),F=n.Codicon.symbolProperty),F}N.toIcon=M})(y||(r.SymbolKinds=y={}));class A{}r.TextEdit=A;class p{static fromValue(L){switch(L){case"comment":return p.Comment;case"imports":return p.Imports;case"region":return p.Region}return new p(L)}constructor(L){this.value=L}}r.FoldingRangeKind=p,p.Comment=new p("comment"),p.Imports=new p("imports"),p.Region=new p("region");var i;(function(N){N[N.AIGenerated=1]="AIGenerated"})(i||(r.NewSymbolNameTag=i={}));var l;(function(N){N[N.Invoke=0]="Invoke",N[N.Automatic=1]="Automatic"})(l||(r.NewSymbolNameTriggerKind=l={}));var g;(function(N){function L(M){return!M||typeof M!="object"?!1:typeof M.id=="string"&&typeof M.title=="string"}N.is=L})(g||(r.Command=g={}));var w;(function(N){N[N.Type=1]="Type",N[N.Parameter=2]="Parameter"})(w||(r.InlayHintKind=w={}));class _{constructor(L){this.createSupport=L,this._tokenizationSupport=null}dispose(){this._tokenizationSupport&&this._tokenizationSupport.then(L=>{L&&L.dispose()})}get tokenizationSupport(){return this._tokenizationSupport||(this._tokenizationSupport=this.createSupport()),this._tokenizationSupport}}r.LazyTokenizationSupport=_,r.TokenizationRegistry=new b.TokenizationRegistry;var E;(function(N){N[N.Invoke=0]="Invoke",N[N.Automatic=1]="Automatic"})(E||(r.InlineEditTriggerKind=E={}))}),X(Y[72],J([0,1,40,10,38,18,4,2,44,71,64]),function(q,r,n,x,R,b,f,v,o,a,m){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.KeyMod=void 0,r.createMonacoBaseAPI=c;class e{static chord(u,d){return(0,R.KeyChord)(u,d)}}r.KeyMod=e,e.CtrlCmd=2048,e.Shift=1024,e.Alt=512,e.WinCtrl=256;function c(){return{editor:void 0,languages:void 0,CancellationTokenSource:n.CancellationTokenSource,Emitter:x.Emitter,KeyCode:m.KeyCode,KeyMod:e,Position:f.Position,Range:v.Range,Selection:o.Selection,SelectionDirection:m.SelectionDirection,MarkerSeverity:m.MarkerSeverity,MarkerTag:m.MarkerTag,Uri:b.URI,Token:a.Token}}}),X(Y[74],J([0,1,25,18,4,2,60,31,56,57,72,24,63,54,14,55,62]),function(q,r,n,x,R,b,f,v,o,a,m,e,c,s,u,d,h){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.EditorSimpleWorker=void 0,r.create=y;class S extends f.MirrorTextModel{get uri(){return this._uri}get eol(){return this._eol}getValue(){return this.getText()}findMatches(p){const i=[];for(let l=0;l<this._lines.length;l++){const g=this._lines[l],w=this.offsetAt(new R.Position(l+1,1)),_=g.matchAll(p);for(const E of _)(E.index||E.index===0)&&(E.index=E.index+w),i.push(E)}return i}getLinesContent(){return this._lines.slice(0)}getLineCount(){return this._lines.length}getLineContent(p){return this._lines[p-1]}getWordAtPosition(p,i){const l=(0,v.getWordAtText)(p.column,(0,v.ensureValidWordDefinition)(i),this._lines[p.lineNumber-1],0);return l?new b.Range(p.lineNumber,l.startColumn,p.lineNumber,l.endColumn):null}words(p){const i=this._lines,l=this._wordenize.bind(this);let g=0,w="",_=0,E=[];return{*[Symbol.iterator](){for(;;)if(_<E.length){const N=w.substring(E[_].start,E[_].end);_+=1,yield N}else if(g<i.length)w=i[g],E=l(w,p),_=0,g+=1;else break}}}getLineWords(p,i){const l=this._lines[p-1],g=this._wordenize(l,i),w=[];for(const _ of g)w.push({word:l.substring(_.start,_.end),startColumn:_.start+1,endColumn:_.end+1});return w}_wordenize(p,i){const l=[];let g;for(i.lastIndex=0;(g=i.exec(p))&&g[0].length!==0;)l.push({start:g.index,end:g.index+g[0].length});return l}getValueInRange(p){if(p=this._validateRange(p),p.startLineNumber===p.endLineNumber)return this._lines[p.startLineNumber-1].substring(p.startColumn-1,p.endColumn-1);const i=this._eol,l=p.startLineNumber-1,g=p.endLineNumber-1,w=[];w.push(this._lines[l].substring(p.startColumn-1));for(let _=l+1;_<g;_++)w.push(this._lines[_]);return w.push(this._lines[g].substring(0,p.endColumn-1)),w.join(i)}offsetAt(p){return p=this._validatePosition(p),this._ensureLineStarts(),this._lineStarts.getPrefixSum(p.lineNumber-2)+(p.column-1)}positionAt(p){p=Math.floor(p),p=Math.max(0,p),this._ensureLineStarts();const i=this._lineStarts.getIndexOf(p),l=this._lines[i.index].length;return{lineNumber:1+i.index,column:1+Math.min(i.remainder,l)}}_validateRange(p){const i=this._validatePosition({lineNumber:p.startLineNumber,column:p.startColumn}),l=this._validatePosition({lineNumber:p.endLineNumber,column:p.endColumn});return i.lineNumber!==p.startLineNumber||i.column!==p.startColumn||l.lineNumber!==p.endLineNumber||l.column!==p.endColumn?{startLineNumber:i.lineNumber,startColumn:i.column,endLineNumber:l.lineNumber,endColumn:l.column}:p}_validatePosition(p){if(!R.Position.isIPosition(p))throw new Error("bad position");let{lineNumber:i,column:l}=p,g=!1;if(i<1)i=1,l=1,g=!0;else if(i>this._lines.length)i=this._lines.length,l=this._lines[i-1].length+1,g=!0;else{const w=this._lines[i-1].length+1;l<1?(l=1,g=!0):l>w&&(l=w,g=!0)}return g?{lineNumber:i,column:l}:p}}class C{constructor(p,i){this._host=p,this._models=Object.create(null),this._foreignModuleFactory=i,this._foreignModule=null}dispose(){this._models=Object.create(null)}_getModel(p){return this._models[p]}_getModels(){const p=[];return Object.keys(this._models).forEach(i=>p.push(this._models[i])),p}acceptNewModel(p){this._models[p.url]=new S(x.URI.parse(p.url),p.lines,p.EOL,p.versionId)}acceptModelChanged(p,i){if(!this._models[p])return;this._models[p].onEvents(i)}acceptRemovedModel(p){this._models[p]&&delete this._models[p]}async computeUnicodeHighlights(p,i,l){const g=this._getModel(p);return g?c.UnicodeTextModelHighlighter.computeUnicodeHighlights(g,i,l):{ranges:[],hasMore:!1,ambiguousCharacterCount:0,invisibleCharacterCount:0,nonBasicAsciiCharacterCount:0}}async findSectionHeaders(p,i){const l=this._getModel(p);return l?(0,h.findSectionHeaders)(l,i):[]}async computeDiff(p,i,l,g){const w=this._getModel(p),_=this._getModel(i);return!w||!_?null:C.computeDiff(w,_,l,g)}static computeDiff(p,i,l,g){const w=g==="advanced"?s.linesDiffComputers.getDefault():s.linesDiffComputers.getLegacy(),_=p.getLinesContent(),E=i.getLinesContent(),N=w.computeDiff(_,E,l),L=N.changes.length>0?!1:this._modelsAreIdentical(p,i);function M(D){return D.map(F=>{var k;return[F.original.startLineNumber,F.original.endLineNumberExclusive,F.modified.startLineNumber,F.modified.endLineNumberExclusive,(k=F.innerChanges)===null||k===void 0?void 0:k.map(O=>[O.originalRange.startLineNumber,O.originalRange.startColumn,O.originalRange.endLineNumber,O.originalRange.endColumn,O.modifiedRange.startLineNumber,O.modifiedRange.startColumn,O.modifiedRange.endLineNumber,O.modifiedRange.endColumn])]})}return{identical:L,quitEarly:N.hitTimeout,changes:M(N.changes),moves:N.moves.map(D=>[D.lineRangeMapping.original.startLineNumber,D.lineRangeMapping.original.endLineNumberExclusive,D.lineRangeMapping.modified.startLineNumber,D.lineRangeMapping.modified.endLineNumberExclusive,M(D.changes)])}}static _modelsAreIdentical(p,i){const l=p.getLineCount(),g=i.getLineCount();if(l!==g)return!1;for(let w=1;w<=l;w++){const _=p.getLineContent(w),E=i.getLineContent(w);if(_!==E)return!1}return!0}async computeMoreMinimalEdits(p,i,l){const g=this._getModel(p);if(!g)return i;const w=[];let _;i=i.slice(0).sort((N,L)=>{if(N.range&&L.range)return b.Range.compareRangesUsingStarts(N.range,L.range);const M=N.range?0:1,D=L.range?0:1;return M-D});let E=0;for(let N=1;N<i.length;N++)b.Range.getEndPosition(i[E].range).equals(b.Range.getStartPosition(i[N].range))?(i[E].range=b.Range.fromPositions(b.Range.getStartPosition(i[E].range),b.Range.getEndPosition(i[N].range)),i[E].text+=i[N].text):(E++,i[E]=i[N]);i.length=E+1;for(let{range:N,text:L,eol:M}of i){if(typeof M=="number"&&(_=M),b.Range.isEmpty(N)&&!L)continue;const D=g.getValueInRange(N);if(L=L.replace(/\r\n|\n|\r/g,g.eol),D===L)continue;if(Math.max(L.length,D.length)>C._diffLimit){w.push({range:N,text:L});continue}const F=(0,n.stringDiff)(D,L,l),k=g.offsetAt(b.Range.lift(N).getStartPosition());for(const O of F){const z=g.positionAt(k+O.originalStart),$=g.positionAt(k+O.originalStart+O.originalLength),T={text:L.substr(O.modifiedStart,O.modifiedLength),range:{startLineNumber:z.lineNumber,startColumn:z.column,endLineNumber:$.lineNumber,endColumn:$.column}};g.getValueInRange(T.range)!==T.text&&w.push(T)}}return typeof _=="number"&&w.push({eol:_,text:"",range:{startLineNumber:0,startColumn:0,endLineNumber:0,endColumn:0}}),w}async computeLinks(p){const i=this._getModel(p);return i?(0,o.computeLinks)(i):null}async computeDefaultDocumentColors(p){const i=this._getModel(p);return i?(0,d.computeDefaultDocumentColors)(i):null}async textualSuggest(p,i,l,g){const w=new e.StopWatch,_=new RegExp(l,g),E=new Set;e:for(const N of p){const L=this._getModel(N);if(L){for(const M of L.words(_))if(!(M===i||!isNaN(Number(M)))&&(E.add(M),E.size>C._suggestionsLimit))break e}}return{words:Array.from(E),duration:w.elapsed()}}async computeWordRanges(p,i,l,g){const w=this._getModel(p);if(!w)return Object.create(null);const _=new RegExp(l,g),E=Object.create(null);for(let N=i.startLineNumber;N<i.endLineNumber;N++){const L=w.getLineWords(N,_);for(const M of L){if(!isNaN(Number(M.word)))continue;let D=E[M.word];D||(D=[],E[M.word]=D),D.push({startLineNumber:N,startColumn:M.startColumn,endLineNumber:N,endColumn:M.endColumn})}}return E}async navigateValueSet(p,i,l,g,w){const _=this._getModel(p);if(!_)return null;const E=new RegExp(g,w);i.startColumn===i.endColumn&&(i={startLineNumber:i.startLineNumber,startColumn:i.startColumn,endLineNumber:i.endLineNumber,endColumn:i.endColumn+1});const N=_.getValueInRange(i),L=_.getWordAtPosition({lineNumber:i.startLineNumber,column:i.startColumn},E);if(!L)return null;const M=_.getValueInRange(L);return a.BasicInplaceReplace.INSTANCE.navigateValueSet(i,N,L,M,l)}loadForeignModule(p,i,l){const g=(E,N)=>this._host.fhr(E,N),_={host:(0,u.createProxyObject)(l,g),getMirrorModels:()=>this._getModels()};return this._foreignModuleFactory?(this._foreignModule=this._foreignModuleFactory(_,i),Promise.resolve((0,u.getAllMethodNames)(this._foreignModule))):new Promise((E,N)=>{q([p],L=>{this._foreignModule=L.create(_,i),E((0,u.getAllMethodNames)(this._foreignModule))},N)})}fmr(p,i){if(!this._foreignModule||typeof this._foreignModule[p]!="function")return Promise.reject(new Error("Missing requestHandler or method: "+p));try{return Promise.resolve(this._foreignModule[p].apply(this._foreignModule,i))}catch(l){return Promise.reject(l)}}}r.EditorSimpleWorker=C,C._diffLimit=1e5,C._suggestionsLimit=1e4;function y(A){return new C(A,null)}typeof importScripts=="function"&&(globalThis.monaco=(0,m.createMonacoBaseAPI)())})}).call(this);

//# sourceMappingURL=../../../../min-maps/vs/base/worker/workerMain.js.map